diff -pruN 0.6.2-6/debian/changelog 0.6.2-7/debian/changelog
--- 0.6.2-6/debian/changelog	2021-11-22 04:51:26.000000000 +0000
+++ 0.6.2-7/debian/changelog	2024-03-24 03:35:04.000000000 +0000
@@ -1,3 +1,21 @@
+gfan (0.6.2-7) unstable; urgency=medium
+
+  * debian/control
+    - Bump Standards-Version to 4.6.2.
+    - Update my email address (now a Debian developer).
+  * debian/copyright
+    - Update my copyright years and email address.
+  * debian/patches/*
+    - Update my email address.
+  * debian/patches/remove_failing_tests_on_32bits.patch
+    - Restore patch.
+  * debian/rules
+    - Stop adding -ffloat-store flag; not working with GCC 13.
+  * debian/source/lintian-overrides
+    - New file; override false positive source-is-missing error.
+
+ -- Doug Torrance <dtorrance@debian.org>  Sat, 23 Mar 2024 23:35:04 -0400
+
 gfan (0.6.2-6) unstable; urgency=medium
 
   * debian/patches/find-name.patch
diff -pruN 0.6.2-6/debian/control 0.6.2-7/debian/control
--- 0.6.2-6/debian/control	2021-11-08 02:13:38.000000000 +0000
+++ 0.6.2-7/debian/control	2024-03-24 03:02:27.000000000 +0000
@@ -4,7 +4,7 @@ Priority: optional
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Tim Abbott <tabbott@mit.edu>,
            Cédric Boutillier <boutil@debian.org>,
-           Doug Torrance <dtorrance@piedmont.edu>
+           Doug Torrance <dtorrance@debian.org>
 Homepage: https://users-math.au.dk/jensen/software/gfan/gfan.html
 Vcs-Browser: https://salsa.debian.org/math-team/gfan
 Vcs-Git: https://salsa.debian.org/math-team/gfan.git
@@ -16,7 +16,7 @@ Build-Depends: debhelper-compat (= 13),
                texlive-latex-base,
                texlive-latex-recommended,
                texlive-plain-generic
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: gfan
diff -pruN 0.6.2-6/debian/copyright 0.6.2-7/debian/copyright
--- 0.6.2-6/debian/copyright	2021-11-08 02:14:57.000000000 +0000
+++ 0.6.2-7/debian/copyright	2024-03-24 03:02:40.000000000 +0000
@@ -10,7 +10,7 @@ License: GPL-2+
 Files: debian/*
 Copyright: 2008 Tim Abbott <tabbot@mit.edu>
  2013 Cédric Boutillier <boutil@debian.org>
- 2016-2021 Doug Torrance <dtorrance@piedmont.edu>
+ 2016-2024 Doug Torrance <dtorrance@debian.org>
 License: GPL-2+
 
 License: GPL-2+
diff -pruN 0.6.2-6/debian/patches/64_bit_int.patch 0.6.2-7/debian/patches/64_bit_int.patch
--- 0.6.2-6/debian/patches/64_bit_int.patch	2020-12-03 21:28:22.000000000 +0000
+++ 0.6.2-7/debian/patches/64_bit_int.patch	2024-03-24 03:02:58.000000000 +0000
@@ -3,7 +3,7 @@ Description: Use int64_t instead of sign
  was causing an infinite loop in the 0602ResultantFanProjection test.
 Bug-Debian: https://bugs.debian.org/905300
 Bug-Debian: https://bugs.debian.org/974558
-Author: Doug Torrance <dtorrance@piedmont.edu>
+Author: Doug Torrance <dtorrance@debian.org>
 Last-Update: 2020-11-12
 
 --- a/src/vektor.h
diff -pruN 0.6.2-6/debian/patches/dont_forget_flags_debian.patch 0.6.2-7/debian/patches/dont_forget_flags_debian.patch
--- 0.6.2-6/debian/patches/dont_forget_flags_debian.patch	2020-12-03 21:28:22.000000000 +0000
+++ 0.6.2-7/debian/patches/dont_forget_flags_debian.patch	2024-03-24 03:02:58.000000000 +0000
@@ -1,6 +1,6 @@
 Description: Use CXXFLAGS/LDFLAGS exported by dpkg-dev
 Author: Cédric Boutillier <boutil@debian.org>
-Author: Doug Torrance <dtorrance@piedmont.edu>
+Author: Doug Torrance <dtorrance@debian.org>
 Forwarded: yes
 Last-Update: 2020-11-13
 
diff -pruN 0.6.2-6/debian/patches/fix_spelling_errors.patch 0.6.2-7/debian/patches/fix_spelling_errors.patch
--- 0.6.2-6/debian/patches/fix_spelling_errors.patch	2020-12-03 21:28:22.000000000 +0000
+++ 0.6.2-7/debian/patches/fix_spelling_errors.patch	2024-03-24 03:02:58.000000000 +0000
@@ -1,6 +1,6 @@
 Descriptions: Fix some spelling errors in output text of the programs
 Author: Cédric Boutillier <boutil@debian.org>
-Author: Doug Torrance <dtorrance@piedmont.edu>
+Author: Doug Torrance <dtorrance@debian.org>
 Forwarded: yes
 Last-Update: 2020-11-13
 
diff -pruN 0.6.2-6/debian/patches/remove_failing_tests_on_32bits.patch 0.6.2-7/debian/patches/remove_failing_tests_on_32bits.patch
--- 0.6.2-6/debian/patches/remove_failing_tests_on_32bits.patch	1970-01-01 00:00:00.000000000 +0000
+++ 0.6.2-7/debian/patches/remove_failing_tests_on_32bits.patch	2024-03-24 03:02:58.000000000 +0000
@@ -0,0 +1,33832 @@
+Description: remove 0009RenderStairCase tests
+ This test fails on 32 bit architectures, causing the build to fail
+Author: Cédric Boutillier <boutil@debian.org>
+Bug-Debian: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=703035
+Last-Update: 2018-06-27
+
+--- a/testsuite/0009RenderStairCase/command
++++ /dev/null
+@@ -1 +0,0 @@
+-%s _bases --symmetry | %s _renderstaircase -m -w6 -d16
+--- a/testsuite/0009RenderStairCase/input
++++ /dev/null
+@@ -1,3 +0,0 @@
+-Q[a,b,c] 
+-{aab-c,bbc-a,cca-b} 
+-{(0,1,2),(1,2,0)} 
+--- a/testsuite/0009RenderStairCase/output
++++ /dev/null
+@@ -1,16905 +0,0 @@
+-#FIG 3.2
+-Landscape
+-Center
+-Inches
+-Letter
+-100.00
+-Single
+--2
+-1200 2
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2231 2100 2127 2159 2127 2039 2231 1980 2231 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2127 1920 2023 1979 2023 1860 2127 1800 2127 1920
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 1740 1920 1800 1920 1680 2023 1620 2023 1740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 1620 1920 1680 1920 1560 2023 1500 2023 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1440 1817 1500 1817 1380 1920 1320 1920 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1320 1817 1380 1817 1260 1920 1200 1920 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1200 1817 1260 1817 1140 1920 1080 1920 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1080 1817 1140 1817 1020 1920 960 1920 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 960 1817 1020 1817 900 1920 840 1920 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 840 1817 900 1817 780 1920 720 1920 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 720 1817 780 1817 660 1920 600 1920 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 600 1817 660 1817 540 1920 480 1920 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 480 1817 540 1817 420 1920 360 1920 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 360 1817 420 1817 300 1920 240 1920 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 240 1817 300 1817 180 1920 120 1920 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 120 1817 180 1817 60 1920 0 1920 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 2100 1920 2159 1920 2039 2023 1980 2023 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 1980 1920 2039 1920 1920 2023 1860 2023 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1920 1800 1817 1860 1817 1740 1920 1680 1920 1800
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1920 1680 1817 1740 1817 1620 1920 1560 1920 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 1500 1713 1560 1713 1440 1817 1380 1817 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 1380 1713 1440 1713 1320 1817 1260 1817 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 1260 1713 1320 1713 1200 1817 1140 1817 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 1140 1713 1200 1713 1080 1817 1020 1817 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 1020 1713 1080 1713 960 1817 900 1817 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 900 1713 960 1713 840 1817 780 1817 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 780 1713 840 1713 720 1817 660 1817 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 660 1713 720 1713 600 1817 540 1817 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 540 1713 600 1713 480 1817 420 1817 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 420 1713 480 1713 360 1817 300 1817 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 300 1713 360 1713 240 1817 180 1817 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 180 1713 240 1713 120 1817 60 1817 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1817 2100 1713 2159 1713 2039 1817 1980 1817 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1920 1609 1979 1609 1860 1713 1800 1713 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1800 1609 1860 1609 1740 1713 1680 1713 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1680 1609 1740 1609 1620 1713 1560 1713 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1560 1609 1620 1609 1500 1713 1440 1713 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1440 1609 1500 1609 1380 1713 1320 1713 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1320 1609 1380 1609 1260 1713 1200 1713 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1200 1609 1260 1609 1140 1713 1080 1713 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1080 1609 1140 1609 1020 1713 960 1713 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 960 1609 1020 1609 900 1713 840 1713 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 840 1609 900 1609 780 1713 720 1713 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 720 1609 780 1609 660 1713 600 1713 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 600 1609 660 1609 540 1713 480 1713 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 480 1609 540 1609 420 1713 360 1713 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 360 1609 420 1609 300 1713 240 1713 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 240 1609 300 1609 180 1713 120 1713 240
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1713 2160 1609 2220 1609 2099 1713 2040 1713 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1980 1505 2039 1505 1920 1609 1860 1609 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1860 1505 1920 1505 1800 1609 1740 1609 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1740 1505 1800 1505 1680 1609 1620 1609 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1620 1505 1680 1505 1560 1609 1500 1609 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1500 1505 1560 1505 1440 1609 1380 1609 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1380 1505 1440 1505 1320 1609 1260 1609 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1260 1505 1320 1505 1200 1609 1140 1609 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1140 1505 1200 1505 1080 1609 1020 1609 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1020 1505 1080 1505 960 1609 900 1609 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 900 1505 960 1505 840 1609 780 1609 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 780 1505 840 1505 720 1609 660 1609 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 660 1505 720 1505 600 1609 540 1609 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 540 1505 600 1505 480 1609 420 1609 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 420 1505 480 1505 360 1609 300 1609 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 300 1505 360 1505 240 1609 180 1609 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2160 1401 2220 1401 2099 1505 2040 1505 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2040 1401 2099 1401 1979 1505 1920 1505 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1920 1401 1979 1401 1860 1505 1800 1505 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1800 1401 1860 1401 1740 1505 1680 1505 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1680 1401 1740 1401 1620 1505 1560 1505 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1560 1401 1620 1401 1500 1505 1440 1505 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1440 1401 1500 1401 1380 1505 1320 1505 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1320 1401 1380 1401 1260 1505 1200 1505 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1200 1401 1260 1401 1140 1505 1080 1505 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1080 1401 1140 1401 1020 1505 960 1505 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 960 1401 1020 1401 900 1505 840 1505 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 840 1401 900 1401 780 1505 720 1505 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 720 1401 780 1401 660 1505 600 1505 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 600 1401 660 1401 540 1505 480 1505 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 480 1401 540 1401 420 1505 360 1505 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 360 1401 420 1401 300 1505 240 1505 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2220 1297 2280 1297 2159 1401 2100 1401 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2100 1297 2159 1297 2039 1401 1980 1401 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1980 1297 2039 1297 1920 1401 1860 1401 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1860 1297 1920 1297 1800 1401 1740 1401 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1740 1297 1800 1297 1680 1401 1620 1401 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1620 1297 1680 1297 1560 1401 1500 1401 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1500 1297 1560 1297 1440 1401 1380 1401 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1380 1297 1440 1297 1320 1401 1260 1401 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1260 1297 1320 1297 1200 1401 1140 1401 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1140 1297 1200 1297 1080 1401 1020 1401 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1020 1297 1080 1297 960 1401 900 1401 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 900 1297 960 1297 840 1401 780 1401 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 780 1297 840 1297 720 1401 660 1401 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 660 1297 720 1297 600 1401 540 1401 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 540 1297 600 1297 480 1401 420 1401 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 420 1297 480 1297 360 1401 300 1401 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2280 1193 2340 1193 2219 1297 2160 1297 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2160 1193 2220 1193 2099 1297 2040 1297 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2040 1193 2099 1193 1979 1297 1920 1297 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1920 1193 1979 1193 1860 1297 1800 1297 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1800 1193 1860 1193 1740 1297 1680 1297 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1680 1193 1740 1193 1620 1297 1560 1297 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1560 1193 1620 1193 1500 1297 1440 1297 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1440 1193 1500 1193 1380 1297 1320 1297 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1320 1193 1380 1193 1260 1297 1200 1297 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1200 1193 1260 1193 1140 1297 1080 1297 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1080 1193 1140 1193 1020 1297 960 1297 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 960 1193 1020 1193 900 1297 840 1297 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 840 1193 900 1193 780 1297 720 1297 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 720 1193 780 1193 660 1297 600 1297 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 600 1193 660 1193 540 1297 480 1297 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 480 1193 540 1193 420 1297 360 1297 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2340 1089 2400 1089 2279 1193 2220 1193 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2220 1089 2280 1089 2159 1193 2100 1193 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2100 1089 2159 1089 2039 1193 1980 1193 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1980 1089 2039 1089 1920 1193 1860 1193 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1860 1089 1920 1089 1800 1193 1740 1193 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1740 1089 1800 1089 1680 1193 1620 1193 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1620 1089 1680 1089 1560 1193 1500 1193 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1500 1089 1560 1089 1440 1193 1380 1193 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1380 1089 1440 1089 1320 1193 1260 1193 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1260 1089 1320 1089 1200 1193 1140 1193 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1140 1089 1200 1089 1080 1193 1020 1193 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1020 1089 1080 1089 960 1193 900 1193 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 900 1089 960 1089 840 1193 780 1193 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 780 1089 840 1089 720 1193 660 1193 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 660 1089 720 1089 600 1193 540 1193 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 540 1089 600 1089 480 1193 420 1193 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2400 985 2460 985 2339 1089 2280 1089 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2280 985 2340 985 2219 1089 2160 1089 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2160 985 2220 985 2099 1089 2040 1089 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2040 985 2099 985 1979 1089 1920 1089 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1920 985 1979 985 1860 1089 1800 1089 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1800 985 1860 985 1740 1089 1680 1089 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1680 985 1740 985 1620 1089 1560 1089 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1560 985 1620 985 1500 1089 1440 1089 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1440 985 1500 985 1380 1089 1320 1089 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1320 985 1380 985 1260 1089 1200 1089 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1200 985 1260 985 1140 1089 1080 1089 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1080 985 1140 985 1020 1089 960 1089 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 960 985 1020 985 900 1089 840 1089 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 840 985 900 985 780 1089 720 1089 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 720 985 780 985 660 1089 600 1089 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 600 985 660 985 540 1089 480 1089 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2460 881 2520 881 2399 985 2340 985 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2340 881 2400 881 2279 985 2220 985 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2220 881 2280 881 2159 985 2100 985 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2100 881 2159 881 2039 985 1980 985 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1980 881 2039 881 1920 985 1860 985 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1860 881 1920 881 1800 985 1740 985 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1740 881 1800 881 1680 985 1620 985 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1620 881 1680 881 1560 985 1500 985 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1500 881 1560 881 1440 985 1380 985 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1380 881 1440 881 1320 985 1260 985 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1260 881 1320 881 1200 985 1140 985 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1140 881 1200 881 1080 985 1020 985 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1020 881 1080 881 960 985 900 985 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 900 881 960 881 840 985 780 985 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 780 881 840 881 720 985 660 985 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 660 881 720 881 600 985 540 985 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2520 777 2580 777 2459 881 2400 881 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2400 777 2460 777 2339 881 2280 881 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2280 777 2340 777 2219 881 2160 881 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2160 777 2220 777 2099 881 2040 881 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2040 777 2099 777 1979 881 1920 881 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1920 777 1979 777 1860 881 1800 881 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1800 777 1860 777 1740 881 1680 881 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1680 777 1740 777 1620 881 1560 881 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1560 777 1620 777 1500 881 1440 881 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1440 777 1500 777 1380 881 1320 881 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1320 777 1380 777 1260 881 1200 881 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1200 777 1260 777 1140 881 1080 881 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1080 777 1140 777 1020 881 960 881 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 960 777 1020 777 900 881 840 881 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 840 777 900 777 780 881 720 881 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 720 777 780 777 660 881 600 881 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2580 673 2640 673 2519 777 2460 777 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2460 673 2520 673 2399 777 2340 777 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2340 673 2400 673 2279 777 2220 777 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2220 673 2280 673 2159 777 2100 777 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2100 673 2159 673 2039 777 1980 777 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1980 673 2039 673 1920 777 1860 777 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1860 673 1920 673 1800 777 1740 777 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1740 673 1800 673 1680 777 1620 777 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1620 673 1680 673 1560 777 1500 777 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1500 673 1560 673 1440 777 1380 777 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1380 673 1440 673 1320 777 1260 777 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1260 673 1320 673 1200 777 1140 777 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1140 673 1200 673 1080 777 1020 777 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1020 673 1080 673 960 777 900 777 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 900 673 960 673 840 777 780 777 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 780 673 840 673 720 777 660 777 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2640 570 2700 570 2579 673 2520 673 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2520 570 2580 570 2459 673 2400 673 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2400 570 2460 570 2339 673 2280 673 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2280 570 2340 570 2219 673 2160 673 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2160 570 2220 570 2099 673 2040 673 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2040 570 2099 570 1979 673 1920 673 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1920 570 1979 570 1860 673 1800 673 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1800 570 1860 570 1740 673 1680 673 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1680 570 1740 570 1620 673 1560 673 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1560 570 1620 570 1500 673 1440 673 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1440 570 1500 570 1380 673 1320 673 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1320 570 1380 570 1260 673 1200 673 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1200 570 1260 570 1140 673 1080 673 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1080 570 1140 570 1020 673 960 673 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 960 570 1020 570 900 673 840 673 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 840 570 900 570 780 673 720 673 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2700 466 2760 466 2639 570 2580 570 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2580 466 2640 466 2519 570 2460 570 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2460 466 2520 466 2399 570 2340 570 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2340 466 2400 466 2279 570 2220 570 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2220 466 2280 466 2159 570 2100 570 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2100 466 2159 466 2039 570 1980 570 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1980 466 2039 466 1920 570 1860 570 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1860 466 1920 466 1800 570 1740 570 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1740 466 1800 466 1680 570 1620 570 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1620 466 1680 466 1560 570 1500 570 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1500 466 1560 466 1440 570 1380 570 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1380 466 1440 466 1320 570 1260 570 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1260 466 1320 466 1200 570 1140 570 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1140 466 1200 466 1080 570 1020 570 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1020 466 1080 466 960 570 900 570 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 900 466 960 466 840 570 780 570 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2760 362 2820 362 2699 466 2640 466 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2640 362 2700 362 2579 466 2520 466 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2520 362 2580 362 2459 466 2400 466 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2400 362 2460 362 2339 466 2280 466 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2280 362 2340 362 2219 466 2160 466 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2160 362 2220 362 2099 466 2040 466 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2040 362 2099 362 1979 466 1920 466 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1920 362 1979 362 1860 466 1800 466 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1800 362 1860 362 1740 466 1680 466 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1680 362 1740 362 1620 466 1560 466 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1560 362 1620 362 1500 466 1440 466 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1440 362 1500 362 1380 466 1320 466 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1320 362 1380 362 1260 466 1200 466 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1200 362 1260 362 1140 466 1080 466 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1080 362 1140 362 1020 466 960 466 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 960 362 1020 362 900 466 840 466 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2820 258 2880 258 2759 362 2700 362 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2700 258 2760 258 2639 362 2580 362 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2580 258 2640 258 2519 362 2460 362 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2460 258 2520 258 2399 362 2340 362 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2340 258 2400 258 2279 362 2220 362 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2220 258 2280 258 2159 362 2100 362 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2100 258 2159 258 2039 362 1980 362 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1980 258 2039 258 1920 362 1860 362 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1860 258 1920 258 1800 362 1740 362 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1740 258 1800 258 1680 362 1620 362 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1620 258 1680 258 1560 362 1500 362 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1500 258 1560 258 1440 362 1380 362 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1380 258 1440 258 1320 362 1260 362 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1260 258 1320 258 1200 362 1140 362 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1140 258 1200 258 1080 362 1020 362 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1020 258 1080 258 960 362 900 362 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1505 2160 1505 2040 1609 2100 1609 2220 1505 2160
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1713 1920 1713 1800 1817 1861 1817 1980 1713 1920
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1713 1800 1713 1680 1817 1740 1817 1861 1713 1800
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1713 1680 1713 1560 1817 1620 1817 1740 1713 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1440 1920 1320 2023 1380 2023 1500 1920 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1320 1920 1200 2023 1260 2023 1380 1920 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1200 1920 1080 2023 1140 2023 1260 1920 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1080 1920 960 2023 1020 2023 1140 1920 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 960 1920 840 2023 900 2023 1020 1920 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 840 1920 720 2023 780 2023 900 1920 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 720 1920 600 2023 660 2023 780 1920 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 600 1920 480 2023 540 2023 660 1920 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 480 1920 360 2023 420 2023 540 1920 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 360 1920 240 2023 300 2023 420 1920 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 240 1920 120 2023 180 2023 300 1920 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 120 1920 0 2023 60 2023 180 1920 120
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1817 2100 1817 1980 1920 2040 1920 2160 1817 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1817 1980 1817 1860 1920 1920 1920 2040 1817 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1740 2023 1620 2127 1680 2127 1801 2023 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1620 2023 1500 2127 1560 2127 1680 2023 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1500 2023 1380 2127 1440 2127 1560 2023 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1380 2023 1260 2127 1320 2127 1440 2023 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1260 2023 1140 2127 1200 2127 1320 2023 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1140 2023 1020 2127 1080 2127 1200 2023 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1020 2023 900 2127 960 2127 1080 2023 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 900 2023 780 2127 840 2127 960 2023 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 780 2023 660 2127 720 2127 840 2023 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 660 2023 540 2127 600 2127 720 2023 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 540 2023 420 2127 480 2127 600 2023 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 420 2023 300 2127 360 2127 480 2023 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 300 2023 180 2127 240 2127 360 2023 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 180 2023 60 2127 120 2127 240 2023 180
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         2023 2100 2023 1980 2127 2040 2127 2160 2023 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1920 2127 1800 2231 1861 2231 1980 2127 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1800 2127 1680 2231 1740 2231 1861 2127 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1680 2127 1560 2231 1620 2231 1740 2127 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1560 2127 1440 2231 1500 2231 1620 2127 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1440 2127 1320 2231 1380 2231 1500 2127 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1320 2127 1200 2231 1260 2231 1380 2127 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1200 2127 1080 2231 1140 2231 1260 2127 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1080 2127 960 2231 1020 2231 1140 2127 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 960 2127 840 2231 900 2231 1020 2127 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 840 2127 720 2231 780 2231 900 2127 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 720 2127 600 2231 660 2231 780 2127 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 600 2127 480 2231 540 2231 660 2127 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 480 2127 360 2231 420 2231 540 2127 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 360 2127 240 2231 300 2231 420 2127 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 240 2127 120 2231 180 2231 300 2127 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2100 2231 1980 2335 2040 2335 2160 2231 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1980 2231 1860 2335 1920 2335 2040 2231 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1860 2231 1740 2335 1800 2335 1920 2231 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1740 2231 1620 2335 1680 2335 1801 2231 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1620 2231 1500 2335 1560 2335 1680 2231 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1500 2231 1380 2335 1440 2335 1560 2231 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1380 2231 1260 2335 1320 2335 1440 2231 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1260 2231 1140 2335 1200 2335 1320 2231 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1140 2231 1020 2335 1080 2335 1200 2231 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1020 2231 900 2335 960 2335 1080 2231 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 900 2231 780 2335 840 2335 960 2231 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 780 2231 660 2335 720 2335 840 2231 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 660 2231 540 2335 600 2335 720 2231 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 540 2231 420 2335 480 2335 600 2231 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 420 2231 300 2335 360 2335 480 2231 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 300 2231 180 2335 240 2335 360 2231 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2160 2335 2040 2439 2100 2439 2220 2335 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2040 2335 1920 2439 1980 2439 2100 2335 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1920 2335 1800 2439 1861 2439 1980 2335 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1800 2335 1680 2439 1740 2439 1861 2335 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1680 2335 1560 2439 1620 2439 1740 2335 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1560 2335 1440 2439 1500 2439 1620 2335 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1440 2335 1320 2439 1380 2439 1500 2335 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1320 2335 1200 2439 1260 2439 1380 2335 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1200 2335 1080 2439 1140 2439 1260 2335 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1080 2335 960 2439 1020 2439 1140 2335 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 960 2335 840 2439 900 2439 1020 2335 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 840 2335 720 2439 780 2439 900 2335 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 720 2335 600 2439 660 2439 780 2335 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 600 2335 480 2439 540 2439 660 2335 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 480 2335 360 2439 420 2439 540 2335 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 360 2335 240 2439 300 2439 420 2335 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2220 2439 2100 2543 2160 2543 2280 2439 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2100 2439 1980 2543 2040 2543 2160 2439 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1980 2439 1860 2543 1920 2543 2040 2439 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1860 2439 1740 2543 1800 2543 1920 2439 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1740 2439 1620 2543 1680 2543 1801 2439 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1620 2439 1500 2543 1560 2543 1680 2439 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1500 2439 1380 2543 1440 2543 1560 2439 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1380 2439 1260 2543 1320 2543 1440 2439 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1260 2439 1140 2543 1200 2543 1320 2439 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1140 2439 1020 2543 1080 2543 1200 2439 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1020 2439 900 2543 960 2543 1080 2439 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 900 2439 780 2543 840 2543 960 2439 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 780 2439 660 2543 720 2543 840 2439 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 660 2439 540 2543 600 2543 720 2439 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 540 2439 420 2543 480 2543 600 2439 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 420 2439 300 2543 360 2543 480 2439 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2280 2543 2160 2647 2220 2647 2340 2543 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2160 2543 2040 2647 2100 2647 2220 2543 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2040 2543 1920 2647 1980 2647 2100 2543 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1920 2543 1800 2647 1861 2647 1980 2543 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1800 2543 1680 2647 1740 2647 1861 2543 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1680 2543 1560 2647 1620 2647 1740 2543 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1560 2543 1440 2647 1500 2647 1620 2543 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1440 2543 1320 2647 1380 2647 1500 2543 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1320 2543 1200 2647 1260 2647 1380 2543 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1200 2543 1080 2647 1140 2647 1260 2543 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1080 2543 960 2647 1020 2647 1140 2543 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 960 2543 840 2647 900 2647 1020 2543 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 840 2543 720 2647 780 2647 900 2543 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 720 2543 600 2647 660 2647 780 2543 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 600 2543 480 2647 540 2647 660 2543 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 480 2543 360 2647 420 2647 540 2543 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2340 2647 2220 2751 2280 2751 2400 2647 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2220 2647 2100 2751 2160 2751 2280 2647 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2100 2647 1980 2751 2040 2751 2160 2647 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1980 2647 1860 2751 1920 2751 2040 2647 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1860 2647 1740 2751 1800 2751 1920 2647 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1740 2647 1620 2751 1680 2751 1801 2647 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1620 2647 1500 2751 1560 2751 1680 2647 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1500 2647 1380 2751 1440 2751 1560 2647 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1380 2647 1260 2751 1320 2751 1440 2647 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1260 2647 1140 2751 1200 2751 1320 2647 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1140 2647 1020 2751 1080 2751 1200 2647 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1020 2647 900 2751 960 2751 1080 2647 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 900 2647 780 2751 840 2751 960 2647 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 780 2647 660 2751 720 2751 840 2647 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 660 2647 540 2751 600 2751 720 2647 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 540 2647 420 2751 480 2751 600 2647 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2400 2751 2280 2855 2340 2855 2460 2751 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2280 2751 2160 2855 2220 2855 2340 2751 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2160 2751 2040 2855 2100 2855 2220 2751 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2040 2751 1920 2855 1980 2855 2100 2751 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1920 2751 1800 2855 1861 2855 1980 2751 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1800 2751 1680 2855 1740 2855 1861 2751 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1680 2751 1560 2855 1620 2855 1740 2751 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1560 2751 1440 2855 1500 2855 1620 2751 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1440 2751 1320 2855 1380 2855 1500 2751 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1320 2751 1200 2855 1260 2855 1380 2751 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1200 2751 1080 2855 1140 2855 1260 2751 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1080 2751 960 2855 1020 2855 1140 2751 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 960 2751 840 2855 900 2855 1020 2751 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 840 2751 720 2855 780 2855 900 2751 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 720 2751 600 2855 660 2855 780 2751 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 600 2751 480 2855 540 2855 660 2751 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2460 2855 2340 2959 2400 2959 2520 2855 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2340 2855 2220 2959 2280 2959 2400 2855 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2220 2855 2100 2959 2160 2959 2280 2855 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2100 2855 1980 2959 2040 2959 2160 2855 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1980 2855 1860 2959 1920 2959 2040 2855 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1860 2855 1740 2959 1800 2959 1920 2855 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1740 2855 1620 2959 1680 2959 1801 2855 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1620 2855 1500 2959 1560 2959 1680 2855 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1500 2855 1380 2959 1440 2959 1560 2855 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1380 2855 1260 2959 1320 2959 1440 2855 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1260 2855 1140 2959 1200 2959 1320 2855 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1140 2855 1020 2959 1080 2959 1200 2855 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1020 2855 900 2959 960 2959 1080 2855 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 900 2855 780 2959 840 2959 960 2855 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 780 2855 660 2959 720 2959 840 2855 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 660 2855 540 2959 600 2959 720 2855 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2520 2959 2400 3063 2460 3063 2580 2959 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2400 2959 2280 3063 2340 3063 2460 2959 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2280 2959 2160 3063 2220 3063 2340 2959 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2160 2959 2040 3063 2100 3063 2220 2959 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2040 2959 1920 3063 1980 3063 2100 2959 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1920 2959 1800 3063 1861 3063 1980 2959 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1800 2959 1680 3063 1740 3063 1861 2959 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1680 2959 1560 3063 1620 3063 1740 2959 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1560 2959 1440 3063 1500 3063 1620 2959 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1440 2959 1320 3063 1380 3063 1500 2959 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1320 2959 1200 3063 1260 3063 1380 2959 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1200 2959 1080 3063 1140 3063 1260 2959 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1080 2959 960 3063 1020 3063 1140 2959 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 960 2959 840 3063 900 3063 1020 2959 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 840 2959 720 3063 780 3063 900 2959 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 720 2959 600 3063 660 3063 780 2959 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2580 3063 2460 3167 2520 3167 2640 3063 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2460 3063 2340 3167 2400 3167 2520 3063 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2340 3063 2220 3167 2280 3167 2400 3063 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2220 3063 2100 3167 2160 3167 2280 3063 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2100 3063 1980 3167 2040 3167 2160 3063 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1980 3063 1860 3167 1920 3167 2040 3063 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1860 3063 1740 3167 1800 3167 1920 3063 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1740 3063 1620 3167 1680 3167 1801 3063 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1620 3063 1500 3167 1560 3167 1680 3063 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1500 3063 1380 3167 1440 3167 1560 3063 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1380 3063 1260 3167 1320 3167 1440 3063 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1260 3063 1140 3167 1200 3167 1320 3063 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1140 3063 1020 3167 1080 3167 1200 3063 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1020 3063 900 3167 960 3167 1080 3063 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 900 3063 780 3167 840 3167 960 3063 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 780 3063 660 3167 720 3167 840 3063 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2640 3167 2520 3270 2580 3270 2700 3167 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2520 3167 2400 3270 2460 3270 2580 3167 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2400 3167 2280 3270 2340 3270 2460 3167 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2280 3167 2160 3270 2220 3270 2340 3167 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2160 3167 2040 3270 2100 3270 2220 3167 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2040 3167 1920 3270 1980 3270 2100 3167 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1920 3167 1800 3270 1861 3270 1980 3167 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1800 3167 1680 3270 1740 3270 1861 3167 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1680 3167 1560 3270 1620 3270 1740 3167 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1560 3167 1440 3270 1500 3270 1620 3167 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1440 3167 1320 3270 1380 3270 1500 3167 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1320 3167 1200 3270 1260 3270 1380 3167 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1200 3167 1080 3270 1140 3270 1260 3167 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1080 3167 960 3270 1020 3270 1140 3167 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 960 3167 840 3270 900 3270 1020 3167 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 840 3167 720 3270 780 3270 900 3167 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2700 3270 2580 3374 2640 3374 2760 3270 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2580 3270 2460 3374 2520 3374 2640 3270 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2460 3270 2340 3374 2400 3374 2520 3270 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2340 3270 2220 3374 2280 3374 2400 3270 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2220 3270 2100 3374 2160 3374 2280 3270 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2100 3270 1980 3374 2040 3374 2160 3270 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1980 3270 1860 3374 1920 3374 2040 3270 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1860 3270 1740 3374 1800 3374 1920 3270 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1740 3270 1620 3374 1680 3374 1801 3270 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1620 3270 1500 3374 1560 3374 1680 3270 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1500 3270 1380 3374 1440 3374 1560 3270 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1380 3270 1260 3374 1320 3374 1440 3270 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1260 3270 1140 3374 1200 3374 1320 3270 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1140 3270 1020 3374 1080 3374 1200 3270 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1020 3270 900 3374 960 3374 1080 3270 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 900 3270 780 3374 840 3374 960 3270 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2760 3374 2640 3478 2700 3478 2820 3374 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2640 3374 2520 3478 2580 3478 2700 3374 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2520 3374 2400 3478 2460 3478 2580 3374 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2400 3374 2280 3478 2340 3478 2460 3374 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2280 3374 2160 3478 2220 3478 2340 3374 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2160 3374 2040 3478 2100 3478 2220 3374 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2040 3374 1920 3478 1980 3478 2100 3374 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1920 3374 1800 3478 1861 3478 1980 3374 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1800 3374 1680 3478 1740 3478 1861 3374 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1680 3374 1560 3478 1620 3478 1740 3374 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1560 3374 1440 3478 1500 3478 1620 3374 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1440 3374 1320 3478 1380 3478 1500 3374 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1320 3374 1200 3478 1260 3478 1380 3374 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1200 3374 1080 3478 1140 3478 1260 3374 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1080 3374 960 3478 1020 3478 1140 3374 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 960 3374 840 3478 900 3478 1020 3374 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2820 3478 2700 3582 2760 3582 2880 3478 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2700 3478 2580 3582 2640 3582 2760 3478 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2580 3478 2460 3582 2520 3582 2640 3478 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2460 3478 2340 3582 2400 3582 2520 3478 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2340 3478 2220 3582 2280 3582 2400 3478 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2220 3478 2100 3582 2160 3582 2280 3478 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2100 3478 1980 3582 2040 3582 2160 3478 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1980 3478 1860 3582 1920 3582 2040 3478 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1860 3478 1740 3582 1800 3582 1920 3478 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1740 3478 1620 3582 1680 3582 1801 3478 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1620 3478 1500 3582 1560 3582 1680 3478 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1500 3478 1380 3582 1440 3582 1560 3478 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1380 3478 1260 3582 1320 3582 1440 3478 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1260 3478 1140 3582 1200 3582 1320 3478 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1140 3478 1020 3582 1080 3582 1200 3478 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1020 3478 900 3582 960 3582 1080 3478 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1920 1440 2023 1500 1920 1560 1817 1500 1920 1440
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1817 1500 1920 1560 1817 1620 1713 1560 1817 1500
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1713 1920 1817 1980 1713 2040 1609 1979 1713 1920
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1609 1980 1713 2040 1609 2100 1505 2039 1609 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2160 1609 2220 1505 2280 1401 2220 1505 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2220 1505 2280 1401 2340 1297 2280 1401 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2280 1401 2340 1297 2400 1193 2340 1297 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2340 1297 2400 1193 2460 1089 2400 1193 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2400 1193 2460 1089 2520 985 2460 1089 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2460 1089 2520 985 2580 881 2520 985 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2520 985 2580 881 2640 777 2580 881 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2580 881 2640 777 2700 673 2640 777 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2640 777 2700 673 2760 570 2700 673 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2700 673 2760 570 2820 466 2760 570 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2760 570 2820 466 2880 362 2820 466 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2820 466 2880 362 2940 258 2880 362 2820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         2023 1740 2127 1801 2023 1860 1920 1800 2023 1740
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1920 1800 2023 1861 1920 1920 1817 1860 1920 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2100 1920 2160 1817 2220 1713 2159 1817 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2160 1817 2220 1713 2280 1609 2220 1713 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2220 1713 2280 1609 2340 1505 2280 1609 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2280 1609 2340 1505 2400 1401 2340 1505 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2340 1505 2400 1401 2460 1297 2400 1401 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2400 1401 2460 1297 2520 1193 2460 1297 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2460 1297 2520 1193 2580 1089 2520 1193 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2520 1193 2580 1089 2640 985 2580 1089 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2580 1089 2640 985 2700 881 2640 985 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2640 985 2700 881 2760 777 2700 881 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2700 881 2760 777 2820 673 2760 777 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2760 777 2820 673 2880 570 2820 673 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2820 673 2880 570 2940 466 2880 570 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2880 570 2940 466 3000 362 2940 466 2880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         2127 1920 2231 1980 2127 2040 2023 1979 2127 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2100 2127 2160 2023 2220 1920 2159 2023 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2160 2023 2220 1920 2280 1817 2220 1920 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2220 1920 2280 1817 2340 1713 2280 1817 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2280 1817 2340 1713 2400 1609 2340 1713 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2340 1713 2400 1609 2460 1505 2400 1609 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2400 1609 2460 1505 2520 1401 2460 1505 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2460 1505 2520 1401 2580 1297 2520 1401 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2520 1401 2580 1297 2640 1193 2580 1297 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2580 1297 2640 1193 2700 1089 2640 1193 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2640 1193 2700 1089 2760 985 2700 1089 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2700 1089 2760 985 2820 881 2760 985 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2760 985 2820 881 2880 777 2820 881 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2820 881 2880 777 2940 673 2880 777 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2880 777 2940 673 3000 570 2940 673 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2940 673 3000 570 3060 466 3000 570 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2100 2335 2160 2231 2220 2127 2159 2231 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2160 2231 2220 2127 2280 2023 2220 2127 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2220 2127 2280 2023 2340 1920 2280 2023 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2280 2023 2340 1920 2400 1817 2340 1920 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2340 1920 2400 1817 2460 1713 2400 1817 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2400 1817 2460 1713 2520 1609 2460 1713 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2460 1713 2520 1609 2580 1505 2520 1609 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2520 1609 2580 1505 2640 1401 2580 1505 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2580 1505 2640 1401 2700 1297 2640 1401 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2640 1401 2700 1297 2760 1193 2700 1297 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2700 1297 2760 1193 2820 1089 2760 1193 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2760 1193 2820 1089 2880 985 2820 1089 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2820 1089 2880 985 2940 881 2880 985 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2880 985 2940 881 3000 777 2940 881 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2940 881 3000 777 3060 673 3000 777 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 3000 777 3060 673 3120 570 3060 673 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2160 2439 2220 2335 2280 2231 2220 2335 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2220 2335 2280 2231 2340 2127 2280 2231 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2280 2231 2340 2127 2400 2023 2340 2127 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2340 2127 2400 2023 2460 1920 2400 2023 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2400 2023 2460 1920 2520 1817 2460 1920 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2460 1920 2520 1817 2580 1713 2520 1817 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2520 1817 2580 1713 2640 1609 2580 1713 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2580 1713 2640 1609 2700 1505 2640 1609 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2640 1609 2700 1505 2760 1401 2700 1505 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2700 1505 2760 1401 2820 1297 2760 1401 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2760 1401 2820 1297 2880 1193 2820 1297 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2820 1297 2880 1193 2940 1089 2880 1193 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2880 1193 2940 1089 3000 985 2940 1089 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2940 1089 3000 985 3060 881 3000 985 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 3000 985 3060 881 3120 777 3060 881 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 3060 881 3120 777 3180 673 3120 777 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2220 2543 2280 2439 2340 2335 2280 2439 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2280 2439 2340 2335 2400 2231 2340 2335 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2340 2335 2400 2231 2460 2127 2400 2231 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2400 2231 2460 2127 2520 2023 2460 2127 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2460 2127 2520 2023 2580 1920 2520 2023 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2520 2023 2580 1920 2640 1817 2580 1920 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2580 1920 2640 1817 2700 1713 2640 1817 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2640 1817 2700 1713 2760 1609 2700 1713 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2700 1713 2760 1609 2820 1505 2760 1609 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2760 1609 2820 1505 2880 1401 2820 1505 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2820 1505 2880 1401 2940 1297 2880 1401 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2880 1401 2940 1297 3000 1193 2940 1297 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2940 1297 3000 1193 3060 1089 3000 1193 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 3000 1193 3060 1089 3120 985 3060 1089 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 3060 1089 3120 985 3180 881 3120 985 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 3120 985 3180 881 3240 777 3180 881 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2280 2647 2340 2543 2400 2439 2340 2543 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2340 2543 2400 2439 2460 2335 2400 2439 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2400 2439 2460 2335 2520 2231 2460 2335 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2460 2335 2520 2231 2580 2127 2520 2231 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2520 2231 2580 2127 2640 2023 2580 2127 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2580 2127 2640 2023 2700 1920 2640 2023 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2640 2023 2700 1920 2760 1817 2700 1920 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2700 1920 2760 1817 2820 1713 2760 1817 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2760 1817 2820 1713 2880 1609 2820 1713 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2820 1713 2880 1609 2940 1505 2880 1609 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2880 1609 2940 1505 3000 1401 2940 1505 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2940 1505 3000 1401 3060 1297 3000 1401 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 3000 1401 3060 1297 3120 1193 3060 1297 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 3060 1297 3120 1193 3180 1089 3120 1193 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 3120 1193 3180 1089 3240 985 3180 1089 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 3180 1089 3240 985 3300 881 3240 985 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2340 2751 2400 2647 2460 2543 2400 2647 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2400 2647 2460 2543 2520 2439 2460 2543 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2460 2543 2520 2439 2580 2335 2520 2439 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2520 2439 2580 2335 2640 2231 2580 2335 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2580 2335 2640 2231 2700 2127 2640 2231 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2640 2231 2700 2127 2760 2023 2700 2127 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2700 2127 2760 2023 2820 1920 2760 2023 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2760 2023 2820 1920 2880 1817 2820 1920 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2820 1920 2880 1817 2940 1713 2880 1817 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2880 1817 2940 1713 3000 1609 2940 1713 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2940 1713 3000 1609 3060 1505 3000 1609 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 3000 1609 3060 1505 3120 1401 3060 1505 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 3060 1505 3120 1401 3180 1297 3120 1401 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 3120 1401 3180 1297 3240 1193 3180 1297 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 3180 1297 3240 1193 3300 1089 3240 1193 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 3240 1193 3300 1089 3360 985 3300 1089 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2400 2855 2460 2751 2520 2647 2460 2751 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2460 2751 2520 2647 2580 2543 2520 2647 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2520 2647 2580 2543 2640 2439 2580 2543 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2580 2543 2640 2439 2700 2335 2640 2439 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2640 2439 2700 2335 2760 2231 2700 2335 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2700 2335 2760 2231 2820 2127 2760 2231 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2760 2231 2820 2127 2880 2023 2820 2127 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2820 2127 2880 2023 2940 1920 2880 2023 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2880 2023 2940 1920 3000 1817 2940 1920 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2940 1920 3000 1817 3060 1713 3000 1817 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3000 1817 3060 1713 3120 1609 3060 1713 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 3060 1713 3120 1609 3180 1505 3120 1609 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 3120 1609 3180 1505 3240 1401 3180 1505 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 3180 1505 3240 1401 3300 1297 3240 1401 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 3240 1401 3300 1297 3360 1193 3300 1297 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 3300 1297 3360 1193 3420 1089 3360 1193 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2460 2959 2520 2855 2580 2751 2520 2855 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2520 2855 2580 2751 2640 2647 2580 2751 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2580 2751 2640 2647 2700 2543 2640 2647 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2640 2647 2700 2543 2760 2439 2700 2543 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2700 2543 2760 2439 2820 2335 2760 2439 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2760 2439 2820 2335 2880 2231 2820 2335 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2820 2335 2880 2231 2940 2127 2880 2231 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2880 2231 2940 2127 3000 2023 2940 2127 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2940 2127 3000 2023 3060 1920 3000 2023 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3000 2023 3060 1920 3120 1817 3060 1920 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3060 1920 3120 1817 3180 1713 3120 1817 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3120 1817 3180 1713 3240 1609 3180 1713 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 3180 1713 3240 1609 3300 1505 3240 1609 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 3240 1609 3300 1505 3360 1401 3300 1505 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 3300 1505 3360 1401 3420 1297 3360 1401 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 3360 1401 3420 1297 3480 1193 3420 1297 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2520 3063 2580 2959 2640 2855 2580 2959 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2580 2959 2640 2855 2700 2751 2640 2855 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2640 2855 2700 2751 2760 2647 2700 2751 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2700 2751 2760 2647 2820 2543 2760 2647 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2760 2647 2820 2543 2880 2439 2820 2543 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2820 2543 2880 2439 2940 2335 2880 2439 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2880 2439 2940 2335 3000 2231 2940 2335 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2940 2335 3000 2231 3060 2127 3000 2231 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3000 2231 3060 2127 3120 2023 3060 2127 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3060 2127 3120 2023 3180 1920 3120 2023 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3120 2023 3180 1920 3240 1817 3180 1920 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3180 1920 3240 1817 3300 1713 3240 1817 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3240 1817 3300 1713 3360 1609 3300 1713 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 3300 1713 3360 1609 3420 1505 3360 1609 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 3360 1609 3420 1505 3480 1401 3420 1505 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 3420 1505 3480 1401 3540 1297 3480 1401 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2580 3167 2640 3063 2700 2959 2640 3063 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2640 3063 2700 2959 2760 2855 2700 2959 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2700 2959 2760 2855 2820 2751 2760 2855 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2760 2855 2820 2751 2880 2647 2820 2751 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2820 2751 2880 2647 2940 2543 2880 2647 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2880 2647 2940 2543 3000 2439 2940 2543 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2940 2543 3000 2439 3060 2335 3000 2439 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 3000 2439 3060 2335 3120 2231 3060 2335 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 3060 2335 3120 2231 3180 2127 3120 2231 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3120 2231 3180 2127 3240 2023 3180 2127 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3180 2127 3240 2023 3300 1920 3240 2023 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3240 2023 3300 1920 3360 1817 3300 1920 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3300 1920 3360 1817 3420 1713 3360 1817 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3360 1817 3420 1713 3480 1609 3420 1713 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 3420 1713 3480 1609 3540 1505 3480 1609 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 3480 1609 3540 1505 3600 1401 3540 1505 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2640 3270 2700 3167 2760 3063 2700 3167 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2700 3167 2760 3063 2820 2959 2760 3063 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2760 3063 2820 2959 2880 2855 2820 2959 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2820 2959 2880 2855 2940 2751 2880 2855 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2880 2855 2940 2751 3000 2647 2940 2751 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2940 2751 3000 2647 3060 2543 3000 2647 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 3000 2647 3060 2543 3120 2439 3060 2543 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 3060 2543 3120 2439 3180 2335 3120 2439 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 3120 2439 3180 2335 3240 2231 3180 2335 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 3180 2335 3240 2231 3300 2127 3240 2231 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3240 2231 3300 2127 3360 2023 3300 2127 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3300 2127 3360 2023 3420 1920 3360 2023 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3360 2023 3420 1920 3480 1817 3420 1920 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3420 1920 3480 1817 3540 1713 3480 1817 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3480 1817 3540 1713 3600 1609 3540 1713 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 3540 1713 3600 1609 3660 1505 3600 1609 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2700 3374 2760 3270 2820 3167 2760 3270 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2760 3270 2820 3167 2880 3063 2820 3167 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2820 3167 2880 3063 2940 2959 2880 3063 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2880 3063 2940 2959 3000 2855 2940 2959 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2940 2959 3000 2855 3060 2751 3000 2855 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 3000 2855 3060 2751 3120 2647 3060 2751 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 3060 2751 3120 2647 3180 2543 3120 2647 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 3120 2647 3180 2543 3240 2439 3180 2543 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 3180 2543 3240 2439 3300 2335 3240 2439 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 3240 2439 3300 2335 3360 2231 3300 2335 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 3300 2335 3360 2231 3420 2127 3360 2231 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3360 2231 3420 2127 3480 2023 3420 2127 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3420 2127 3480 2023 3540 1920 3480 2023 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3480 2023 3540 1920 3600 1817 3540 1920 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3540 1920 3600 1817 3660 1713 3600 1817 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3600 1817 3660 1713 3720 1609 3660 1713 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2760 3478 2820 3374 2880 3270 2820 3374 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2820 3374 2880 3270 2940 3167 2880 3270 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2880 3270 2940 3167 3000 3063 2940 3167 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2940 3167 3000 3063 3060 2959 3000 3063 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 3000 3063 3060 2959 3120 2855 3060 2959 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 3060 2959 3120 2855 3180 2751 3120 2855 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 3120 2855 3180 2751 3240 2647 3180 2751 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 3180 2751 3240 2647 3300 2543 3240 2647 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 3240 2647 3300 2543 3360 2439 3300 2543 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 3300 2543 3360 2439 3420 2335 3360 2439 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 3360 2439 3420 2335 3480 2231 3420 2335 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 3420 2335 3480 2231 3540 2127 3480 2231 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3480 2231 3540 2127 3600 2023 3540 2127 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3540 2127 3600 2023 3660 1920 3600 2023 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3600 2023 3660 1920 3720 1817 3660 1920 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3660 1920 3720 1817 3780 1713 3720 1817 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2820 3582 2880 3478 2940 3374 2880 3478 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2880 3478 2940 3374 3000 3270 2940 3374 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2940 3374 3000 3270 3060 3167 3000 3270 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 3000 3270 3060 3167 3120 3063 3060 3167 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 3060 3167 3120 3063 3180 2959 3120 3063 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 3120 3063 3180 2959 3240 2855 3180 2959 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 3180 2959 3240 2855 3300 2751 3240 2855 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 3240 2855 3300 2751 3360 2647 3300 2751 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 3300 2751 3360 2647 3420 2543 3360 2647 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 3360 2647 3420 2543 3480 2439 3420 2543 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 3420 2543 3480 2439 3540 2335 3480 2439 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 3480 2439 3540 2335 3600 2231 3540 2335 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 3540 2335 3600 2231 3660 2127 3600 2231 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3600 2231 3660 2127 3720 2023 3660 2127 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3660 2127 3720 2023 3780 1920 3720 2023 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3720 2023 3780 1920 3840 1817 3780 1920 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         6071 2100 5967 2159 5967 2039 6071 1980 6071 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         6071 1980 5967 2039 5967 1920 6071 1860 6071 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 1740 5760 1800 5760 1680 5863 1620 5863 1740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 1620 5760 1680 5760 1560 5863 1500 5863 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1440 5657 1500 5657 1380 5760 1320 5760 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1320 5657 1380 5657 1260 5760 1200 5760 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1200 5657 1260 5657 1140 5760 1080 5760 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1080 5657 1140 5657 1020 5760 960 5760 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 960 5657 1020 5657 900 5760 840 5760 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 840 5657 900 5657 780 5760 720 5760 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 720 5657 780 5657 660 5760 600 5760 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 600 5657 660 5657 540 5760 480 5760 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 480 5657 540 5657 420 5760 360 5760 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 360 5657 420 5657 300 5760 240 5760 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 240 5657 300 5657 180 5760 120 5760 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 120 5657 180 5657 60 5760 0 5760 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 2100 5760 2159 5760 2039 5863 1980 5863 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 1980 5760 2039 5760 1920 5863 1860 5863 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5760 1800 5657 1860 5657 1740 5760 1680 5760 1800
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5760 1680 5657 1740 5657 1620 5760 1560 5760 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 1500 5553 1560 5553 1440 5657 1380 5657 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 1380 5553 1440 5553 1320 5657 1260 5657 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 1260 5553 1320 5553 1200 5657 1140 5657 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 1140 5553 1200 5553 1080 5657 1020 5657 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 1020 5553 1080 5553 960 5657 900 5657 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 900 5553 960 5553 840 5657 780 5657 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 780 5553 840 5553 720 5657 660 5657 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 660 5553 720 5553 600 5657 540 5657 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 540 5553 600 5553 480 5657 420 5657 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 420 5553 480 5553 360 5657 300 5657 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 300 5553 360 5553 240 5657 180 5657 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 180 5553 240 5553 120 5657 60 5657 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5657 2100 5553 2159 5553 2039 5657 1980 5657 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1920 5449 1979 5449 1860 5553 1800 5553 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1800 5449 1860 5449 1740 5553 1680 5553 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1680 5449 1740 5449 1620 5553 1560 5553 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1560 5449 1620 5449 1500 5553 1440 5553 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1440 5449 1500 5449 1380 5553 1320 5553 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1320 5449 1380 5449 1260 5553 1200 5553 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1200 5449 1260 5449 1140 5553 1080 5553 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1080 5449 1140 5449 1020 5553 960 5553 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 960 5449 1020 5449 900 5553 840 5553 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 840 5449 900 5449 780 5553 720 5553 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 720 5449 780 5449 660 5553 600 5553 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 600 5449 660 5449 540 5553 480 5553 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 480 5449 540 5449 420 5553 360 5553 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 360 5449 420 5449 300 5553 240 5553 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 240 5449 300 5449 180 5553 120 5553 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2100 5345 2159 5345 2039 5449 1980 5449 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1980 5345 2039 5345 1920 5449 1860 5449 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1860 5345 1920 5345 1800 5449 1740 5449 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1740 5345 1800 5345 1680 5449 1620 5449 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1620 5345 1680 5345 1560 5449 1500 5449 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1500 5345 1560 5345 1440 5449 1380 5449 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1380 5345 1440 5345 1320 5449 1260 5449 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1260 5345 1320 5345 1200 5449 1140 5449 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1140 5345 1200 5345 1080 5449 1020 5449 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1020 5345 1080 5345 960 5449 900 5449 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 900 5345 960 5345 840 5449 780 5449 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 780 5345 840 5345 720 5449 660 5449 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 660 5345 720 5345 600 5449 540 5449 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 540 5345 600 5345 480 5449 420 5449 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 420 5345 480 5345 360 5449 300 5449 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 300 5345 360 5345 240 5449 180 5449 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2160 5241 2220 5241 2099 5345 2040 5345 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2040 5241 2099 5241 1979 5345 1920 5345 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1920 5241 1979 5241 1860 5345 1800 5345 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1800 5241 1860 5241 1740 5345 1680 5345 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1680 5241 1740 5241 1620 5345 1560 5345 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1560 5241 1620 5241 1500 5345 1440 5345 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1440 5241 1500 5241 1380 5345 1320 5345 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1320 5241 1380 5241 1260 5345 1200 5345 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1200 5241 1260 5241 1140 5345 1080 5345 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1080 5241 1140 5241 1020 5345 960 5345 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 960 5241 1020 5241 900 5345 840 5345 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 840 5241 900 5241 780 5345 720 5345 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 720 5241 780 5241 660 5345 600 5345 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 600 5241 660 5241 540 5345 480 5345 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 480 5241 540 5241 420 5345 360 5345 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 360 5241 420 5241 300 5345 240 5345 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2220 5137 2280 5137 2159 5241 2100 5241 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2100 5137 2159 5137 2039 5241 1980 5241 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1980 5137 2039 5137 1920 5241 1860 5241 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1860 5137 1920 5137 1800 5241 1740 5241 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1740 5137 1800 5137 1680 5241 1620 5241 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1620 5137 1680 5137 1560 5241 1500 5241 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1500 5137 1560 5137 1440 5241 1380 5241 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1380 5137 1440 5137 1320 5241 1260 5241 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1260 5137 1320 5137 1200 5241 1140 5241 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1140 5137 1200 5137 1080 5241 1020 5241 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1020 5137 1080 5137 960 5241 900 5241 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 900 5137 960 5137 840 5241 780 5241 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 780 5137 840 5137 720 5241 660 5241 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 660 5137 720 5137 600 5241 540 5241 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 540 5137 600 5137 480 5241 420 5241 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 420 5137 480 5137 360 5241 300 5241 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2280 5033 2340 5033 2219 5137 2160 5137 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2160 5033 2220 5033 2099 5137 2040 5137 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2040 5033 2099 5033 1979 5137 1920 5137 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1920 5033 1979 5033 1860 5137 1800 5137 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1800 5033 1860 5033 1740 5137 1680 5137 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1680 5033 1740 5033 1620 5137 1560 5137 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1560 5033 1620 5033 1500 5137 1440 5137 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1440 5033 1500 5033 1380 5137 1320 5137 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1320 5033 1380 5033 1260 5137 1200 5137 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1200 5033 1260 5033 1140 5137 1080 5137 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1080 5033 1140 5033 1020 5137 960 5137 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 960 5033 1020 5033 900 5137 840 5137 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 840 5033 900 5033 780 5137 720 5137 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 720 5033 780 5033 660 5137 600 5137 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 600 5033 660 5033 540 5137 480 5137 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 480 5033 540 5033 420 5137 360 5137 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2340 4929 2400 4929 2279 5033 2220 5033 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2220 4929 2280 4929 2159 5033 2100 5033 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2100 4929 2159 4929 2039 5033 1980 5033 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1980 4929 2039 4929 1920 5033 1860 5033 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1860 4929 1920 4929 1800 5033 1740 5033 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1740 4929 1800 4929 1680 5033 1620 5033 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1620 4929 1680 4929 1560 5033 1500 5033 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1500 4929 1560 4929 1440 5033 1380 5033 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1380 4929 1440 4929 1320 5033 1260 5033 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1260 4929 1320 4929 1200 5033 1140 5033 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1140 4929 1200 4929 1080 5033 1020 5033 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1020 4929 1080 4929 960 5033 900 5033 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 900 4929 960 4929 840 5033 780 5033 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 780 4929 840 4929 720 5033 660 5033 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 660 4929 720 4929 600 5033 540 5033 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 540 4929 600 4929 480 5033 420 5033 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2400 4825 2460 4825 2339 4929 2280 4929 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2280 4825 2340 4825 2219 4929 2160 4929 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2160 4825 2220 4825 2099 4929 2040 4929 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2040 4825 2099 4825 1979 4929 1920 4929 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1920 4825 1979 4825 1860 4929 1800 4929 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1800 4825 1860 4825 1740 4929 1680 4929 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1680 4825 1740 4825 1620 4929 1560 4929 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1560 4825 1620 4825 1500 4929 1440 4929 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1440 4825 1500 4825 1380 4929 1320 4929 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1320 4825 1380 4825 1260 4929 1200 4929 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1200 4825 1260 4825 1140 4929 1080 4929 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1080 4825 1140 4825 1020 4929 960 4929 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 960 4825 1020 4825 900 4929 840 4929 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 840 4825 900 4825 780 4929 720 4929 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 720 4825 780 4825 660 4929 600 4929 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 600 4825 660 4825 540 4929 480 4929 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2460 4721 2520 4721 2399 4825 2340 4825 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2340 4721 2400 4721 2279 4825 2220 4825 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2220 4721 2280 4721 2159 4825 2100 4825 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2100 4721 2159 4721 2039 4825 1980 4825 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1980 4721 2039 4721 1920 4825 1860 4825 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1860 4721 1920 4721 1800 4825 1740 4825 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1740 4721 1800 4721 1680 4825 1620 4825 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1620 4721 1680 4721 1560 4825 1500 4825 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1500 4721 1560 4721 1440 4825 1380 4825 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1380 4721 1440 4721 1320 4825 1260 4825 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1260 4721 1320 4721 1200 4825 1140 4825 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1140 4721 1200 4721 1080 4825 1020 4825 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1020 4721 1080 4721 960 4825 900 4825 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 900 4721 960 4721 840 4825 780 4825 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 780 4721 840 4721 720 4825 660 4825 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 660 4721 720 4721 600 4825 540 4825 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2520 4617 2580 4617 2459 4721 2400 4721 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2400 4617 2460 4617 2339 4721 2280 4721 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2280 4617 2340 4617 2219 4721 2160 4721 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2160 4617 2220 4617 2099 4721 2040 4721 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2040 4617 2099 4617 1979 4721 1920 4721 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1920 4617 1979 4617 1860 4721 1800 4721 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1800 4617 1860 4617 1740 4721 1680 4721 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1680 4617 1740 4617 1620 4721 1560 4721 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1560 4617 1620 4617 1500 4721 1440 4721 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1440 4617 1500 4617 1380 4721 1320 4721 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1320 4617 1380 4617 1260 4721 1200 4721 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1200 4617 1260 4617 1140 4721 1080 4721 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1080 4617 1140 4617 1020 4721 960 4721 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 960 4617 1020 4617 900 4721 840 4721 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 840 4617 900 4617 780 4721 720 4721 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 720 4617 780 4617 660 4721 600 4721 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2580 4513 2640 4513 2519 4617 2460 4617 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2460 4513 2520 4513 2399 4617 2340 4617 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2340 4513 2400 4513 2279 4617 2220 4617 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2220 4513 2280 4513 2159 4617 2100 4617 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2100 4513 2159 4513 2039 4617 1980 4617 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1980 4513 2039 4513 1920 4617 1860 4617 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1860 4513 1920 4513 1800 4617 1740 4617 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1740 4513 1800 4513 1680 4617 1620 4617 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1620 4513 1680 4513 1560 4617 1500 4617 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1500 4513 1560 4513 1440 4617 1380 4617 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1380 4513 1440 4513 1320 4617 1260 4617 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1260 4513 1320 4513 1200 4617 1140 4617 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1140 4513 1200 4513 1080 4617 1020 4617 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1020 4513 1080 4513 960 4617 900 4617 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 900 4513 960 4513 840 4617 780 4617 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 780 4513 840 4513 720 4617 660 4617 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2640 4410 2700 4410 2579 4513 2520 4513 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2520 4410 2580 4410 2459 4513 2400 4513 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2400 4410 2460 4410 2339 4513 2280 4513 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2280 4410 2340 4410 2219 4513 2160 4513 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2160 4410 2220 4410 2099 4513 2040 4513 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2040 4410 2099 4410 1979 4513 1920 4513 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1920 4410 1979 4410 1860 4513 1800 4513 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1800 4410 1860 4410 1740 4513 1680 4513 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1680 4410 1740 4410 1620 4513 1560 4513 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1560 4410 1620 4410 1500 4513 1440 4513 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1440 4410 1500 4410 1380 4513 1320 4513 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1320 4410 1380 4410 1260 4513 1200 4513 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1200 4410 1260 4410 1140 4513 1080 4513 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1080 4410 1140 4410 1020 4513 960 4513 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 960 4410 1020 4410 900 4513 840 4513 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 840 4410 900 4410 780 4513 720 4513 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2700 4306 2760 4306 2639 4410 2580 4410 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2580 4306 2640 4306 2519 4410 2460 4410 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2460 4306 2520 4306 2399 4410 2340 4410 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2340 4306 2400 4306 2279 4410 2220 4410 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2220 4306 2280 4306 2159 4410 2100 4410 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2100 4306 2159 4306 2039 4410 1980 4410 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1980 4306 2039 4306 1920 4410 1860 4410 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1860 4306 1920 4306 1800 4410 1740 4410 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1740 4306 1800 4306 1680 4410 1620 4410 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1620 4306 1680 4306 1560 4410 1500 4410 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1500 4306 1560 4306 1440 4410 1380 4410 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1380 4306 1440 4306 1320 4410 1260 4410 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1260 4306 1320 4306 1200 4410 1140 4410 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1140 4306 1200 4306 1080 4410 1020 4410 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1020 4306 1080 4306 960 4410 900 4410 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 900 4306 960 4306 840 4410 780 4410 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2760 4202 2820 4202 2699 4306 2640 4306 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2640 4202 2700 4202 2579 4306 2520 4306 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2520 4202 2580 4202 2459 4306 2400 4306 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2400 4202 2460 4202 2339 4306 2280 4306 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2280 4202 2340 4202 2219 4306 2160 4306 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2160 4202 2220 4202 2099 4306 2040 4306 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2040 4202 2099 4202 1979 4306 1920 4306 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1920 4202 1979 4202 1860 4306 1800 4306 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1800 4202 1860 4202 1740 4306 1680 4306 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1680 4202 1740 4202 1620 4306 1560 4306 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1560 4202 1620 4202 1500 4306 1440 4306 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1440 4202 1500 4202 1380 4306 1320 4306 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1320 4202 1380 4202 1260 4306 1200 4306 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1200 4202 1260 4202 1140 4306 1080 4306 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1080 4202 1140 4202 1020 4306 960 4306 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 960 4202 1020 4202 900 4306 840 4306 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2820 4098 2880 4098 2759 4202 2700 4202 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2700 4098 2760 4098 2639 4202 2580 4202 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2580 4098 2640 4098 2519 4202 2460 4202 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2460 4098 2520 4098 2399 4202 2340 4202 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2340 4098 2400 4098 2279 4202 2220 4202 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2220 4098 2280 4098 2159 4202 2100 4202 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2100 4098 2159 4098 2039 4202 1980 4202 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1980 4098 2039 4098 1920 4202 1860 4202 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1860 4098 1920 4098 1800 4202 1740 4202 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1740 4098 1800 4098 1680 4202 1620 4202 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1620 4098 1680 4098 1560 4202 1500 4202 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1500 4098 1560 4098 1440 4202 1380 4202 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1380 4098 1440 4098 1320 4202 1260 4202 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1260 4098 1320 4098 1200 4202 1140 4202 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1140 4098 1200 4098 1080 4202 1020 4202 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1020 4098 1080 4098 960 4202 900 4202 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5449 2100 5449 1980 5553 2040 5553 2160 5449 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5553 1920 5553 1800 5657 1861 5657 1980 5553 1920
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5553 1800 5553 1680 5657 1740 5657 1861 5553 1800
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5553 1680 5553 1560 5657 1620 5657 1740 5553 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1440 5760 1320 5863 1380 5863 1500 5760 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1320 5760 1200 5863 1260 5863 1380 5760 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1200 5760 1080 5863 1140 5863 1260 5760 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1080 5760 960 5863 1020 5863 1140 5760 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 960 5760 840 5863 900 5863 1020 5760 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 840 5760 720 5863 780 5863 900 5760 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 720 5760 600 5863 660 5863 780 5760 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 600 5760 480 5863 540 5863 660 5760 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 480 5760 360 5863 420 5863 540 5760 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 360 5760 240 5863 300 5863 420 5760 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 240 5760 120 5863 180 5863 300 5760 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 120 5760 0 5863 60 5863 180 5760 120
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5657 2100 5657 1980 5760 2040 5760 2160 5657 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5657 1980 5657 1860 5760 1920 5760 2040 5657 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1740 5863 1620 5967 1680 5967 1801 5863 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1620 5863 1500 5967 1560 5967 1680 5863 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1500 5863 1380 5967 1440 5967 1560 5863 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1380 5863 1260 5967 1320 5967 1440 5863 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1260 5863 1140 5967 1200 5967 1320 5863 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1140 5863 1020 5967 1080 5967 1200 5863 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1020 5863 900 5967 960 5967 1080 5863 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 900 5863 780 5967 840 5967 960 5863 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 780 5863 660 5967 720 5967 840 5863 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 660 5863 540 5967 600 5967 720 5863 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 540 5863 420 5967 480 5967 600 5863 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 420 5863 300 5967 360 5967 480 5863 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 300 5863 180 5967 240 5967 360 5863 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 180 5863 60 5967 120 5967 240 5863 180
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5863 2100 5863 1980 5967 2040 5967 2160 5863 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5863 1980 5863 1860 5967 1920 5967 2040 5863 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1800 5967 1680 6071 1740 6071 1861 5967 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1680 5967 1560 6071 1620 6071 1740 5967 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1560 5967 1440 6071 1500 6071 1620 5967 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1440 5967 1320 6071 1380 6071 1500 5967 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1320 5967 1200 6071 1260 6071 1380 5967 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1200 5967 1080 6071 1140 6071 1260 5967 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1080 5967 960 6071 1020 6071 1140 5967 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 960 5967 840 6071 900 6071 1020 5967 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 840 5967 720 6071 780 6071 900 5967 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 720 5967 600 6071 660 6071 780 5967 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 600 5967 480 6071 540 6071 660 5967 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 480 5967 360 6071 420 6071 540 5967 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 360 5967 240 6071 300 6071 420 5967 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 240 5967 120 6071 180 6071 300 5967 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2100 6071 1980 6175 2040 6175 2160 6071 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1980 6071 1860 6175 1920 6175 2040 6071 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1860 6071 1740 6175 1800 6175 1920 6071 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1740 6071 1620 6175 1680 6175 1801 6071 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1620 6071 1500 6175 1560 6175 1680 6071 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1500 6071 1380 6175 1440 6175 1560 6071 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1380 6071 1260 6175 1320 6175 1440 6071 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1260 6071 1140 6175 1200 6175 1320 6071 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1140 6071 1020 6175 1080 6175 1200 6071 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1020 6071 900 6175 960 6175 1080 6071 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 900 6071 780 6175 840 6175 960 6071 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 780 6071 660 6175 720 6175 840 6071 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 660 6071 540 6175 600 6175 720 6071 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 540 6071 420 6175 480 6175 600 6071 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 420 6071 300 6175 360 6175 480 6071 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 300 6071 180 6175 240 6175 360 6071 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2160 6175 2040 6279 2100 6279 2220 6175 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2040 6175 1920 6279 1980 6279 2100 6175 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1920 6175 1800 6279 1861 6279 1980 6175 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1800 6175 1680 6279 1740 6279 1861 6175 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1680 6175 1560 6279 1620 6279 1740 6175 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1560 6175 1440 6279 1500 6279 1620 6175 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1440 6175 1320 6279 1380 6279 1500 6175 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1320 6175 1200 6279 1260 6279 1380 6175 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1200 6175 1080 6279 1140 6279 1260 6175 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1080 6175 960 6279 1020 6279 1140 6175 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 960 6175 840 6279 900 6279 1020 6175 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 840 6175 720 6279 780 6279 900 6175 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 720 6175 600 6279 660 6279 780 6175 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 600 6175 480 6279 540 6279 660 6175 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 480 6175 360 6279 420 6279 540 6175 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 360 6175 240 6279 300 6279 420 6175 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2220 6279 2100 6383 2160 6383 2280 6279 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2100 6279 1980 6383 2040 6383 2160 6279 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1980 6279 1860 6383 1920 6383 2040 6279 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1860 6279 1740 6383 1800 6383 1920 6279 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1740 6279 1620 6383 1680 6383 1801 6279 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1620 6279 1500 6383 1560 6383 1680 6279 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1500 6279 1380 6383 1440 6383 1560 6279 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1380 6279 1260 6383 1320 6383 1440 6279 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1260 6279 1140 6383 1200 6383 1320 6279 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1140 6279 1020 6383 1080 6383 1200 6279 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1020 6279 900 6383 960 6383 1080 6279 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 900 6279 780 6383 840 6383 960 6279 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 780 6279 660 6383 720 6383 840 6279 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 660 6279 540 6383 600 6383 720 6279 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 540 6279 420 6383 480 6383 600 6279 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 420 6279 300 6383 360 6383 480 6279 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2280 6383 2160 6487 2220 6487 2340 6383 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2160 6383 2040 6487 2100 6487 2220 6383 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2040 6383 1920 6487 1980 6487 2100 6383 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1920 6383 1800 6487 1861 6487 1980 6383 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1800 6383 1680 6487 1740 6487 1861 6383 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1680 6383 1560 6487 1620 6487 1740 6383 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1560 6383 1440 6487 1500 6487 1620 6383 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1440 6383 1320 6487 1380 6487 1500 6383 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1320 6383 1200 6487 1260 6487 1380 6383 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1200 6383 1080 6487 1140 6487 1260 6383 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1080 6383 960 6487 1020 6487 1140 6383 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 960 6383 840 6487 900 6487 1020 6383 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 840 6383 720 6487 780 6487 900 6383 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 720 6383 600 6487 660 6487 780 6383 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 600 6383 480 6487 540 6487 660 6383 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 480 6383 360 6487 420 6487 540 6383 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2340 6487 2220 6591 2280 6591 2400 6487 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2220 6487 2100 6591 2160 6591 2280 6487 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2100 6487 1980 6591 2040 6591 2160 6487 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1980 6487 1860 6591 1920 6591 2040 6487 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1860 6487 1740 6591 1800 6591 1920 6487 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1740 6487 1620 6591 1680 6591 1801 6487 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1620 6487 1500 6591 1560 6591 1680 6487 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1500 6487 1380 6591 1440 6591 1560 6487 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1380 6487 1260 6591 1320 6591 1440 6487 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1260 6487 1140 6591 1200 6591 1320 6487 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1140 6487 1020 6591 1080 6591 1200 6487 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1020 6487 900 6591 960 6591 1080 6487 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 900 6487 780 6591 840 6591 960 6487 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 780 6487 660 6591 720 6591 840 6487 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 660 6487 540 6591 600 6591 720 6487 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 540 6487 420 6591 480 6591 600 6487 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2400 6591 2280 6695 2340 6695 2460 6591 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2280 6591 2160 6695 2220 6695 2340 6591 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2160 6591 2040 6695 2100 6695 2220 6591 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2040 6591 1920 6695 1980 6695 2100 6591 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1920 6591 1800 6695 1861 6695 1980 6591 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1800 6591 1680 6695 1740 6695 1861 6591 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1680 6591 1560 6695 1620 6695 1740 6591 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1560 6591 1440 6695 1500 6695 1620 6591 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1440 6591 1320 6695 1380 6695 1500 6591 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1320 6591 1200 6695 1260 6695 1380 6591 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1200 6591 1080 6695 1140 6695 1260 6591 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1080 6591 960 6695 1020 6695 1140 6591 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 960 6591 840 6695 900 6695 1020 6591 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 840 6591 720 6695 780 6695 900 6591 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 720 6591 600 6695 660 6695 780 6591 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 600 6591 480 6695 540 6695 660 6591 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2460 6695 2340 6799 2400 6799 2520 6695 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2340 6695 2220 6799 2280 6799 2400 6695 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2220 6695 2100 6799 2160 6799 2280 6695 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2100 6695 1980 6799 2040 6799 2160 6695 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1980 6695 1860 6799 1920 6799 2040 6695 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1860 6695 1740 6799 1800 6799 1920 6695 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1740 6695 1620 6799 1680 6799 1801 6695 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1620 6695 1500 6799 1560 6799 1680 6695 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1500 6695 1380 6799 1440 6799 1560 6695 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1380 6695 1260 6799 1320 6799 1440 6695 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1260 6695 1140 6799 1200 6799 1320 6695 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1140 6695 1020 6799 1080 6799 1200 6695 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1020 6695 900 6799 960 6799 1080 6695 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 900 6695 780 6799 840 6799 960 6695 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 780 6695 660 6799 720 6799 840 6695 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 660 6695 540 6799 600 6799 720 6695 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2520 6799 2400 6903 2460 6903 2580 6799 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2400 6799 2280 6903 2340 6903 2460 6799 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2280 6799 2160 6903 2220 6903 2340 6799 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2160 6799 2040 6903 2100 6903 2220 6799 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2040 6799 1920 6903 1980 6903 2100 6799 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1920 6799 1800 6903 1861 6903 1980 6799 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1800 6799 1680 6903 1740 6903 1861 6799 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1680 6799 1560 6903 1620 6903 1740 6799 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1560 6799 1440 6903 1500 6903 1620 6799 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1440 6799 1320 6903 1380 6903 1500 6799 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1320 6799 1200 6903 1260 6903 1380 6799 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1200 6799 1080 6903 1140 6903 1260 6799 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1080 6799 960 6903 1020 6903 1140 6799 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 960 6799 840 6903 900 6903 1020 6799 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 840 6799 720 6903 780 6903 900 6799 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 720 6799 600 6903 660 6903 780 6799 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2580 6903 2460 7007 2520 7007 2640 6903 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2460 6903 2340 7007 2400 7007 2520 6903 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2340 6903 2220 7007 2280 7007 2400 6903 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2220 6903 2100 7007 2160 7007 2280 6903 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2100 6903 1980 7007 2040 7007 2160 6903 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1980 6903 1860 7007 1920 7007 2040 6903 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1860 6903 1740 7007 1800 7007 1920 6903 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1740 6903 1620 7007 1680 7007 1801 6903 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1620 6903 1500 7007 1560 7007 1680 6903 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1500 6903 1380 7007 1440 7007 1560 6903 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1380 6903 1260 7007 1320 7007 1440 6903 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1260 6903 1140 7007 1200 7007 1320 6903 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1140 6903 1020 7007 1080 7007 1200 6903 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1020 6903 900 7007 960 7007 1080 6903 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 900 6903 780 7007 840 7007 960 6903 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 780 6903 660 7007 720 7007 840 6903 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2640 7007 2520 7110 2580 7110 2700 7007 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2520 7007 2400 7110 2460 7110 2580 7007 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2400 7007 2280 7110 2340 7110 2460 7007 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2280 7007 2160 7110 2220 7110 2340 7007 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2160 7007 2040 7110 2100 7110 2220 7007 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2040 7007 1920 7110 1980 7110 2100 7007 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1920 7007 1800 7110 1861 7110 1980 7007 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1800 7007 1680 7110 1740 7110 1861 7007 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1680 7007 1560 7110 1620 7110 1740 7007 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1560 7007 1440 7110 1500 7110 1620 7007 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1440 7007 1320 7110 1380 7110 1500 7007 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1320 7007 1200 7110 1260 7110 1380 7007 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1200 7007 1080 7110 1140 7110 1260 7007 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1080 7007 960 7110 1020 7110 1140 7007 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 960 7007 840 7110 900 7110 1020 7007 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 840 7007 720 7110 780 7110 900 7007 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2700 7110 2580 7214 2640 7214 2760 7110 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2580 7110 2460 7214 2520 7214 2640 7110 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2460 7110 2340 7214 2400 7214 2520 7110 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2340 7110 2220 7214 2280 7214 2400 7110 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2220 7110 2100 7214 2160 7214 2280 7110 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2100 7110 1980 7214 2040 7214 2160 7110 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1980 7110 1860 7214 1920 7214 2040 7110 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1860 7110 1740 7214 1800 7214 1920 7110 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1740 7110 1620 7214 1680 7214 1801 7110 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1620 7110 1500 7214 1560 7214 1680 7110 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1500 7110 1380 7214 1440 7214 1560 7110 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1380 7110 1260 7214 1320 7214 1440 7110 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1260 7110 1140 7214 1200 7214 1320 7110 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1140 7110 1020 7214 1080 7214 1200 7110 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1020 7110 900 7214 960 7214 1080 7110 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 900 7110 780 7214 840 7214 960 7110 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2760 7214 2640 7318 2700 7318 2820 7214 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2640 7214 2520 7318 2580 7318 2700 7214 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2520 7214 2400 7318 2460 7318 2580 7214 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2400 7214 2280 7318 2340 7318 2460 7214 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2280 7214 2160 7318 2220 7318 2340 7214 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2160 7214 2040 7318 2100 7318 2220 7214 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2040 7214 1920 7318 1980 7318 2100 7214 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1920 7214 1800 7318 1861 7318 1980 7214 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1800 7214 1680 7318 1740 7318 1861 7214 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1680 7214 1560 7318 1620 7318 1740 7214 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1560 7214 1440 7318 1500 7318 1620 7214 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1440 7214 1320 7318 1380 7318 1500 7214 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1320 7214 1200 7318 1260 7318 1380 7214 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1200 7214 1080 7318 1140 7318 1260 7214 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1080 7214 960 7318 1020 7318 1140 7214 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 960 7214 840 7318 900 7318 1020 7214 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2820 7318 2700 7422 2760 7422 2880 7318 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2700 7318 2580 7422 2640 7422 2760 7318 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2580 7318 2460 7422 2520 7422 2640 7318 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2460 7318 2340 7422 2400 7422 2520 7318 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2340 7318 2220 7422 2280 7422 2400 7318 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2220 7318 2100 7422 2160 7422 2280 7318 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2100 7318 1980 7422 2040 7422 2160 7318 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1980 7318 1860 7422 1920 7422 2040 7318 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1860 7318 1740 7422 1800 7422 1920 7318 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1740 7318 1620 7422 1680 7422 1801 7318 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1620 7318 1500 7422 1560 7422 1680 7318 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1500 7318 1380 7422 1440 7422 1560 7318 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1380 7318 1260 7422 1320 7422 1440 7318 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1260 7318 1140 7422 1200 7422 1320 7318 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1140 7318 1020 7422 1080 7422 1200 7318 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1020 7318 900 7422 960 7422 1080 7318 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5760 1440 5863 1500 5760 1560 5657 1500 5760 1440
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5657 1500 5760 1560 5657 1620 5553 1560 5657 1500
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5553 1920 5657 1980 5553 2040 5449 1979 5553 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2100 5553 2160 5449 2220 5345 2159 5449 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2160 5449 2220 5345 2280 5241 2220 5345 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2220 5345 2280 5241 2340 5137 2280 5241 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2280 5241 2340 5137 2400 5033 2340 5137 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2340 5137 2400 5033 2460 4929 2400 5033 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2400 5033 2460 4929 2520 4825 2460 4929 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2460 4929 2520 4825 2580 4721 2520 4825 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2520 4825 2580 4721 2640 4617 2580 4721 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2580 4721 2640 4617 2700 4513 2640 4617 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2640 4617 2700 4513 2760 4410 2700 4513 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2700 4513 2760 4410 2820 4306 2760 4410 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2760 4410 2820 4306 2880 4202 2820 4306 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2820 4306 2880 4202 2940 4098 2880 4202 2820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5863 1740 5967 1801 5863 1860 5760 1800 5863 1740
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5760 1800 5863 1861 5760 1920 5657 1860 5760 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2100 5760 2160 5657 2220 5553 2159 5657 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2160 5657 2220 5553 2280 5449 2220 5553 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2220 5553 2280 5449 2340 5345 2280 5449 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2280 5449 2340 5345 2400 5241 2340 5345 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2340 5345 2400 5241 2460 5137 2400 5241 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2400 5241 2460 5137 2520 5033 2460 5137 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2460 5137 2520 5033 2580 4929 2520 5033 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2520 5033 2580 4929 2640 4825 2580 4929 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2580 4929 2640 4825 2700 4721 2640 4825 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2640 4825 2700 4721 2760 4617 2700 4721 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2700 4721 2760 4617 2820 4513 2760 4617 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2760 4617 2820 4513 2880 4410 2820 4513 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2820 4513 2880 4410 2940 4306 2880 4410 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2880 4410 2940 4306 3000 4202 2940 4306 2880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5967 1800 6071 1861 5967 1920 5863 1860 5967 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2100 5967 2160 5863 2220 5760 2159 5863 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2160 5863 2220 5760 2280 5657 2220 5760 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2220 5760 2280 5657 2340 5553 2280 5657 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2280 5657 2340 5553 2400 5449 2340 5553 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2340 5553 2400 5449 2460 5345 2400 5449 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2400 5449 2460 5345 2520 5241 2460 5345 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2460 5345 2520 5241 2580 5137 2520 5241 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2520 5241 2580 5137 2640 5033 2580 5137 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2580 5137 2640 5033 2700 4929 2640 5033 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2640 5033 2700 4929 2760 4825 2700 4929 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2700 4929 2760 4825 2820 4721 2760 4825 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2760 4825 2820 4721 2880 4617 2820 4721 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2820 4721 2880 4617 2940 4513 2880 4617 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2880 4617 2940 4513 3000 4410 2940 4513 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2940 4513 3000 4410 3060 4306 3000 4410 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2100 6175 2160 6071 2220 5967 2159 6071 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2160 6071 2220 5967 2280 5863 2220 5967 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2220 5967 2280 5863 2340 5760 2280 5863 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2280 5863 2340 5760 2400 5657 2340 5760 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2340 5760 2400 5657 2460 5553 2400 5657 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2400 5657 2460 5553 2520 5449 2460 5553 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2460 5553 2520 5449 2580 5345 2520 5449 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2520 5449 2580 5345 2640 5241 2580 5345 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2580 5345 2640 5241 2700 5137 2640 5241 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2640 5241 2700 5137 2760 5033 2700 5137 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2700 5137 2760 5033 2820 4929 2760 5033 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2760 5033 2820 4929 2880 4825 2820 4929 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2820 4929 2880 4825 2940 4721 2880 4825 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2880 4825 2940 4721 3000 4617 2940 4721 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2940 4721 3000 4617 3060 4513 3000 4617 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 3000 4617 3060 4513 3120 4410 3060 4513 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2160 6279 2220 6175 2280 6071 2220 6175 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2220 6175 2280 6071 2340 5967 2280 6071 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2280 6071 2340 5967 2400 5863 2340 5967 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2340 5967 2400 5863 2460 5760 2400 5863 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2400 5863 2460 5760 2520 5657 2460 5760 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2460 5760 2520 5657 2580 5553 2520 5657 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2520 5657 2580 5553 2640 5449 2580 5553 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2580 5553 2640 5449 2700 5345 2640 5449 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2640 5449 2700 5345 2760 5241 2700 5345 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2700 5345 2760 5241 2820 5137 2760 5241 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2760 5241 2820 5137 2880 5033 2820 5137 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2820 5137 2880 5033 2940 4929 2880 5033 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2880 5033 2940 4929 3000 4825 2940 4929 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2940 4929 3000 4825 3060 4721 3000 4825 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 3000 4825 3060 4721 3120 4617 3060 4721 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 3060 4721 3120 4617 3180 4513 3120 4617 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2220 6383 2280 6279 2340 6175 2280 6279 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2280 6279 2340 6175 2400 6071 2340 6175 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2340 6175 2400 6071 2460 5967 2400 6071 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2400 6071 2460 5967 2520 5863 2460 5967 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2460 5967 2520 5863 2580 5760 2520 5863 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2520 5863 2580 5760 2640 5657 2580 5760 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2580 5760 2640 5657 2700 5553 2640 5657 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2640 5657 2700 5553 2760 5449 2700 5553 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2700 5553 2760 5449 2820 5345 2760 5449 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2760 5449 2820 5345 2880 5241 2820 5345 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2820 5345 2880 5241 2940 5137 2880 5241 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2880 5241 2940 5137 3000 5033 2940 5137 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2940 5137 3000 5033 3060 4929 3000 5033 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 3000 5033 3060 4929 3120 4825 3060 4929 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 3060 4929 3120 4825 3180 4721 3120 4825 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 3120 4825 3180 4721 3240 4617 3180 4721 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2280 6487 2340 6383 2400 6279 2340 6383 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2340 6383 2400 6279 2460 6175 2400 6279 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2400 6279 2460 6175 2520 6071 2460 6175 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2460 6175 2520 6071 2580 5967 2520 6071 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2520 6071 2580 5967 2640 5863 2580 5967 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2580 5967 2640 5863 2700 5760 2640 5863 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2640 5863 2700 5760 2760 5657 2700 5760 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2700 5760 2760 5657 2820 5553 2760 5657 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2760 5657 2820 5553 2880 5449 2820 5553 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2820 5553 2880 5449 2940 5345 2880 5449 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2880 5449 2940 5345 3000 5241 2940 5345 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2940 5345 3000 5241 3060 5137 3000 5241 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 3000 5241 3060 5137 3120 5033 3060 5137 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 3060 5137 3120 5033 3180 4929 3120 5033 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 3120 5033 3180 4929 3240 4825 3180 4929 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 3180 4929 3240 4825 3300 4721 3240 4825 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2340 6591 2400 6487 2460 6383 2400 6487 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2400 6487 2460 6383 2520 6279 2460 6383 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2460 6383 2520 6279 2580 6175 2520 6279 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2520 6279 2580 6175 2640 6071 2580 6175 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2580 6175 2640 6071 2700 5967 2640 6071 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2640 6071 2700 5967 2760 5863 2700 5967 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2700 5967 2760 5863 2820 5760 2760 5863 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2760 5863 2820 5760 2880 5657 2820 5760 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2820 5760 2880 5657 2940 5553 2880 5657 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2880 5657 2940 5553 3000 5449 2940 5553 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2940 5553 3000 5449 3060 5345 3000 5449 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 3000 5449 3060 5345 3120 5241 3060 5345 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 3060 5345 3120 5241 3180 5137 3120 5241 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 3120 5241 3180 5137 3240 5033 3180 5137 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 3180 5137 3240 5033 3300 4929 3240 5033 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 3240 5033 3300 4929 3360 4825 3300 4929 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2400 6695 2460 6591 2520 6487 2460 6591 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2460 6591 2520 6487 2580 6383 2520 6487 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2520 6487 2580 6383 2640 6279 2580 6383 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2580 6383 2640 6279 2700 6175 2640 6279 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2640 6279 2700 6175 2760 6071 2700 6175 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2700 6175 2760 6071 2820 5967 2760 6071 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2760 6071 2820 5967 2880 5863 2820 5967 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2820 5967 2880 5863 2940 5760 2880 5863 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2880 5863 2940 5760 3000 5657 2940 5760 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2940 5760 3000 5657 3060 5553 3000 5657 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3000 5657 3060 5553 3120 5449 3060 5553 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 3060 5553 3120 5449 3180 5345 3120 5449 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 3120 5449 3180 5345 3240 5241 3180 5345 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 3180 5345 3240 5241 3300 5137 3240 5241 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 3240 5241 3300 5137 3360 5033 3300 5137 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 3300 5137 3360 5033 3420 4929 3360 5033 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2460 6799 2520 6695 2580 6591 2520 6695 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2520 6695 2580 6591 2640 6487 2580 6591 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2580 6591 2640 6487 2700 6383 2640 6487 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2640 6487 2700 6383 2760 6279 2700 6383 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2700 6383 2760 6279 2820 6175 2760 6279 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2760 6279 2820 6175 2880 6071 2820 6175 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2820 6175 2880 6071 2940 5967 2880 6071 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2880 6071 2940 5967 3000 5863 2940 5967 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2940 5967 3000 5863 3060 5760 3000 5863 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3000 5863 3060 5760 3120 5657 3060 5760 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3060 5760 3120 5657 3180 5553 3120 5657 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3120 5657 3180 5553 3240 5449 3180 5553 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 3180 5553 3240 5449 3300 5345 3240 5449 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 3240 5449 3300 5345 3360 5241 3300 5345 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 3300 5345 3360 5241 3420 5137 3360 5241 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 3360 5241 3420 5137 3480 5033 3420 5137 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2520 6903 2580 6799 2640 6695 2580 6799 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2580 6799 2640 6695 2700 6591 2640 6695 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2640 6695 2700 6591 2760 6487 2700 6591 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2700 6591 2760 6487 2820 6383 2760 6487 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2760 6487 2820 6383 2880 6279 2820 6383 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2820 6383 2880 6279 2940 6175 2880 6279 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2880 6279 2940 6175 3000 6071 2940 6175 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2940 6175 3000 6071 3060 5967 3000 6071 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3000 6071 3060 5967 3120 5863 3060 5967 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3060 5967 3120 5863 3180 5760 3120 5863 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3120 5863 3180 5760 3240 5657 3180 5760 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3180 5760 3240 5657 3300 5553 3240 5657 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3240 5657 3300 5553 3360 5449 3300 5553 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 3300 5553 3360 5449 3420 5345 3360 5449 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 3360 5449 3420 5345 3480 5241 3420 5345 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 3420 5345 3480 5241 3540 5137 3480 5241 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2580 7007 2640 6903 2700 6799 2640 6903 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2640 6903 2700 6799 2760 6695 2700 6799 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2700 6799 2760 6695 2820 6591 2760 6695 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2760 6695 2820 6591 2880 6487 2820 6591 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2820 6591 2880 6487 2940 6383 2880 6487 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2880 6487 2940 6383 3000 6279 2940 6383 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2940 6383 3000 6279 3060 6175 3000 6279 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 3000 6279 3060 6175 3120 6071 3060 6175 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 3060 6175 3120 6071 3180 5967 3120 6071 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3120 6071 3180 5967 3240 5863 3180 5967 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3180 5967 3240 5863 3300 5760 3240 5863 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3240 5863 3300 5760 3360 5657 3300 5760 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3300 5760 3360 5657 3420 5553 3360 5657 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3360 5657 3420 5553 3480 5449 3420 5553 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 3420 5553 3480 5449 3540 5345 3480 5449 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 3480 5449 3540 5345 3600 5241 3540 5345 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2640 7110 2700 7007 2760 6903 2700 7007 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2700 7007 2760 6903 2820 6799 2760 6903 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2760 6903 2820 6799 2880 6695 2820 6799 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2820 6799 2880 6695 2940 6591 2880 6695 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2880 6695 2940 6591 3000 6487 2940 6591 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2940 6591 3000 6487 3060 6383 3000 6487 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 3000 6487 3060 6383 3120 6279 3060 6383 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 3060 6383 3120 6279 3180 6175 3120 6279 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 3120 6279 3180 6175 3240 6071 3180 6175 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 3180 6175 3240 6071 3300 5967 3240 6071 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3240 6071 3300 5967 3360 5863 3300 5967 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3300 5967 3360 5863 3420 5760 3360 5863 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3360 5863 3420 5760 3480 5657 3420 5760 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3420 5760 3480 5657 3540 5553 3480 5657 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3480 5657 3540 5553 3600 5449 3540 5553 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 3540 5553 3600 5449 3660 5345 3600 5449 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2700 7214 2760 7110 2820 7007 2760 7110 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2760 7110 2820 7007 2880 6903 2820 7007 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2820 7007 2880 6903 2940 6799 2880 6903 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2880 6903 2940 6799 3000 6695 2940 6799 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2940 6799 3000 6695 3060 6591 3000 6695 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 3000 6695 3060 6591 3120 6487 3060 6591 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 3060 6591 3120 6487 3180 6383 3120 6487 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 3120 6487 3180 6383 3240 6279 3180 6383 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 3180 6383 3240 6279 3300 6175 3240 6279 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 3240 6279 3300 6175 3360 6071 3300 6175 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 3300 6175 3360 6071 3420 5967 3360 6071 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3360 6071 3420 5967 3480 5863 3420 5967 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3420 5967 3480 5863 3540 5760 3480 5863 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3480 5863 3540 5760 3600 5657 3540 5760 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3540 5760 3600 5657 3660 5553 3600 5657 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3600 5657 3660 5553 3720 5449 3660 5553 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2760 7318 2820 7214 2880 7110 2820 7214 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2820 7214 2880 7110 2940 7007 2880 7110 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2880 7110 2940 7007 3000 6903 2940 7007 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2940 7007 3000 6903 3060 6799 3000 6903 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 3000 6903 3060 6799 3120 6695 3060 6799 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 3060 6799 3120 6695 3180 6591 3120 6695 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 3120 6695 3180 6591 3240 6487 3180 6591 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 3180 6591 3240 6487 3300 6383 3240 6487 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 3240 6487 3300 6383 3360 6279 3300 6383 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 3300 6383 3360 6279 3420 6175 3360 6279 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 3360 6279 3420 6175 3480 6071 3420 6175 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 3420 6175 3480 6071 3540 5967 3480 6071 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3480 6071 3540 5967 3600 5863 3540 5967 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3540 5967 3600 5863 3660 5760 3600 5863 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3600 5863 3660 5760 3720 5657 3660 5760 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3660 5760 3720 5657 3780 5553 3720 5657 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2820 7422 2880 7318 2940 7214 2880 7318 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2880 7318 2940 7214 3000 7110 2940 7214 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2940 7214 3000 7110 3060 7007 3000 7110 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 3000 7110 3060 7007 3120 6903 3060 7007 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 3060 7007 3120 6903 3180 6799 3120 6903 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 3120 6903 3180 6799 3240 6695 3180 6799 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 3180 6799 3240 6695 3300 6591 3240 6695 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 3240 6695 3300 6591 3360 6487 3300 6591 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 3300 6591 3360 6487 3420 6383 3360 6487 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 3360 6487 3420 6383 3480 6279 3420 6383 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 3420 6383 3480 6279 3540 6175 3480 6279 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 3480 6279 3540 6175 3600 6071 3540 6175 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 3540 6175 3600 6071 3660 5967 3600 6071 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3600 6071 3660 5967 3720 5863 3660 5967 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3660 5967 3720 5863 3780 5760 3720 5863 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3720 5863 3780 5760 3840 5657 3780 5760 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9807 2040 9703 2099 9703 1979 9807 1920 9807 2040
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9807 1920 9703 1979 9703 1860 9807 1800 9807 1920
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 1740 9600 1800 9600 1680 9703 1620 9703 1740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 1620 9600 1680 9600 1560 9703 1500 9703 1620
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 1500 9600 1560 9600 1440 9703 1380 9703 1500
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 1380 9600 1440 9600 1320 9703 1260 9703 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 1200 9497 1260 9497 1140 9600 1080 9600 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 1080 9497 1140 9497 1020 9600 960 9600 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 960 9497 1020 9497 900 9600 840 9600 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 840 9497 900 9497 780 9600 720 9600 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 720 9497 780 9497 660 9600 600 9600 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 600 9497 660 9497 540 9600 480 9600 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 480 9497 540 9497 420 9600 360 9600 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 360 9497 420 9497 300 9600 240 9600 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 240 9497 300 9497 180 9600 120 9600 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 120 9497 180 9497 60 9600 0 9600 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 2100 9600 2159 9600 2039 9703 1980 9703 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 1980 9600 2039 9600 1920 9703 1860 9703 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9600 1800 9497 1860 9497 1740 9600 1680 9600 1800
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9600 1680 9497 1740 9497 1620 9600 1560 9600 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 1500 9393 1560 9393 1440 9497 1380 9497 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 1380 9393 1440 9393 1320 9497 1260 9497 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 1260 9393 1320 9393 1200 9497 1140 9497 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 1140 9393 1200 9393 1080 9497 1020 9497 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 1020 9393 1080 9393 960 9497 900 9497 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 900 9393 960 9393 840 9497 780 9497 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 780 9393 840 9393 720 9497 660 9497 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 660 9393 720 9393 600 9497 540 9497 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 540 9393 600 9393 480 9497 420 9497 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 420 9393 480 9393 360 9497 300 9497 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 300 9393 360 9393 240 9497 180 9497 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 180 9393 240 9393 120 9497 60 9497 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9497 2100 9393 2159 9393 2039 9497 1980 9497 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1920 9289 1979 9289 1860 9393 1800 9393 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1800 9289 1860 9289 1740 9393 1680 9393 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1680 9289 1740 9289 1620 9393 1560 9393 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1560 9289 1620 9289 1500 9393 1440 9393 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1440 9289 1500 9289 1380 9393 1320 9393 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1320 9289 1380 9289 1260 9393 1200 9393 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1200 9289 1260 9289 1140 9393 1080 9393 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1080 9289 1140 9289 1020 9393 960 9393 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 960 9289 1020 9289 900 9393 840 9393 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 840 9289 900 9289 780 9393 720 9393 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 720 9289 780 9289 660 9393 600 9393 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 600 9289 660 9289 540 9393 480 9393 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 480 9289 540 9289 420 9393 360 9393 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 360 9289 420 9289 300 9393 240 9393 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 240 9289 300 9289 180 9393 120 9393 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2100 9185 2159 9185 2039 9289 1980 9289 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1980 9185 2039 9185 1920 9289 1860 9289 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1860 9185 1920 9185 1800 9289 1740 9289 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1740 9185 1800 9185 1680 9289 1620 9289 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1620 9185 1680 9185 1560 9289 1500 9289 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1500 9185 1560 9185 1440 9289 1380 9289 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1380 9185 1440 9185 1320 9289 1260 9289 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1260 9185 1320 9185 1200 9289 1140 9289 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1140 9185 1200 9185 1080 9289 1020 9289 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1020 9185 1080 9185 960 9289 900 9289 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 900 9185 960 9185 840 9289 780 9289 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 780 9185 840 9185 720 9289 660 9289 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 660 9185 720 9185 600 9289 540 9289 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 540 9185 600 9185 480 9289 420 9289 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 420 9185 480 9185 360 9289 300 9289 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 300 9185 360 9185 240 9289 180 9289 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2160 9081 2220 9081 2099 9185 2040 9185 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2040 9081 2099 9081 1979 9185 1920 9185 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1920 9081 1979 9081 1860 9185 1800 9185 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1800 9081 1860 9081 1740 9185 1680 9185 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1680 9081 1740 9081 1620 9185 1560 9185 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1560 9081 1620 9081 1500 9185 1440 9185 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1440 9081 1500 9081 1380 9185 1320 9185 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1320 9081 1380 9081 1260 9185 1200 9185 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1200 9081 1260 9081 1140 9185 1080 9185 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1080 9081 1140 9081 1020 9185 960 9185 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 960 9081 1020 9081 900 9185 840 9185 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 840 9081 900 9081 780 9185 720 9185 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 720 9081 780 9081 660 9185 600 9185 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 600 9081 660 9081 540 9185 480 9185 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 480 9081 540 9081 420 9185 360 9185 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 360 9081 420 9081 300 9185 240 9185 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2220 8977 2280 8977 2159 9081 2100 9081 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2100 8977 2159 8977 2039 9081 1980 9081 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1980 8977 2039 8977 1920 9081 1860 9081 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1860 8977 1920 8977 1800 9081 1740 9081 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1740 8977 1800 8977 1680 9081 1620 9081 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1620 8977 1680 8977 1560 9081 1500 9081 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1500 8977 1560 8977 1440 9081 1380 9081 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1380 8977 1440 8977 1320 9081 1260 9081 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1260 8977 1320 8977 1200 9081 1140 9081 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1140 8977 1200 8977 1080 9081 1020 9081 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1020 8977 1080 8977 960 9081 900 9081 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 900 8977 960 8977 840 9081 780 9081 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 780 8977 840 8977 720 9081 660 9081 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 660 8977 720 8977 600 9081 540 9081 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 540 8977 600 8977 480 9081 420 9081 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 420 8977 480 8977 360 9081 300 9081 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2280 8873 2340 8873 2219 8977 2160 8977 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2160 8873 2220 8873 2099 8977 2040 8977 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2040 8873 2099 8873 1979 8977 1920 8977 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1920 8873 1979 8873 1860 8977 1800 8977 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1800 8873 1860 8873 1740 8977 1680 8977 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1680 8873 1740 8873 1620 8977 1560 8977 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1560 8873 1620 8873 1500 8977 1440 8977 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1440 8873 1500 8873 1380 8977 1320 8977 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1320 8873 1380 8873 1260 8977 1200 8977 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1200 8873 1260 8873 1140 8977 1080 8977 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1080 8873 1140 8873 1020 8977 960 8977 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 960 8873 1020 8873 900 8977 840 8977 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 840 8873 900 8873 780 8977 720 8977 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 720 8873 780 8873 660 8977 600 8977 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 600 8873 660 8873 540 8977 480 8977 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 480 8873 540 8873 420 8977 360 8977 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2340 8769 2400 8769 2279 8873 2220 8873 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2220 8769 2280 8769 2159 8873 2100 8873 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2100 8769 2159 8769 2039 8873 1980 8873 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1980 8769 2039 8769 1920 8873 1860 8873 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1860 8769 1920 8769 1800 8873 1740 8873 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1740 8769 1800 8769 1680 8873 1620 8873 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1620 8769 1680 8769 1560 8873 1500 8873 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1500 8769 1560 8769 1440 8873 1380 8873 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1380 8769 1440 8769 1320 8873 1260 8873 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1260 8769 1320 8769 1200 8873 1140 8873 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1140 8769 1200 8769 1080 8873 1020 8873 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1020 8769 1080 8769 960 8873 900 8873 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 900 8769 960 8769 840 8873 780 8873 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 780 8769 840 8769 720 8873 660 8873 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 660 8769 720 8769 600 8873 540 8873 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 540 8769 600 8769 480 8873 420 8873 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2400 8665 2460 8665 2339 8769 2280 8769 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2280 8665 2340 8665 2219 8769 2160 8769 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2160 8665 2220 8665 2099 8769 2040 8769 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2040 8665 2099 8665 1979 8769 1920 8769 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1920 8665 1979 8665 1860 8769 1800 8769 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1800 8665 1860 8665 1740 8769 1680 8769 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1680 8665 1740 8665 1620 8769 1560 8769 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1560 8665 1620 8665 1500 8769 1440 8769 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1440 8665 1500 8665 1380 8769 1320 8769 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1320 8665 1380 8665 1260 8769 1200 8769 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1200 8665 1260 8665 1140 8769 1080 8769 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1080 8665 1140 8665 1020 8769 960 8769 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 960 8665 1020 8665 900 8769 840 8769 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 840 8665 900 8665 780 8769 720 8769 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 720 8665 780 8665 660 8769 600 8769 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 600 8665 660 8665 540 8769 480 8769 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2460 8561 2520 8561 2399 8665 2340 8665 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2340 8561 2400 8561 2279 8665 2220 8665 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2220 8561 2280 8561 2159 8665 2100 8665 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2100 8561 2159 8561 2039 8665 1980 8665 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1980 8561 2039 8561 1920 8665 1860 8665 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1860 8561 1920 8561 1800 8665 1740 8665 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1740 8561 1800 8561 1680 8665 1620 8665 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1620 8561 1680 8561 1560 8665 1500 8665 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1500 8561 1560 8561 1440 8665 1380 8665 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1380 8561 1440 8561 1320 8665 1260 8665 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1260 8561 1320 8561 1200 8665 1140 8665 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1140 8561 1200 8561 1080 8665 1020 8665 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1020 8561 1080 8561 960 8665 900 8665 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 900 8561 960 8561 840 8665 780 8665 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 780 8561 840 8561 720 8665 660 8665 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 660 8561 720 8561 600 8665 540 8665 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2520 8457 2580 8457 2459 8561 2400 8561 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2400 8457 2460 8457 2339 8561 2280 8561 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2280 8457 2340 8457 2219 8561 2160 8561 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2160 8457 2220 8457 2099 8561 2040 8561 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2040 8457 2099 8457 1979 8561 1920 8561 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1920 8457 1979 8457 1860 8561 1800 8561 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1800 8457 1860 8457 1740 8561 1680 8561 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1680 8457 1740 8457 1620 8561 1560 8561 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1560 8457 1620 8457 1500 8561 1440 8561 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1440 8457 1500 8457 1380 8561 1320 8561 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1320 8457 1380 8457 1260 8561 1200 8561 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1200 8457 1260 8457 1140 8561 1080 8561 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1080 8457 1140 8457 1020 8561 960 8561 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 960 8457 1020 8457 900 8561 840 8561 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 840 8457 900 8457 780 8561 720 8561 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 720 8457 780 8457 660 8561 600 8561 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2580 8353 2640 8353 2519 8457 2460 8457 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2460 8353 2520 8353 2399 8457 2340 8457 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2340 8353 2400 8353 2279 8457 2220 8457 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2220 8353 2280 8353 2159 8457 2100 8457 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2100 8353 2159 8353 2039 8457 1980 8457 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1980 8353 2039 8353 1920 8457 1860 8457 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1860 8353 1920 8353 1800 8457 1740 8457 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1740 8353 1800 8353 1680 8457 1620 8457 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1620 8353 1680 8353 1560 8457 1500 8457 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1500 8353 1560 8353 1440 8457 1380 8457 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1380 8353 1440 8353 1320 8457 1260 8457 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1260 8353 1320 8353 1200 8457 1140 8457 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1140 8353 1200 8353 1080 8457 1020 8457 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1020 8353 1080 8353 960 8457 900 8457 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 900 8353 960 8353 840 8457 780 8457 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 780 8353 840 8353 720 8457 660 8457 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2640 8250 2700 8250 2579 8353 2520 8353 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2520 8250 2580 8250 2459 8353 2400 8353 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2400 8250 2460 8250 2339 8353 2280 8353 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2280 8250 2340 8250 2219 8353 2160 8353 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2160 8250 2220 8250 2099 8353 2040 8353 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2040 8250 2099 8250 1979 8353 1920 8353 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1920 8250 1979 8250 1860 8353 1800 8353 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1800 8250 1860 8250 1740 8353 1680 8353 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1680 8250 1740 8250 1620 8353 1560 8353 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1560 8250 1620 8250 1500 8353 1440 8353 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1440 8250 1500 8250 1380 8353 1320 8353 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1320 8250 1380 8250 1260 8353 1200 8353 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1200 8250 1260 8250 1140 8353 1080 8353 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1080 8250 1140 8250 1020 8353 960 8353 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 960 8250 1020 8250 900 8353 840 8353 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 840 8250 900 8250 780 8353 720 8353 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2700 8146 2760 8146 2639 8250 2580 8250 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2580 8146 2640 8146 2519 8250 2460 8250 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2460 8146 2520 8146 2399 8250 2340 8250 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2340 8146 2400 8146 2279 8250 2220 8250 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2220 8146 2280 8146 2159 8250 2100 8250 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2100 8146 2159 8146 2039 8250 1980 8250 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1980 8146 2039 8146 1920 8250 1860 8250 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1860 8146 1920 8146 1800 8250 1740 8250 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1740 8146 1800 8146 1680 8250 1620 8250 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1620 8146 1680 8146 1560 8250 1500 8250 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1500 8146 1560 8146 1440 8250 1380 8250 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1380 8146 1440 8146 1320 8250 1260 8250 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1260 8146 1320 8146 1200 8250 1140 8250 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1140 8146 1200 8146 1080 8250 1020 8250 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1020 8146 1080 8146 960 8250 900 8250 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 900 8146 960 8146 840 8250 780 8250 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2760 8042 2820 8042 2699 8146 2640 8146 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2640 8042 2700 8042 2579 8146 2520 8146 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2520 8042 2580 8042 2459 8146 2400 8146 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2400 8042 2460 8042 2339 8146 2280 8146 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2280 8042 2340 8042 2219 8146 2160 8146 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2160 8042 2220 8042 2099 8146 2040 8146 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2040 8042 2099 8042 1979 8146 1920 8146 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1920 8042 1979 8042 1860 8146 1800 8146 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1800 8042 1860 8042 1740 8146 1680 8146 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1680 8042 1740 8042 1620 8146 1560 8146 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1560 8042 1620 8042 1500 8146 1440 8146 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1440 8042 1500 8042 1380 8146 1320 8146 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1320 8042 1380 8042 1260 8146 1200 8146 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1200 8042 1260 8042 1140 8146 1080 8146 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1080 8042 1140 8042 1020 8146 960 8146 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 960 8042 1020 8042 900 8146 840 8146 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2820 7938 2880 7938 2759 8042 2700 8042 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2700 7938 2760 7938 2639 8042 2580 8042 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2580 7938 2640 7938 2519 8042 2460 8042 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2460 7938 2520 7938 2399 8042 2340 8042 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2340 7938 2400 7938 2279 8042 2220 8042 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2220 7938 2280 7938 2159 8042 2100 8042 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2100 7938 2159 7938 2039 8042 1980 8042 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1980 7938 2039 7938 1920 8042 1860 8042 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1860 7938 1920 7938 1800 8042 1740 8042 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1740 7938 1800 7938 1680 8042 1620 8042 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1620 7938 1680 7938 1560 8042 1500 8042 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1500 7938 1560 7938 1440 8042 1380 8042 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1380 7938 1440 7938 1320 8042 1260 8042 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1260 7938 1320 7938 1200 8042 1140 8042 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1140 7938 1200 7938 1080 8042 1020 8042 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1020 7938 1080 7938 960 8042 900 8042 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9289 2100 9289 1980 9393 2040 9393 2160 9289 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9393 1920 9393 1800 9497 1861 9497 1980 9393 1920
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9393 1800 9393 1680 9497 1740 9497 1861 9393 1800
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9393 1680 9393 1560 9497 1620 9497 1740 9393 1680
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9497 1500 9497 1380 9600 1440 9600 1560 9497 1500
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9497 1380 9497 1260 9600 1320 9600 1440 9497 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 1200 9600 1080 9703 1140 9703 1260 9600 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 1080 9600 960 9703 1020 9703 1140 9600 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 960 9600 840 9703 900 9703 1020 9600 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 840 9600 720 9703 780 9703 900 9600 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 720 9600 600 9703 660 9703 780 9600 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 600 9600 480 9703 540 9703 660 9600 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 480 9600 360 9703 420 9703 540 9600 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 360 9600 240 9703 300 9703 420 9600 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 240 9600 120 9703 180 9703 300 9600 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 120 9600 0 9703 60 9703 180 9600 120
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9497 2100 9497 1980 9600 2040 9600 2160 9497 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9497 1980 9497 1860 9600 1920 9600 2040 9497 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1740 9703 1620 9807 1680 9807 1801 9703 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1620 9703 1500 9807 1560 9807 1680 9703 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1500 9703 1380 9807 1440 9807 1560 9703 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1380 9703 1260 9807 1320 9807 1440 9703 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1260 9703 1140 9807 1200 9807 1320 9703 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1140 9703 1020 9807 1080 9807 1200 9703 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1020 9703 900 9807 960 9807 1080 9703 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 900 9703 780 9807 840 9807 960 9703 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 780 9703 660 9807 720 9807 840 9703 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 660 9703 540 9807 600 9807 720 9703 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 540 9703 420 9807 480 9807 600 9703 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 420 9703 300 9807 360 9807 480 9703 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 300 9703 180 9807 240 9807 360 9703 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 180 9703 60 9807 120 9807 240 9703 180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2040 9807 1920 9911 1980 9911 2100 9807 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1920 9807 1800 9911 1861 9911 1980 9807 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1800 9807 1680 9911 1740 9911 1861 9807 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1680 9807 1560 9911 1620 9911 1740 9807 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1560 9807 1440 9911 1500 9911 1620 9807 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1440 9807 1320 9911 1380 9911 1500 9807 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1320 9807 1200 9911 1260 9911 1380 9807 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1200 9807 1080 9911 1140 9911 1260 9807 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1080 9807 960 9911 1020 9911 1140 9807 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 960 9807 840 9911 900 9911 1020 9807 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 840 9807 720 9911 780 9911 900 9807 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 720 9807 600 9911 660 9911 780 9807 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 600 9807 480 9911 540 9911 660 9807 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 480 9807 360 9911 420 9911 540 9807 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 360 9807 240 9911 300 9911 420 9807 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 240 9807 120 9911 180 9911 300 9807 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2100 9911 1980 10015 2040 10015 2160 9911 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1980 9911 1860 10015 1920 10015 2040 9911 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1860 9911 1740 10015 1800 10015 1920 9911 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1740 9911 1620 10015 1680 10015 1801 9911 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1620 9911 1500 10015 1560 10015 1680 9911 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1500 9911 1380 10015 1440 10015 1560 9911 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1380 9911 1260 10015 1320 10015 1440 9911 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1260 9911 1140 10015 1200 10015 1320 9911 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1140 9911 1020 10015 1080 10015 1200 9911 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1020 9911 900 10015 960 10015 1080 9911 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 900 9911 780 10015 840 10015 960 9911 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 780 9911 660 10015 720 10015 840 9911 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 660 9911 540 10015 600 10015 720 9911 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 540 9911 420 10015 480 10015 600 9911 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 420 9911 300 10015 360 10015 480 9911 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 300 9911 180 10015 240 10015 360 9911 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2160 10015 2040 10119 2100 10119 2220 10015 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2040 10015 1920 10119 1980 10119 2100 10015 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1920 10015 1800 10119 1861 10119 1980 10015 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1800 10015 1680 10119 1740 10119 1861 10015 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1680 10015 1560 10119 1620 10119 1740 10015 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1560 10015 1440 10119 1500 10119 1620 10015 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1440 10015 1320 10119 1380 10119 1500 10015 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1320 10015 1200 10119 1260 10119 1380 10015 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1200 10015 1080 10119 1140 10119 1260 10015 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1080 10015 960 10119 1020 10119 1140 10015 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 960 10015 840 10119 900 10119 1020 10015 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 840 10015 720 10119 780 10119 900 10015 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 720 10015 600 10119 660 10119 780 10015 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 600 10015 480 10119 540 10119 660 10015 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 480 10015 360 10119 420 10119 540 10015 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 360 10015 240 10119 300 10119 420 10015 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2220 10119 2100 10223 2160 10223 2280 10119 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2100 10119 1980 10223 2040 10223 2160 10119 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1980 10119 1860 10223 1920 10223 2040 10119 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1860 10119 1740 10223 1800 10223 1920 10119 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1740 10119 1620 10223 1680 10223 1801 10119 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1620 10119 1500 10223 1560 10223 1680 10119 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1500 10119 1380 10223 1440 10223 1560 10119 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1380 10119 1260 10223 1320 10223 1440 10119 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1260 10119 1140 10223 1200 10223 1320 10119 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1140 10119 1020 10223 1080 10223 1200 10119 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1020 10119 900 10223 960 10223 1080 10119 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 900 10119 780 10223 840 10223 960 10119 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 780 10119 660 10223 720 10223 840 10119 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 660 10119 540 10223 600 10223 720 10119 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 540 10119 420 10223 480 10223 600 10119 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 420 10119 300 10223 360 10223 480 10119 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2280 10223 2160 10327 2220 10327 2340 10223 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2160 10223 2040 10327 2100 10327 2220 10223 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2040 10223 1920 10327 1980 10327 2100 10223 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1920 10223 1800 10327 1861 10327 1980 10223 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1800 10223 1680 10327 1740 10327 1861 10223 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1680 10223 1560 10327 1620 10327 1740 10223 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1560 10223 1440 10327 1500 10327 1620 10223 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1440 10223 1320 10327 1380 10327 1500 10223 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1320 10223 1200 10327 1260 10327 1380 10223 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1200 10223 1080 10327 1140 10327 1260 10223 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1080 10223 960 10327 1020 10327 1140 10223 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 960 10223 840 10327 900 10327 1020 10223 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 840 10223 720 10327 780 10327 900 10223 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 720 10223 600 10327 660 10327 780 10223 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 600 10223 480 10327 540 10327 660 10223 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 480 10223 360 10327 420 10327 540 10223 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2340 10327 2220 10431 2280 10431 2400 10327 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2220 10327 2100 10431 2160 10431 2280 10327 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2100 10327 1980 10431 2040 10431 2160 10327 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1980 10327 1860 10431 1920 10431 2040 10327 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1860 10327 1740 10431 1800 10431 1920 10327 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1740 10327 1620 10431 1680 10431 1801 10327 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1620 10327 1500 10431 1560 10431 1680 10327 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1500 10327 1380 10431 1440 10431 1560 10327 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1380 10327 1260 10431 1320 10431 1440 10327 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1260 10327 1140 10431 1200 10431 1320 10327 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1140 10327 1020 10431 1080 10431 1200 10327 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1020 10327 900 10431 960 10431 1080 10327 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 900 10327 780 10431 840 10431 960 10327 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 780 10327 660 10431 720 10431 840 10327 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 660 10327 540 10431 600 10431 720 10327 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 540 10327 420 10431 480 10431 600 10327 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2400 10431 2280 10535 2340 10535 2460 10431 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2280 10431 2160 10535 2220 10535 2340 10431 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2160 10431 2040 10535 2100 10535 2220 10431 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2040 10431 1920 10535 1980 10535 2100 10431 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1920 10431 1800 10535 1861 10535 1980 10431 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1800 10431 1680 10535 1740 10535 1861 10431 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1680 10431 1560 10535 1620 10535 1740 10431 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1560 10431 1440 10535 1500 10535 1620 10431 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1440 10431 1320 10535 1380 10535 1500 10431 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1320 10431 1200 10535 1260 10535 1380 10431 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1200 10431 1080 10535 1140 10535 1260 10431 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1080 10431 960 10535 1020 10535 1140 10431 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 960 10431 840 10535 900 10535 1020 10431 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 840 10431 720 10535 780 10535 900 10431 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 720 10431 600 10535 660 10535 780 10431 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 600 10431 480 10535 540 10535 660 10431 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2460 10535 2340 10639 2400 10639 2520 10535 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2340 10535 2220 10639 2280 10639 2400 10535 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2220 10535 2100 10639 2160 10639 2280 10535 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2100 10535 1980 10639 2040 10639 2160 10535 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1980 10535 1860 10639 1920 10639 2040 10535 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1860 10535 1740 10639 1800 10639 1920 10535 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1740 10535 1620 10639 1680 10639 1801 10535 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1620 10535 1500 10639 1560 10639 1680 10535 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1500 10535 1380 10639 1440 10639 1560 10535 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1380 10535 1260 10639 1320 10639 1440 10535 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1260 10535 1140 10639 1200 10639 1320 10535 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1140 10535 1020 10639 1080 10639 1200 10535 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1020 10535 900 10639 960 10639 1080 10535 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 900 10535 780 10639 840 10639 960 10535 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 780 10535 660 10639 720 10639 840 10535 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 660 10535 540 10639 600 10639 720 10535 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2520 10639 2400 10743 2460 10743 2580 10639 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2400 10639 2280 10743 2340 10743 2460 10639 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2280 10639 2160 10743 2220 10743 2340 10639 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2160 10639 2040 10743 2100 10743 2220 10639 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2040 10639 1920 10743 1980 10743 2100 10639 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1920 10639 1800 10743 1861 10743 1980 10639 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1800 10639 1680 10743 1740 10743 1861 10639 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1680 10639 1560 10743 1620 10743 1740 10639 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1560 10639 1440 10743 1500 10743 1620 10639 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1440 10639 1320 10743 1380 10743 1500 10639 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1320 10639 1200 10743 1260 10743 1380 10639 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1200 10639 1080 10743 1140 10743 1260 10639 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1080 10639 960 10743 1020 10743 1140 10639 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 960 10639 840 10743 900 10743 1020 10639 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 840 10639 720 10743 780 10743 900 10639 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 720 10639 600 10743 660 10743 780 10639 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2580 10743 2460 10847 2520 10847 2640 10743 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2460 10743 2340 10847 2400 10847 2520 10743 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2340 10743 2220 10847 2280 10847 2400 10743 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2220 10743 2100 10847 2160 10847 2280 10743 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2100 10743 1980 10847 2040 10847 2160 10743 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1980 10743 1860 10847 1920 10847 2040 10743 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1860 10743 1740 10847 1800 10847 1920 10743 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1740 10743 1620 10847 1680 10847 1801 10743 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1620 10743 1500 10847 1560 10847 1680 10743 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1500 10743 1380 10847 1440 10847 1560 10743 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1380 10743 1260 10847 1320 10847 1440 10743 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1260 10743 1140 10847 1200 10847 1320 10743 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1140 10743 1020 10847 1080 10847 1200 10743 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1020 10743 900 10847 960 10847 1080 10743 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 900 10743 780 10847 840 10847 960 10743 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 780 10743 660 10847 720 10847 840 10743 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2640 10847 2520 10950 2580 10950 2700 10847 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2520 10847 2400 10950 2460 10950 2580 10847 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2400 10847 2280 10950 2340 10950 2460 10847 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2280 10847 2160 10950 2220 10950 2340 10847 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2160 10847 2040 10950 2100 10950 2220 10847 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2040 10847 1920 10950 1980 10950 2100 10847 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1920 10847 1800 10950 1861 10950 1980 10847 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1800 10847 1680 10950 1740 10950 1861 10847 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1680 10847 1560 10950 1620 10950 1740 10847 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1560 10847 1440 10950 1500 10950 1620 10847 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1440 10847 1320 10950 1380 10950 1500 10847 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1320 10847 1200 10950 1260 10950 1380 10847 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1200 10847 1080 10950 1140 10950 1260 10847 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1080 10847 960 10950 1020 10950 1140 10847 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 960 10847 840 10950 900 10950 1020 10847 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 840 10847 720 10950 780 10950 900 10847 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2700 10950 2580 11054 2640 11054 2760 10950 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2580 10950 2460 11054 2520 11054 2640 10950 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2460 10950 2340 11054 2400 11054 2520 10950 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2340 10950 2220 11054 2280 11054 2400 10950 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2220 10950 2100 11054 2160 11054 2280 10950 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2100 10950 1980 11054 2040 11054 2160 10950 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1980 10950 1860 11054 1920 11054 2040 10950 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1860 10950 1740 11054 1800 11054 1920 10950 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1740 10950 1620 11054 1680 11054 1801 10950 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1620 10950 1500 11054 1560 11054 1680 10950 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1500 10950 1380 11054 1440 11054 1560 10950 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1380 10950 1260 11054 1320 11054 1440 10950 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1260 10950 1140 11054 1200 11054 1320 10950 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1140 10950 1020 11054 1080 11054 1200 10950 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1020 10950 900 11054 960 11054 1080 10950 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 900 10950 780 11054 840 11054 960 10950 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2760 11054 2640 11158 2700 11158 2820 11054 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2640 11054 2520 11158 2580 11158 2700 11054 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2520 11054 2400 11158 2460 11158 2580 11054 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2400 11054 2280 11158 2340 11158 2460 11054 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2280 11054 2160 11158 2220 11158 2340 11054 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2160 11054 2040 11158 2100 11158 2220 11054 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2040 11054 1920 11158 1980 11158 2100 11054 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1920 11054 1800 11158 1861 11158 1980 11054 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1800 11054 1680 11158 1740 11158 1861 11054 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1680 11054 1560 11158 1620 11158 1740 11054 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1560 11054 1440 11158 1500 11158 1620 11054 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1440 11054 1320 11158 1380 11158 1500 11054 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1320 11054 1200 11158 1260 11158 1380 11054 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1200 11054 1080 11158 1140 11158 1260 11054 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1080 11054 960 11158 1020 11158 1140 11054 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 960 11054 840 11158 900 11158 1020 11054 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2820 11158 2700 11262 2760 11262 2880 11158 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2700 11158 2580 11262 2640 11262 2760 11158 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2580 11158 2460 11262 2520 11262 2640 11158 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2460 11158 2340 11262 2400 11262 2520 11158 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2340 11158 2220 11262 2280 11262 2400 11158 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2220 11158 2100 11262 2160 11262 2280 11158 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2100 11158 1980 11262 2040 11262 2160 11158 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1980 11158 1860 11262 1920 11262 2040 11158 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1860 11158 1740 11262 1800 11262 1920 11158 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1740 11158 1620 11262 1680 11262 1801 11158 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1620 11158 1500 11262 1560 11262 1680 11158 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1500 11158 1380 11262 1440 11262 1560 11158 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1380 11158 1260 11262 1320 11262 1440 11158 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1260 11158 1140 11262 1200 11262 1320 11158 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1140 11158 1020 11262 1080 11262 1200 11158 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1020 11158 900 11262 960 11262 1080 11158 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9600 1200 9703 1260 9600 1320 9497 1260 9600 1200
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9497 1500 9600 1560 9497 1620 9393 1560 9497 1500
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9393 1920 9497 1980 9393 2040 9289 1979 9393 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2100 9393 2160 9289 2220 9185 2159 9289 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2160 9289 2220 9185 2280 9081 2220 9185 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2220 9185 2280 9081 2340 8977 2280 9081 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2280 9081 2340 8977 2400 8873 2340 8977 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2340 8977 2400 8873 2460 8769 2400 8873 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2400 8873 2460 8769 2520 8665 2460 8769 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2460 8769 2520 8665 2580 8561 2520 8665 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2520 8665 2580 8561 2640 8457 2580 8561 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2580 8561 2640 8457 2700 8353 2640 8457 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2640 8457 2700 8353 2760 8250 2700 8353 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2700 8353 2760 8250 2820 8146 2760 8250 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2760 8250 2820 8146 2880 8042 2820 8146 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2820 8146 2880 8042 2940 7938 2880 8042 2820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9703 1740 9807 1801 9703 1860 9600 1800 9703 1740
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9600 1800 9703 1861 9600 1920 9497 1860 9600 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2100 9600 2160 9497 2220 9393 2159 9497 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2160 9497 2220 9393 2280 9289 2220 9393 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2220 9393 2280 9289 2340 9185 2280 9289 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2280 9289 2340 9185 2400 9081 2340 9185 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2340 9185 2400 9081 2460 8977 2400 9081 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2400 9081 2460 8977 2520 8873 2460 8977 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2460 8977 2520 8873 2580 8769 2520 8873 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2520 8873 2580 8769 2640 8665 2580 8769 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2580 8769 2640 8665 2700 8561 2640 8665 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2640 8665 2700 8561 2760 8457 2700 8561 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2700 8561 2760 8457 2820 8353 2760 8457 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2760 8457 2820 8353 2880 8250 2820 8353 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2820 8353 2880 8250 2940 8146 2880 8250 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2880 8250 2940 8146 3000 8042 2940 8146 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2040 9911 2100 9807 2160 9703 2099 9807 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2100 9807 2160 9703 2220 9600 2159 9703 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2160 9703 2220 9600 2280 9497 2220 9600 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2220 9600 2280 9497 2340 9393 2280 9497 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2280 9497 2340 9393 2400 9289 2340 9393 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2340 9393 2400 9289 2460 9185 2400 9289 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2400 9289 2460 9185 2520 9081 2460 9185 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2460 9185 2520 9081 2580 8977 2520 9081 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2520 9081 2580 8977 2640 8873 2580 8977 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2580 8977 2640 8873 2700 8769 2640 8873 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2640 8873 2700 8769 2760 8665 2700 8769 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2700 8769 2760 8665 2820 8561 2760 8665 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2760 8665 2820 8561 2880 8457 2820 8561 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2820 8561 2880 8457 2940 8353 2880 8457 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2880 8457 2940 8353 3000 8250 2940 8353 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2940 8353 3000 8250 3060 8146 3000 8250 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2100 10015 2160 9911 2220 9807 2159 9911 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2160 9911 2220 9807 2280 9703 2220 9807 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2220 9807 2280 9703 2340 9600 2280 9703 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2280 9703 2340 9600 2400 9497 2340 9600 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2340 9600 2400 9497 2460 9393 2400 9497 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2400 9497 2460 9393 2520 9289 2460 9393 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2460 9393 2520 9289 2580 9185 2520 9289 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2520 9289 2580 9185 2640 9081 2580 9185 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2580 9185 2640 9081 2700 8977 2640 9081 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2640 9081 2700 8977 2760 8873 2700 8977 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2700 8977 2760 8873 2820 8769 2760 8873 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2760 8873 2820 8769 2880 8665 2820 8769 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2820 8769 2880 8665 2940 8561 2880 8665 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2880 8665 2940 8561 3000 8457 2940 8561 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2940 8561 3000 8457 3060 8353 3000 8457 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 3000 8457 3060 8353 3120 8250 3060 8353 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2160 10119 2220 10015 2280 9911 2220 10015 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2220 10015 2280 9911 2340 9807 2280 9911 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2280 9911 2340 9807 2400 9703 2340 9807 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2340 9807 2400 9703 2460 9600 2400 9703 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2400 9703 2460 9600 2520 9497 2460 9600 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2460 9600 2520 9497 2580 9393 2520 9497 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2520 9497 2580 9393 2640 9289 2580 9393 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2580 9393 2640 9289 2700 9185 2640 9289 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2640 9289 2700 9185 2760 9081 2700 9185 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2700 9185 2760 9081 2820 8977 2760 9081 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2760 9081 2820 8977 2880 8873 2820 8977 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2820 8977 2880 8873 2940 8769 2880 8873 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2880 8873 2940 8769 3000 8665 2940 8769 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2940 8769 3000 8665 3060 8561 3000 8665 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 3000 8665 3060 8561 3120 8457 3060 8561 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 3060 8561 3120 8457 3180 8353 3120 8457 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2220 10223 2280 10119 2340 10015 2280 10119 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2280 10119 2340 10015 2400 9911 2340 10015 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2340 10015 2400 9911 2460 9807 2400 9911 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2400 9911 2460 9807 2520 9703 2460 9807 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2460 9807 2520 9703 2580 9600 2520 9703 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2520 9703 2580 9600 2640 9497 2580 9600 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2580 9600 2640 9497 2700 9393 2640 9497 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2640 9497 2700 9393 2760 9289 2700 9393 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2700 9393 2760 9289 2820 9185 2760 9289 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2760 9289 2820 9185 2880 9081 2820 9185 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2820 9185 2880 9081 2940 8977 2880 9081 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2880 9081 2940 8977 3000 8873 2940 8977 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2940 8977 3000 8873 3060 8769 3000 8873 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 3000 8873 3060 8769 3120 8665 3060 8769 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 3060 8769 3120 8665 3180 8561 3120 8665 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 3120 8665 3180 8561 3240 8457 3180 8561 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2280 10327 2340 10223 2400 10119 2340 10223 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2340 10223 2400 10119 2460 10015 2400 10119 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2400 10119 2460 10015 2520 9911 2460 10015 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2460 10015 2520 9911 2580 9807 2520 9911 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2520 9911 2580 9807 2640 9703 2580 9807 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2580 9807 2640 9703 2700 9600 2640 9703 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2640 9703 2700 9600 2760 9497 2700 9600 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2700 9600 2760 9497 2820 9393 2760 9497 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2760 9497 2820 9393 2880 9289 2820 9393 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2820 9393 2880 9289 2940 9185 2880 9289 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2880 9289 2940 9185 3000 9081 2940 9185 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2940 9185 3000 9081 3060 8977 3000 9081 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 3000 9081 3060 8977 3120 8873 3060 8977 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 3060 8977 3120 8873 3180 8769 3120 8873 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 3120 8873 3180 8769 3240 8665 3180 8769 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 3180 8769 3240 8665 3300 8561 3240 8665 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2340 10431 2400 10327 2460 10223 2400 10327 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2400 10327 2460 10223 2520 10119 2460 10223 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2460 10223 2520 10119 2580 10015 2520 10119 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2520 10119 2580 10015 2640 9911 2580 10015 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2580 10015 2640 9911 2700 9807 2640 9911 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2640 9911 2700 9807 2760 9703 2700 9807 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2700 9807 2760 9703 2820 9600 2760 9703 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2760 9703 2820 9600 2880 9497 2820 9600 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2820 9600 2880 9497 2940 9393 2880 9497 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2880 9497 2940 9393 3000 9289 2940 9393 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2940 9393 3000 9289 3060 9185 3000 9289 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 3000 9289 3060 9185 3120 9081 3060 9185 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 3060 9185 3120 9081 3180 8977 3120 9081 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 3120 9081 3180 8977 3240 8873 3180 8977 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 3180 8977 3240 8873 3300 8769 3240 8873 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 3240 8873 3300 8769 3360 8665 3300 8769 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2400 10535 2460 10431 2520 10327 2460 10431 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2460 10431 2520 10327 2580 10223 2520 10327 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2520 10327 2580 10223 2640 10119 2580 10223 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2580 10223 2640 10119 2700 10015 2640 10119 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2640 10119 2700 10015 2760 9911 2700 10015 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2700 10015 2760 9911 2820 9807 2760 9911 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2760 9911 2820 9807 2880 9703 2820 9807 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2820 9807 2880 9703 2940 9600 2880 9703 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2880 9703 2940 9600 3000 9497 2940 9600 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2940 9600 3000 9497 3060 9393 3000 9497 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3000 9497 3060 9393 3120 9289 3060 9393 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 3060 9393 3120 9289 3180 9185 3120 9289 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 3120 9289 3180 9185 3240 9081 3180 9185 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 3180 9185 3240 9081 3300 8977 3240 9081 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 3240 9081 3300 8977 3360 8873 3300 8977 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 3300 8977 3360 8873 3420 8769 3360 8873 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2460 10639 2520 10535 2580 10431 2520 10535 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2520 10535 2580 10431 2640 10327 2580 10431 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2580 10431 2640 10327 2700 10223 2640 10327 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2640 10327 2700 10223 2760 10119 2700 10223 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2700 10223 2760 10119 2820 10015 2760 10119 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2760 10119 2820 10015 2880 9911 2820 10015 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2820 10015 2880 9911 2940 9807 2880 9911 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2880 9911 2940 9807 3000 9703 2940 9807 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2940 9807 3000 9703 3060 9600 3000 9703 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3000 9703 3060 9600 3120 9497 3060 9600 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3060 9600 3120 9497 3180 9393 3120 9497 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3120 9497 3180 9393 3240 9289 3180 9393 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 3180 9393 3240 9289 3300 9185 3240 9289 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 3240 9289 3300 9185 3360 9081 3300 9185 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 3300 9185 3360 9081 3420 8977 3360 9081 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 3360 9081 3420 8977 3480 8873 3420 8977 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2520 10743 2580 10639 2640 10535 2580 10639 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2580 10639 2640 10535 2700 10431 2640 10535 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2640 10535 2700 10431 2760 10327 2700 10431 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2700 10431 2760 10327 2820 10223 2760 10327 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2760 10327 2820 10223 2880 10119 2820 10223 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2820 10223 2880 10119 2940 10015 2880 10119 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2880 10119 2940 10015 3000 9911 2940 10015 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2940 10015 3000 9911 3060 9807 3000 9911 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3000 9911 3060 9807 3120 9703 3060 9807 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3060 9807 3120 9703 3180 9600 3120 9703 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3120 9703 3180 9600 3240 9497 3180 9600 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3180 9600 3240 9497 3300 9393 3240 9497 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3240 9497 3300 9393 3360 9289 3300 9393 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 3300 9393 3360 9289 3420 9185 3360 9289 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 3360 9289 3420 9185 3480 9081 3420 9185 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 3420 9185 3480 9081 3540 8977 3480 9081 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2580 10847 2640 10743 2700 10639 2640 10743 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2640 10743 2700 10639 2760 10535 2700 10639 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2700 10639 2760 10535 2820 10431 2760 10535 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2760 10535 2820 10431 2880 10327 2820 10431 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2820 10431 2880 10327 2940 10223 2880 10327 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2880 10327 2940 10223 3000 10119 2940 10223 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2940 10223 3000 10119 3060 10015 3000 10119 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 3000 10119 3060 10015 3120 9911 3060 10015 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 3060 10015 3120 9911 3180 9807 3120 9911 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3120 9911 3180 9807 3240 9703 3180 9807 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3180 9807 3240 9703 3300 9600 3240 9703 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3240 9703 3300 9600 3360 9497 3300 9600 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3300 9600 3360 9497 3420 9393 3360 9497 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3360 9497 3420 9393 3480 9289 3420 9393 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 3420 9393 3480 9289 3540 9185 3480 9289 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 3480 9289 3540 9185 3600 9081 3540 9185 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2640 10950 2700 10847 2760 10743 2700 10847 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2700 10847 2760 10743 2820 10639 2760 10743 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2760 10743 2820 10639 2880 10535 2820 10639 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2820 10639 2880 10535 2940 10431 2880 10535 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2880 10535 2940 10431 3000 10327 2940 10431 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2940 10431 3000 10327 3060 10223 3000 10327 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 3000 10327 3060 10223 3120 10119 3060 10223 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 3060 10223 3120 10119 3180 10015 3120 10119 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 3120 10119 3180 10015 3240 9911 3180 10015 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 3180 10015 3240 9911 3300 9807 3240 9911 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3240 9911 3300 9807 3360 9703 3300 9807 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3300 9807 3360 9703 3420 9600 3360 9703 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3360 9703 3420 9600 3480 9497 3420 9600 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3420 9600 3480 9497 3540 9393 3480 9497 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3480 9497 3540 9393 3600 9289 3540 9393 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 3540 9393 3600 9289 3660 9185 3600 9289 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2700 11054 2760 10950 2820 10847 2760 10950 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2760 10950 2820 10847 2880 10743 2820 10847 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2820 10847 2880 10743 2940 10639 2880 10743 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2880 10743 2940 10639 3000 10535 2940 10639 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2940 10639 3000 10535 3060 10431 3000 10535 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 3000 10535 3060 10431 3120 10327 3060 10431 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 3060 10431 3120 10327 3180 10223 3120 10327 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 3120 10327 3180 10223 3240 10119 3180 10223 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 3180 10223 3240 10119 3300 10015 3240 10119 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 3240 10119 3300 10015 3360 9911 3300 10015 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 3300 10015 3360 9911 3420 9807 3360 9911 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3360 9911 3420 9807 3480 9703 3420 9807 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3420 9807 3480 9703 3540 9600 3480 9703 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3480 9703 3540 9600 3600 9497 3540 9600 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3540 9600 3600 9497 3660 9393 3600 9497 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3600 9497 3660 9393 3720 9289 3660 9393 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2760 11158 2820 11054 2880 10950 2820 11054 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2820 11054 2880 10950 2940 10847 2880 10950 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2880 10950 2940 10847 3000 10743 2940 10847 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2940 10847 3000 10743 3060 10639 3000 10743 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 3000 10743 3060 10639 3120 10535 3060 10639 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 3060 10639 3120 10535 3180 10431 3120 10535 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 3120 10535 3180 10431 3240 10327 3180 10431 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 3180 10431 3240 10327 3300 10223 3240 10327 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 3240 10327 3300 10223 3360 10119 3300 10223 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 3300 10223 3360 10119 3420 10015 3360 10119 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 3360 10119 3420 10015 3480 9911 3420 10015 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 3420 10015 3480 9911 3540 9807 3480 9911 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3480 9911 3540 9807 3600 9703 3540 9807 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3540 9807 3600 9703 3660 9600 3600 9703 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3600 9703 3660 9600 3720 9497 3660 9600 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3660 9600 3720 9497 3780 9393 3720 9497 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2820 11262 2880 11158 2940 11054 2880 11158 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2880 11158 2940 11054 3000 10950 2940 11054 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2940 11054 3000 10950 3060 10847 3000 10950 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 3000 10950 3060 10847 3120 10743 3060 10847 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 3060 10847 3120 10743 3180 10639 3120 10743 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 3120 10743 3180 10639 3240 10535 3180 10639 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 3180 10639 3240 10535 3300 10431 3240 10535 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 3240 10535 3300 10431 3360 10327 3300 10431 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 3300 10431 3360 10327 3420 10223 3360 10327 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 3360 10327 3420 10223 3480 10119 3420 10223 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 3420 10223 3480 10119 3540 10015 3480 10119 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 3480 10119 3540 10015 3600 9911 3540 10015 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 3540 10015 3600 9911 3660 9807 3600 9911 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3600 9911 3660 9807 3720 9703 3660 9807 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3660 9807 3720 9703 3780 9600 3720 9703 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3720 9703 3780 9600 3840 9497 3780 9600 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13647 2040 13543 2099 13543 1979 13647 1920 13647 2040
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13647 1920 13543 1979 13543 1860 13647 1800 13647 1920
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 1740 13440 1800 13440 1680 13543 1620 13543 1740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 1620 13440 1680 13440 1560 13543 1500 13543 1620
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 1500 13440 1560 13440 1440 13543 1380 13543 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1320 13337 1380 13337 1260 13440 1200 13440 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1200 13337 1260 13337 1140 13440 1080 13440 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1080 13337 1140 13337 1020 13440 960 13440 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 960 13337 1020 13337 900 13440 840 13440 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 840 13337 900 13337 780 13440 720 13440 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 720 13337 780 13337 660 13440 600 13440 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 600 13337 660 13337 540 13440 480 13440 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 480 13337 540 13337 420 13440 360 13440 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 360 13337 420 13337 300 13440 240 13440 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 240 13337 300 13337 180 13440 120 13440 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 120 13337 180 13337 60 13440 0 13440 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 2100 13440 2159 13440 2039 13543 1980 13543 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 1980 13440 2039 13440 1920 13543 1860 13543 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13440 1800 13337 1860 13337 1740 13440 1680 13440 1800
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13440 1680 13337 1740 13337 1620 13440 1560 13440 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 1500 13233 1560 13233 1440 13337 1380 13337 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 1380 13233 1440 13233 1320 13337 1260 13337 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 1260 13233 1320 13233 1200 13337 1140 13337 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 1140 13233 1200 13233 1080 13337 1020 13337 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 1020 13233 1080 13233 960 13337 900 13337 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 900 13233 960 13233 840 13337 780 13337 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 780 13233 840 13233 720 13337 660 13337 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 660 13233 720 13233 600 13337 540 13337 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 540 13233 600 13233 480 13337 420 13337 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 420 13233 480 13233 360 13337 300 13337 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 300 13233 360 13233 240 13337 180 13337 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 180 13233 240 13233 120 13337 60 13337 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13337 2100 13233 2159 13233 2039 13337 1980 13337 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1920 13129 1979 13129 1860 13233 1800 13233 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1800 13129 1860 13129 1740 13233 1680 13233 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1680 13129 1740 13129 1620 13233 1560 13233 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1560 13129 1620 13129 1500 13233 1440 13233 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1440 13129 1500 13129 1380 13233 1320 13233 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1320 13129 1380 13129 1260 13233 1200 13233 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1200 13129 1260 13129 1140 13233 1080 13233 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1080 13129 1140 13129 1020 13233 960 13233 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 960 13129 1020 13129 900 13233 840 13233 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 840 13129 900 13129 780 13233 720 13233 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 720 13129 780 13129 660 13233 600 13233 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 600 13129 660 13129 540 13233 480 13233 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 480 13129 540 13129 420 13233 360 13233 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 360 13129 420 13129 300 13233 240 13233 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 240 13129 300 13129 180 13233 120 13233 240
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13233 2160 13129 2220 13129 2099 13233 2040 13233 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1980 13025 2039 13025 1920 13129 1860 13129 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1860 13025 1920 13025 1800 13129 1740 13129 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1740 13025 1800 13025 1680 13129 1620 13129 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1620 13025 1680 13025 1560 13129 1500 13129 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1500 13025 1560 13025 1440 13129 1380 13129 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1380 13025 1440 13025 1320 13129 1260 13129 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1260 13025 1320 13025 1200 13129 1140 13129 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1140 13025 1200 13025 1080 13129 1020 13129 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1020 13025 1080 13025 960 13129 900 13129 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 900 13025 960 13025 840 13129 780 13129 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 780 13025 840 13025 720 13129 660 13129 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 660 13025 720 13025 600 13129 540 13129 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 540 13025 600 13025 480 13129 420 13129 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 420 13025 480 13025 360 13129 300 13129 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 300 13025 360 13025 240 13129 180 13129 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2160 12921 2220 12921 2099 13025 2040 13025 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2040 12921 2099 12921 1979 13025 1920 13025 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1920 12921 1979 12921 1860 13025 1800 13025 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1800 12921 1860 12921 1740 13025 1680 13025 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1680 12921 1740 12921 1620 13025 1560 13025 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1560 12921 1620 12921 1500 13025 1440 13025 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1440 12921 1500 12921 1380 13025 1320 13025 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1320 12921 1380 12921 1260 13025 1200 13025 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1200 12921 1260 12921 1140 13025 1080 13025 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1080 12921 1140 12921 1020 13025 960 13025 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 960 12921 1020 12921 900 13025 840 13025 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 840 12921 900 12921 780 13025 720 13025 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 720 12921 780 12921 660 13025 600 13025 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 600 12921 660 12921 540 13025 480 13025 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 480 12921 540 12921 420 13025 360 13025 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 360 12921 420 12921 300 13025 240 13025 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2220 12817 2280 12817 2159 12921 2100 12921 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2100 12817 2159 12817 2039 12921 1980 12921 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1980 12817 2039 12817 1920 12921 1860 12921 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1860 12817 1920 12817 1800 12921 1740 12921 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1740 12817 1800 12817 1680 12921 1620 12921 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1620 12817 1680 12817 1560 12921 1500 12921 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1500 12817 1560 12817 1440 12921 1380 12921 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1380 12817 1440 12817 1320 12921 1260 12921 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1260 12817 1320 12817 1200 12921 1140 12921 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1140 12817 1200 12817 1080 12921 1020 12921 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1020 12817 1080 12817 960 12921 900 12921 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 900 12817 960 12817 840 12921 780 12921 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 780 12817 840 12817 720 12921 660 12921 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 660 12817 720 12817 600 12921 540 12921 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 540 12817 600 12817 480 12921 420 12921 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 420 12817 480 12817 360 12921 300 12921 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2280 12713 2340 12713 2219 12817 2160 12817 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2160 12713 2220 12713 2099 12817 2040 12817 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2040 12713 2099 12713 1979 12817 1920 12817 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1920 12713 1979 12713 1860 12817 1800 12817 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1800 12713 1860 12713 1740 12817 1680 12817 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1680 12713 1740 12713 1620 12817 1560 12817 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1560 12713 1620 12713 1500 12817 1440 12817 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1440 12713 1500 12713 1380 12817 1320 12817 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1320 12713 1380 12713 1260 12817 1200 12817 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1200 12713 1260 12713 1140 12817 1080 12817 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1080 12713 1140 12713 1020 12817 960 12817 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 960 12713 1020 12713 900 12817 840 12817 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 840 12713 900 12713 780 12817 720 12817 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 720 12713 780 12713 660 12817 600 12817 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 600 12713 660 12713 540 12817 480 12817 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 480 12713 540 12713 420 12817 360 12817 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2340 12609 2400 12609 2279 12713 2220 12713 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2220 12609 2280 12609 2159 12713 2100 12713 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2100 12609 2159 12609 2039 12713 1980 12713 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1980 12609 2039 12609 1920 12713 1860 12713 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1860 12609 1920 12609 1800 12713 1740 12713 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1740 12609 1800 12609 1680 12713 1620 12713 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1620 12609 1680 12609 1560 12713 1500 12713 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1500 12609 1560 12609 1440 12713 1380 12713 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1380 12609 1440 12609 1320 12713 1260 12713 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1260 12609 1320 12609 1200 12713 1140 12713 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1140 12609 1200 12609 1080 12713 1020 12713 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1020 12609 1080 12609 960 12713 900 12713 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 900 12609 960 12609 840 12713 780 12713 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 780 12609 840 12609 720 12713 660 12713 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 660 12609 720 12609 600 12713 540 12713 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 540 12609 600 12609 480 12713 420 12713 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2400 12505 2460 12505 2339 12609 2280 12609 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2280 12505 2340 12505 2219 12609 2160 12609 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2160 12505 2220 12505 2099 12609 2040 12609 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2040 12505 2099 12505 1979 12609 1920 12609 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1920 12505 1979 12505 1860 12609 1800 12609 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1800 12505 1860 12505 1740 12609 1680 12609 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1680 12505 1740 12505 1620 12609 1560 12609 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1560 12505 1620 12505 1500 12609 1440 12609 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1440 12505 1500 12505 1380 12609 1320 12609 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1320 12505 1380 12505 1260 12609 1200 12609 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1200 12505 1260 12505 1140 12609 1080 12609 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1080 12505 1140 12505 1020 12609 960 12609 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 960 12505 1020 12505 900 12609 840 12609 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 840 12505 900 12505 780 12609 720 12609 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 720 12505 780 12505 660 12609 600 12609 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 600 12505 660 12505 540 12609 480 12609 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2460 12401 2520 12401 2399 12505 2340 12505 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2340 12401 2400 12401 2279 12505 2220 12505 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2220 12401 2280 12401 2159 12505 2100 12505 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2100 12401 2159 12401 2039 12505 1980 12505 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1980 12401 2039 12401 1920 12505 1860 12505 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1860 12401 1920 12401 1800 12505 1740 12505 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1740 12401 1800 12401 1680 12505 1620 12505 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1620 12401 1680 12401 1560 12505 1500 12505 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1500 12401 1560 12401 1440 12505 1380 12505 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1380 12401 1440 12401 1320 12505 1260 12505 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1260 12401 1320 12401 1200 12505 1140 12505 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1140 12401 1200 12401 1080 12505 1020 12505 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1020 12401 1080 12401 960 12505 900 12505 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 900 12401 960 12401 840 12505 780 12505 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 780 12401 840 12401 720 12505 660 12505 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 660 12401 720 12401 600 12505 540 12505 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2520 12297 2580 12297 2459 12401 2400 12401 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2400 12297 2460 12297 2339 12401 2280 12401 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2280 12297 2340 12297 2219 12401 2160 12401 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2160 12297 2220 12297 2099 12401 2040 12401 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2040 12297 2099 12297 1979 12401 1920 12401 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1920 12297 1979 12297 1860 12401 1800 12401 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1800 12297 1860 12297 1740 12401 1680 12401 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1680 12297 1740 12297 1620 12401 1560 12401 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1560 12297 1620 12297 1500 12401 1440 12401 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1440 12297 1500 12297 1380 12401 1320 12401 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1320 12297 1380 12297 1260 12401 1200 12401 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1200 12297 1260 12297 1140 12401 1080 12401 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1080 12297 1140 12297 1020 12401 960 12401 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 960 12297 1020 12297 900 12401 840 12401 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 840 12297 900 12297 780 12401 720 12401 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 720 12297 780 12297 660 12401 600 12401 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2580 12193 2640 12193 2519 12297 2460 12297 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2460 12193 2520 12193 2399 12297 2340 12297 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2340 12193 2400 12193 2279 12297 2220 12297 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2220 12193 2280 12193 2159 12297 2100 12297 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2100 12193 2159 12193 2039 12297 1980 12297 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1980 12193 2039 12193 1920 12297 1860 12297 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1860 12193 1920 12193 1800 12297 1740 12297 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1740 12193 1800 12193 1680 12297 1620 12297 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1620 12193 1680 12193 1560 12297 1500 12297 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1500 12193 1560 12193 1440 12297 1380 12297 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1380 12193 1440 12193 1320 12297 1260 12297 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1260 12193 1320 12193 1200 12297 1140 12297 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1140 12193 1200 12193 1080 12297 1020 12297 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1020 12193 1080 12193 960 12297 900 12297 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 900 12193 960 12193 840 12297 780 12297 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 780 12193 840 12193 720 12297 660 12297 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2640 12090 2700 12090 2579 12193 2520 12193 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2520 12090 2580 12090 2459 12193 2400 12193 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2400 12090 2460 12090 2339 12193 2280 12193 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2280 12090 2340 12090 2219 12193 2160 12193 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2160 12090 2220 12090 2099 12193 2040 12193 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2040 12090 2099 12090 1979 12193 1920 12193 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1920 12090 1979 12090 1860 12193 1800 12193 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1800 12090 1860 12090 1740 12193 1680 12193 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1680 12090 1740 12090 1620 12193 1560 12193 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1560 12090 1620 12090 1500 12193 1440 12193 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1440 12090 1500 12090 1380 12193 1320 12193 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1320 12090 1380 12090 1260 12193 1200 12193 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1200 12090 1260 12090 1140 12193 1080 12193 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1080 12090 1140 12090 1020 12193 960 12193 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 960 12090 1020 12090 900 12193 840 12193 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 840 12090 900 12090 780 12193 720 12193 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2700 11986 2760 11986 2639 12090 2580 12090 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2580 11986 2640 11986 2519 12090 2460 12090 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2460 11986 2520 11986 2399 12090 2340 12090 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2340 11986 2400 11986 2279 12090 2220 12090 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2220 11986 2280 11986 2159 12090 2100 12090 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2100 11986 2159 11986 2039 12090 1980 12090 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1980 11986 2039 11986 1920 12090 1860 12090 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1860 11986 1920 11986 1800 12090 1740 12090 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1740 11986 1800 11986 1680 12090 1620 12090 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1620 11986 1680 11986 1560 12090 1500 12090 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1500 11986 1560 11986 1440 12090 1380 12090 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1380 11986 1440 11986 1320 12090 1260 12090 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1260 11986 1320 11986 1200 12090 1140 12090 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1140 11986 1200 11986 1080 12090 1020 12090 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1020 11986 1080 11986 960 12090 900 12090 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 900 11986 960 11986 840 12090 780 12090 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2760 11882 2820 11882 2699 11986 2640 11986 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2640 11882 2700 11882 2579 11986 2520 11986 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2520 11882 2580 11882 2459 11986 2400 11986 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2400 11882 2460 11882 2339 11986 2280 11986 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2280 11882 2340 11882 2219 11986 2160 11986 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2160 11882 2220 11882 2099 11986 2040 11986 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2040 11882 2099 11882 1979 11986 1920 11986 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1920 11882 1979 11882 1860 11986 1800 11986 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1800 11882 1860 11882 1740 11986 1680 11986 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1680 11882 1740 11882 1620 11986 1560 11986 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1560 11882 1620 11882 1500 11986 1440 11986 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1440 11882 1500 11882 1380 11986 1320 11986 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1320 11882 1380 11882 1260 11986 1200 11986 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1200 11882 1260 11882 1140 11986 1080 11986 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1080 11882 1140 11882 1020 11986 960 11986 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 960 11882 1020 11882 900 11986 840 11986 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2820 11778 2880 11778 2759 11882 2700 11882 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2700 11778 2760 11778 2639 11882 2580 11882 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2580 11778 2640 11778 2519 11882 2460 11882 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2460 11778 2520 11778 2399 11882 2340 11882 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2340 11778 2400 11778 2279 11882 2220 11882 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2220 11778 2280 11778 2159 11882 2100 11882 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2100 11778 2159 11778 2039 11882 1980 11882 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1980 11778 2039 11778 1920 11882 1860 11882 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1860 11778 1920 11778 1800 11882 1740 11882 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1740 11778 1800 11778 1680 11882 1620 11882 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1620 11778 1680 11778 1560 11882 1500 11882 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1500 11778 1560 11778 1440 11882 1380 11882 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1380 11778 1440 11778 1320 11882 1260 11882 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1260 11778 1320 11778 1200 11882 1140 11882 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1140 11778 1200 11778 1080 11882 1020 11882 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1020 11778 1080 11778 960 11882 900 11882 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13025 2160 13025 2040 13129 2100 13129 2220 13025 2160
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13233 1920 13233 1800 13337 1861 13337 1980 13233 1920
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13233 1800 13233 1680 13337 1740 13337 1861 13233 1800
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13233 1680 13233 1560 13337 1620 13337 1740 13233 1680
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13337 1500 13337 1380 13440 1440 13440 1560 13337 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1320 13440 1200 13543 1260 13543 1380 13440 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1200 13440 1080 13543 1140 13543 1260 13440 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1080 13440 960 13543 1020 13543 1140 13440 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 960 13440 840 13543 900 13543 1020 13440 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 840 13440 720 13543 780 13543 900 13440 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 720 13440 600 13543 660 13543 780 13440 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 600 13440 480 13543 540 13543 660 13440 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 480 13440 360 13543 420 13543 540 13440 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 360 13440 240 13543 300 13543 420 13440 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 240 13440 120 13543 180 13543 300 13440 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 120 13440 0 13543 60 13543 180 13440 120
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13337 2100 13337 1980 13440 2040 13440 2160 13337 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13337 1980 13337 1860 13440 1920 13440 2040 13337 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1740 13543 1620 13647 1680 13647 1801 13543 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1620 13543 1500 13647 1560 13647 1680 13543 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1500 13543 1380 13647 1440 13647 1560 13543 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1380 13543 1260 13647 1320 13647 1440 13543 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1260 13543 1140 13647 1200 13647 1320 13543 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1140 13543 1020 13647 1080 13647 1200 13543 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1020 13543 900 13647 960 13647 1080 13543 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 900 13543 780 13647 840 13647 960 13543 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 780 13543 660 13647 720 13647 840 13543 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 660 13543 540 13647 600 13647 720 13543 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 540 13543 420 13647 480 13647 600 13543 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 420 13543 300 13647 360 13647 480 13543 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 300 13543 180 13647 240 13647 360 13543 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 180 13543 60 13647 120 13647 240 13543 180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2040 13647 1920 13751 1980 13751 2100 13647 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1920 13647 1800 13751 1861 13751 1980 13647 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1800 13647 1680 13751 1740 13751 1861 13647 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1680 13647 1560 13751 1620 13751 1740 13647 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1560 13647 1440 13751 1500 13751 1620 13647 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1440 13647 1320 13751 1380 13751 1500 13647 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1320 13647 1200 13751 1260 13751 1380 13647 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1200 13647 1080 13751 1140 13751 1260 13647 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1080 13647 960 13751 1020 13751 1140 13647 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 960 13647 840 13751 900 13751 1020 13647 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 840 13647 720 13751 780 13751 900 13647 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 720 13647 600 13751 660 13751 780 13647 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 600 13647 480 13751 540 13751 660 13647 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 480 13647 360 13751 420 13751 540 13647 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 360 13647 240 13751 300 13751 420 13647 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 240 13647 120 13751 180 13751 300 13647 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2100 13751 1980 13855 2040 13855 2160 13751 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1980 13751 1860 13855 1920 13855 2040 13751 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1860 13751 1740 13855 1800 13855 1920 13751 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1740 13751 1620 13855 1680 13855 1801 13751 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1620 13751 1500 13855 1560 13855 1680 13751 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1500 13751 1380 13855 1440 13855 1560 13751 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1380 13751 1260 13855 1320 13855 1440 13751 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1260 13751 1140 13855 1200 13855 1320 13751 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1140 13751 1020 13855 1080 13855 1200 13751 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1020 13751 900 13855 960 13855 1080 13751 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 900 13751 780 13855 840 13855 960 13751 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 780 13751 660 13855 720 13855 840 13751 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 660 13751 540 13855 600 13855 720 13751 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 540 13751 420 13855 480 13855 600 13751 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 420 13751 300 13855 360 13855 480 13751 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 300 13751 180 13855 240 13855 360 13751 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2160 13855 2040 13959 2100 13959 2220 13855 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2040 13855 1920 13959 1980 13959 2100 13855 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1920 13855 1800 13959 1861 13959 1980 13855 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1800 13855 1680 13959 1740 13959 1861 13855 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1680 13855 1560 13959 1620 13959 1740 13855 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1560 13855 1440 13959 1500 13959 1620 13855 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1440 13855 1320 13959 1380 13959 1500 13855 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1320 13855 1200 13959 1260 13959 1380 13855 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1200 13855 1080 13959 1140 13959 1260 13855 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1080 13855 960 13959 1020 13959 1140 13855 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 960 13855 840 13959 900 13959 1020 13855 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 840 13855 720 13959 780 13959 900 13855 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 720 13855 600 13959 660 13959 780 13855 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 600 13855 480 13959 540 13959 660 13855 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 480 13855 360 13959 420 13959 540 13855 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 360 13855 240 13959 300 13959 420 13855 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2220 13959 2100 14063 2160 14063 2280 13959 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2100 13959 1980 14063 2040 14063 2160 13959 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1980 13959 1860 14063 1920 14063 2040 13959 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1860 13959 1740 14063 1800 14063 1920 13959 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1740 13959 1620 14063 1680 14063 1801 13959 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1620 13959 1500 14063 1560 14063 1680 13959 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1500 13959 1380 14063 1440 14063 1560 13959 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1380 13959 1260 14063 1320 14063 1440 13959 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1260 13959 1140 14063 1200 14063 1320 13959 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1140 13959 1020 14063 1080 14063 1200 13959 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1020 13959 900 14063 960 14063 1080 13959 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 900 13959 780 14063 840 14063 960 13959 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 780 13959 660 14063 720 14063 840 13959 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 660 13959 540 14063 600 14063 720 13959 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 540 13959 420 14063 480 14063 600 13959 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 420 13959 300 14063 360 14063 480 13959 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2280 14063 2160 14167 2220 14167 2340 14063 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2160 14063 2040 14167 2100 14167 2220 14063 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2040 14063 1920 14167 1980 14167 2100 14063 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1920 14063 1800 14167 1861 14167 1980 14063 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1800 14063 1680 14167 1740 14167 1861 14063 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1680 14063 1560 14167 1620 14167 1740 14063 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1560 14063 1440 14167 1500 14167 1620 14063 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1440 14063 1320 14167 1380 14167 1500 14063 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1320 14063 1200 14167 1260 14167 1380 14063 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1200 14063 1080 14167 1140 14167 1260 14063 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1080 14063 960 14167 1020 14167 1140 14063 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 960 14063 840 14167 900 14167 1020 14063 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 840 14063 720 14167 780 14167 900 14063 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 720 14063 600 14167 660 14167 780 14063 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 600 14063 480 14167 540 14167 660 14063 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 480 14063 360 14167 420 14167 540 14063 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2340 14167 2220 14271 2280 14271 2400 14167 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2220 14167 2100 14271 2160 14271 2280 14167 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2100 14167 1980 14271 2040 14271 2160 14167 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1980 14167 1860 14271 1920 14271 2040 14167 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1860 14167 1740 14271 1800 14271 1920 14167 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1740 14167 1620 14271 1680 14271 1801 14167 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1620 14167 1500 14271 1560 14271 1680 14167 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1500 14167 1380 14271 1440 14271 1560 14167 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1380 14167 1260 14271 1320 14271 1440 14167 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1260 14167 1140 14271 1200 14271 1320 14167 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1140 14167 1020 14271 1080 14271 1200 14167 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1020 14167 900 14271 960 14271 1080 14167 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 900 14167 780 14271 840 14271 960 14167 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 780 14167 660 14271 720 14271 840 14167 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 660 14167 540 14271 600 14271 720 14167 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 540 14167 420 14271 480 14271 600 14167 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2400 14271 2280 14375 2340 14375 2460 14271 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2280 14271 2160 14375 2220 14375 2340 14271 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2160 14271 2040 14375 2100 14375 2220 14271 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2040 14271 1920 14375 1980 14375 2100 14271 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1920 14271 1800 14375 1861 14375 1980 14271 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1800 14271 1680 14375 1740 14375 1861 14271 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1680 14271 1560 14375 1620 14375 1740 14271 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1560 14271 1440 14375 1500 14375 1620 14271 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1440 14271 1320 14375 1380 14375 1500 14271 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1320 14271 1200 14375 1260 14375 1380 14271 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1200 14271 1080 14375 1140 14375 1260 14271 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1080 14271 960 14375 1020 14375 1140 14271 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 960 14271 840 14375 900 14375 1020 14271 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 840 14271 720 14375 780 14375 900 14271 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 720 14271 600 14375 660 14375 780 14271 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 600 14271 480 14375 540 14375 660 14271 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2460 14375 2340 14479 2400 14479 2520 14375 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2340 14375 2220 14479 2280 14479 2400 14375 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2220 14375 2100 14479 2160 14479 2280 14375 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2100 14375 1980 14479 2040 14479 2160 14375 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1980 14375 1860 14479 1920 14479 2040 14375 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1860 14375 1740 14479 1800 14479 1920 14375 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1740 14375 1620 14479 1680 14479 1801 14375 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1620 14375 1500 14479 1560 14479 1680 14375 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1500 14375 1380 14479 1440 14479 1560 14375 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1380 14375 1260 14479 1320 14479 1440 14375 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1260 14375 1140 14479 1200 14479 1320 14375 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1140 14375 1020 14479 1080 14479 1200 14375 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1020 14375 900 14479 960 14479 1080 14375 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 900 14375 780 14479 840 14479 960 14375 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 780 14375 660 14479 720 14479 840 14375 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 660 14375 540 14479 600 14479 720 14375 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2520 14479 2400 14583 2460 14583 2580 14479 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2400 14479 2280 14583 2340 14583 2460 14479 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2280 14479 2160 14583 2220 14583 2340 14479 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2160 14479 2040 14583 2100 14583 2220 14479 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2040 14479 1920 14583 1980 14583 2100 14479 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1920 14479 1800 14583 1861 14583 1980 14479 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1800 14479 1680 14583 1740 14583 1861 14479 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1680 14479 1560 14583 1620 14583 1740 14479 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1560 14479 1440 14583 1500 14583 1620 14479 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1440 14479 1320 14583 1380 14583 1500 14479 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1320 14479 1200 14583 1260 14583 1380 14479 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1200 14479 1080 14583 1140 14583 1260 14479 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1080 14479 960 14583 1020 14583 1140 14479 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 960 14479 840 14583 900 14583 1020 14479 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 840 14479 720 14583 780 14583 900 14479 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 720 14479 600 14583 660 14583 780 14479 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2580 14583 2460 14687 2520 14687 2640 14583 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2460 14583 2340 14687 2400 14687 2520 14583 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2340 14583 2220 14687 2280 14687 2400 14583 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2220 14583 2100 14687 2160 14687 2280 14583 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2100 14583 1980 14687 2040 14687 2160 14583 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1980 14583 1860 14687 1920 14687 2040 14583 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1860 14583 1740 14687 1800 14687 1920 14583 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1740 14583 1620 14687 1680 14687 1801 14583 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1620 14583 1500 14687 1560 14687 1680 14583 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1500 14583 1380 14687 1440 14687 1560 14583 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1380 14583 1260 14687 1320 14687 1440 14583 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1260 14583 1140 14687 1200 14687 1320 14583 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1140 14583 1020 14687 1080 14687 1200 14583 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1020 14583 900 14687 960 14687 1080 14583 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 900 14583 780 14687 840 14687 960 14583 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 780 14583 660 14687 720 14687 840 14583 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2640 14687 2520 14790 2580 14790 2700 14687 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2520 14687 2400 14790 2460 14790 2580 14687 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2400 14687 2280 14790 2340 14790 2460 14687 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2280 14687 2160 14790 2220 14790 2340 14687 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2160 14687 2040 14790 2100 14790 2220 14687 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2040 14687 1920 14790 1980 14790 2100 14687 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1920 14687 1800 14790 1861 14790 1980 14687 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1800 14687 1680 14790 1740 14790 1861 14687 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1680 14687 1560 14790 1620 14790 1740 14687 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1560 14687 1440 14790 1500 14790 1620 14687 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1440 14687 1320 14790 1380 14790 1500 14687 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1320 14687 1200 14790 1260 14790 1380 14687 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1200 14687 1080 14790 1140 14790 1260 14687 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1080 14687 960 14790 1020 14790 1140 14687 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 960 14687 840 14790 900 14790 1020 14687 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 840 14687 720 14790 780 14790 900 14687 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2700 14790 2580 14894 2640 14894 2760 14790 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2580 14790 2460 14894 2520 14894 2640 14790 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2460 14790 2340 14894 2400 14894 2520 14790 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2340 14790 2220 14894 2280 14894 2400 14790 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2220 14790 2100 14894 2160 14894 2280 14790 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2100 14790 1980 14894 2040 14894 2160 14790 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1980 14790 1860 14894 1920 14894 2040 14790 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1860 14790 1740 14894 1800 14894 1920 14790 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1740 14790 1620 14894 1680 14894 1801 14790 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1620 14790 1500 14894 1560 14894 1680 14790 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1500 14790 1380 14894 1440 14894 1560 14790 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1380 14790 1260 14894 1320 14894 1440 14790 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1260 14790 1140 14894 1200 14894 1320 14790 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1140 14790 1020 14894 1080 14894 1200 14790 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1020 14790 900 14894 960 14894 1080 14790 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 900 14790 780 14894 840 14894 960 14790 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2760 14894 2640 14998 2700 14998 2820 14894 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2640 14894 2520 14998 2580 14998 2700 14894 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2520 14894 2400 14998 2460 14998 2580 14894 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2400 14894 2280 14998 2340 14998 2460 14894 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2280 14894 2160 14998 2220 14998 2340 14894 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2160 14894 2040 14998 2100 14998 2220 14894 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2040 14894 1920 14998 1980 14998 2100 14894 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1920 14894 1800 14998 1861 14998 1980 14894 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1800 14894 1680 14998 1740 14998 1861 14894 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1680 14894 1560 14998 1620 14998 1740 14894 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1560 14894 1440 14998 1500 14998 1620 14894 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1440 14894 1320 14998 1380 14998 1500 14894 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1320 14894 1200 14998 1260 14998 1380 14894 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1200 14894 1080 14998 1140 14998 1260 14894 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1080 14894 960 14998 1020 14998 1140 14894 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 960 14894 840 14998 900 14998 1020 14894 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2820 14998 2700 15102 2760 15102 2880 14998 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2700 14998 2580 15102 2640 15102 2760 14998 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2580 14998 2460 15102 2520 15102 2640 14998 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2460 14998 2340 15102 2400 15102 2520 14998 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2340 14998 2220 15102 2280 15102 2400 14998 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2220 14998 2100 15102 2160 15102 2280 14998 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2100 14998 1980 15102 2040 15102 2160 14998 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1980 14998 1860 15102 1920 15102 2040 14998 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1860 14998 1740 15102 1800 15102 1920 14998 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1740 14998 1620 15102 1680 15102 1801 14998 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1620 14998 1500 15102 1560 15102 1680 14998 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1500 14998 1380 15102 1440 15102 1560 14998 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1380 14998 1260 15102 1320 15102 1440 14998 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1260 14998 1140 15102 1200 15102 1320 14998 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1140 14998 1020 15102 1080 15102 1200 14998 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1020 14998 900 15102 960 15102 1080 14998 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13440 1320 13543 1380 13440 1440 13337 1380 13440 1320
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13337 1500 13440 1560 13337 1620 13233 1560 13337 1500
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13233 1920 13337 1980 13233 2040 13129 1979 13233 1920
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13129 1980 13233 2040 13129 2100 13025 2039 13129 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2160 13129 2220 13025 2280 12921 2220 13025 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2220 13025 2280 12921 2340 12817 2280 12921 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2280 12921 2340 12817 2400 12713 2340 12817 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2340 12817 2400 12713 2460 12609 2400 12713 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2400 12713 2460 12609 2520 12505 2460 12609 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2460 12609 2520 12505 2580 12401 2520 12505 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2520 12505 2580 12401 2640 12297 2580 12401 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2580 12401 2640 12297 2700 12193 2640 12297 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2640 12297 2700 12193 2760 12090 2700 12193 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2700 12193 2760 12090 2820 11986 2760 12090 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2760 12090 2820 11986 2880 11882 2820 11986 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2820 11986 2880 11882 2940 11778 2880 11882 2820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13543 1740 13647 1801 13543 1860 13440 1800 13543 1740
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13440 1800 13543 1861 13440 1920 13337 1860 13440 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2100 13440 2160 13337 2220 13233 2159 13337 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2160 13337 2220 13233 2280 13129 2220 13233 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2220 13233 2280 13129 2340 13025 2280 13129 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2280 13129 2340 13025 2400 12921 2340 13025 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2340 13025 2400 12921 2460 12817 2400 12921 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2400 12921 2460 12817 2520 12713 2460 12817 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2460 12817 2520 12713 2580 12609 2520 12713 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2520 12713 2580 12609 2640 12505 2580 12609 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2580 12609 2640 12505 2700 12401 2640 12505 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2640 12505 2700 12401 2760 12297 2700 12401 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2700 12401 2760 12297 2820 12193 2760 12297 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2760 12297 2820 12193 2880 12090 2820 12193 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2820 12193 2880 12090 2940 11986 2880 12090 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2880 12090 2940 11986 3000 11882 2940 11986 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2040 13751 2100 13647 2160 13543 2099 13647 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2100 13647 2160 13543 2220 13440 2159 13543 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2160 13543 2220 13440 2280 13337 2220 13440 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2220 13440 2280 13337 2340 13233 2280 13337 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2280 13337 2340 13233 2400 13129 2340 13233 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2340 13233 2400 13129 2460 13025 2400 13129 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2400 13129 2460 13025 2520 12921 2460 13025 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2460 13025 2520 12921 2580 12817 2520 12921 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2520 12921 2580 12817 2640 12713 2580 12817 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2580 12817 2640 12713 2700 12609 2640 12713 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2640 12713 2700 12609 2760 12505 2700 12609 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2700 12609 2760 12505 2820 12401 2760 12505 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2760 12505 2820 12401 2880 12297 2820 12401 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2820 12401 2880 12297 2940 12193 2880 12297 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2880 12297 2940 12193 3000 12090 2940 12193 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2940 12193 3000 12090 3060 11986 3000 12090 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2100 13855 2160 13751 2220 13647 2159 13751 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2160 13751 2220 13647 2280 13543 2220 13647 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2220 13647 2280 13543 2340 13440 2280 13543 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2280 13543 2340 13440 2400 13337 2340 13440 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2340 13440 2400 13337 2460 13233 2400 13337 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2400 13337 2460 13233 2520 13129 2460 13233 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2460 13233 2520 13129 2580 13025 2520 13129 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2520 13129 2580 13025 2640 12921 2580 13025 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2580 13025 2640 12921 2700 12817 2640 12921 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2640 12921 2700 12817 2760 12713 2700 12817 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2700 12817 2760 12713 2820 12609 2760 12713 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2760 12713 2820 12609 2880 12505 2820 12609 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2820 12609 2880 12505 2940 12401 2880 12505 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2880 12505 2940 12401 3000 12297 2940 12401 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2940 12401 3000 12297 3060 12193 3000 12297 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 3000 12297 3060 12193 3120 12090 3060 12193 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2160 13959 2220 13855 2280 13751 2220 13855 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2220 13855 2280 13751 2340 13647 2280 13751 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2280 13751 2340 13647 2400 13543 2340 13647 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2340 13647 2400 13543 2460 13440 2400 13543 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2400 13543 2460 13440 2520 13337 2460 13440 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2460 13440 2520 13337 2580 13233 2520 13337 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2520 13337 2580 13233 2640 13129 2580 13233 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2580 13233 2640 13129 2700 13025 2640 13129 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2640 13129 2700 13025 2760 12921 2700 13025 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2700 13025 2760 12921 2820 12817 2760 12921 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2760 12921 2820 12817 2880 12713 2820 12817 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2820 12817 2880 12713 2940 12609 2880 12713 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2880 12713 2940 12609 3000 12505 2940 12609 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2940 12609 3000 12505 3060 12401 3000 12505 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 3000 12505 3060 12401 3120 12297 3060 12401 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 3060 12401 3120 12297 3180 12193 3120 12297 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2220 14063 2280 13959 2340 13855 2280 13959 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2280 13959 2340 13855 2400 13751 2340 13855 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2340 13855 2400 13751 2460 13647 2400 13751 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2400 13751 2460 13647 2520 13543 2460 13647 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2460 13647 2520 13543 2580 13440 2520 13543 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2520 13543 2580 13440 2640 13337 2580 13440 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2580 13440 2640 13337 2700 13233 2640 13337 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2640 13337 2700 13233 2760 13129 2700 13233 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2700 13233 2760 13129 2820 13025 2760 13129 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2760 13129 2820 13025 2880 12921 2820 13025 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2820 13025 2880 12921 2940 12817 2880 12921 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2880 12921 2940 12817 3000 12713 2940 12817 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2940 12817 3000 12713 3060 12609 3000 12713 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 3000 12713 3060 12609 3120 12505 3060 12609 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 3060 12609 3120 12505 3180 12401 3120 12505 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 3120 12505 3180 12401 3240 12297 3180 12401 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2280 14167 2340 14063 2400 13959 2340 14063 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2340 14063 2400 13959 2460 13855 2400 13959 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2400 13959 2460 13855 2520 13751 2460 13855 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2460 13855 2520 13751 2580 13647 2520 13751 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2520 13751 2580 13647 2640 13543 2580 13647 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2580 13647 2640 13543 2700 13440 2640 13543 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2640 13543 2700 13440 2760 13337 2700 13440 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2700 13440 2760 13337 2820 13233 2760 13337 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2760 13337 2820 13233 2880 13129 2820 13233 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2820 13233 2880 13129 2940 13025 2880 13129 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2880 13129 2940 13025 3000 12921 2940 13025 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2940 13025 3000 12921 3060 12817 3000 12921 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 3000 12921 3060 12817 3120 12713 3060 12817 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 3060 12817 3120 12713 3180 12609 3120 12713 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 3120 12713 3180 12609 3240 12505 3180 12609 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 3180 12609 3240 12505 3300 12401 3240 12505 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2340 14271 2400 14167 2460 14063 2400 14167 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2400 14167 2460 14063 2520 13959 2460 14063 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2460 14063 2520 13959 2580 13855 2520 13959 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2520 13959 2580 13855 2640 13751 2580 13855 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2580 13855 2640 13751 2700 13647 2640 13751 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2640 13751 2700 13647 2760 13543 2700 13647 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2700 13647 2760 13543 2820 13440 2760 13543 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2760 13543 2820 13440 2880 13337 2820 13440 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2820 13440 2880 13337 2940 13233 2880 13337 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2880 13337 2940 13233 3000 13129 2940 13233 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2940 13233 3000 13129 3060 13025 3000 13129 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 3000 13129 3060 13025 3120 12921 3060 13025 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 3060 13025 3120 12921 3180 12817 3120 12921 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 3120 12921 3180 12817 3240 12713 3180 12817 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 3180 12817 3240 12713 3300 12609 3240 12713 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 3240 12713 3300 12609 3360 12505 3300 12609 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2400 14375 2460 14271 2520 14167 2460 14271 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2460 14271 2520 14167 2580 14063 2520 14167 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2520 14167 2580 14063 2640 13959 2580 14063 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2580 14063 2640 13959 2700 13855 2640 13959 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2640 13959 2700 13855 2760 13751 2700 13855 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2700 13855 2760 13751 2820 13647 2760 13751 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2760 13751 2820 13647 2880 13543 2820 13647 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2820 13647 2880 13543 2940 13440 2880 13543 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2880 13543 2940 13440 3000 13337 2940 13440 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2940 13440 3000 13337 3060 13233 3000 13337 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3000 13337 3060 13233 3120 13129 3060 13233 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 3060 13233 3120 13129 3180 13025 3120 13129 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 3120 13129 3180 13025 3240 12921 3180 13025 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 3180 13025 3240 12921 3300 12817 3240 12921 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 3240 12921 3300 12817 3360 12713 3300 12817 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 3300 12817 3360 12713 3420 12609 3360 12713 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2460 14479 2520 14375 2580 14271 2520 14375 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2520 14375 2580 14271 2640 14167 2580 14271 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2580 14271 2640 14167 2700 14063 2640 14167 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2640 14167 2700 14063 2760 13959 2700 14063 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2700 14063 2760 13959 2820 13855 2760 13959 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2760 13959 2820 13855 2880 13751 2820 13855 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2820 13855 2880 13751 2940 13647 2880 13751 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2880 13751 2940 13647 3000 13543 2940 13647 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2940 13647 3000 13543 3060 13440 3000 13543 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3000 13543 3060 13440 3120 13337 3060 13440 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3060 13440 3120 13337 3180 13233 3120 13337 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3120 13337 3180 13233 3240 13129 3180 13233 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 3180 13233 3240 13129 3300 13025 3240 13129 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 3240 13129 3300 13025 3360 12921 3300 13025 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 3300 13025 3360 12921 3420 12817 3360 12921 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 3360 12921 3420 12817 3480 12713 3420 12817 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2520 14583 2580 14479 2640 14375 2580 14479 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2580 14479 2640 14375 2700 14271 2640 14375 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2640 14375 2700 14271 2760 14167 2700 14271 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2700 14271 2760 14167 2820 14063 2760 14167 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2760 14167 2820 14063 2880 13959 2820 14063 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2820 14063 2880 13959 2940 13855 2880 13959 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2880 13959 2940 13855 3000 13751 2940 13855 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2940 13855 3000 13751 3060 13647 3000 13751 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3000 13751 3060 13647 3120 13543 3060 13647 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3060 13647 3120 13543 3180 13440 3120 13543 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3120 13543 3180 13440 3240 13337 3180 13440 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3180 13440 3240 13337 3300 13233 3240 13337 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3240 13337 3300 13233 3360 13129 3300 13233 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 3300 13233 3360 13129 3420 13025 3360 13129 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 3360 13129 3420 13025 3480 12921 3420 13025 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 3420 13025 3480 12921 3540 12817 3480 12921 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2580 14687 2640 14583 2700 14479 2640 14583 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2640 14583 2700 14479 2760 14375 2700 14479 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2700 14479 2760 14375 2820 14271 2760 14375 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2760 14375 2820 14271 2880 14167 2820 14271 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2820 14271 2880 14167 2940 14063 2880 14167 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2880 14167 2940 14063 3000 13959 2940 14063 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2940 14063 3000 13959 3060 13855 3000 13959 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 3000 13959 3060 13855 3120 13751 3060 13855 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 3060 13855 3120 13751 3180 13647 3120 13751 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3120 13751 3180 13647 3240 13543 3180 13647 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3180 13647 3240 13543 3300 13440 3240 13543 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3240 13543 3300 13440 3360 13337 3300 13440 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3300 13440 3360 13337 3420 13233 3360 13337 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3360 13337 3420 13233 3480 13129 3420 13233 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 3420 13233 3480 13129 3540 13025 3480 13129 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 3480 13129 3540 13025 3600 12921 3540 13025 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2640 14790 2700 14687 2760 14583 2700 14687 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2700 14687 2760 14583 2820 14479 2760 14583 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2760 14583 2820 14479 2880 14375 2820 14479 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2820 14479 2880 14375 2940 14271 2880 14375 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2880 14375 2940 14271 3000 14167 2940 14271 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2940 14271 3000 14167 3060 14063 3000 14167 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 3000 14167 3060 14063 3120 13959 3060 14063 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 3060 14063 3120 13959 3180 13855 3120 13959 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 3120 13959 3180 13855 3240 13751 3180 13855 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 3180 13855 3240 13751 3300 13647 3240 13751 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3240 13751 3300 13647 3360 13543 3300 13647 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3300 13647 3360 13543 3420 13440 3360 13543 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3360 13543 3420 13440 3480 13337 3420 13440 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3420 13440 3480 13337 3540 13233 3480 13337 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3480 13337 3540 13233 3600 13129 3540 13233 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 3540 13233 3600 13129 3660 13025 3600 13129 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2700 14894 2760 14790 2820 14687 2760 14790 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2760 14790 2820 14687 2880 14583 2820 14687 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2820 14687 2880 14583 2940 14479 2880 14583 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2880 14583 2940 14479 3000 14375 2940 14479 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2940 14479 3000 14375 3060 14271 3000 14375 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 3000 14375 3060 14271 3120 14167 3060 14271 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 3060 14271 3120 14167 3180 14063 3120 14167 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 3120 14167 3180 14063 3240 13959 3180 14063 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 3180 14063 3240 13959 3300 13855 3240 13959 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 3240 13959 3300 13855 3360 13751 3300 13855 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 3300 13855 3360 13751 3420 13647 3360 13751 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3360 13751 3420 13647 3480 13543 3420 13647 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3420 13647 3480 13543 3540 13440 3480 13543 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3480 13543 3540 13440 3600 13337 3540 13440 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3540 13440 3600 13337 3660 13233 3600 13337 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3600 13337 3660 13233 3720 13129 3660 13233 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2760 14998 2820 14894 2880 14790 2820 14894 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2820 14894 2880 14790 2940 14687 2880 14790 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2880 14790 2940 14687 3000 14583 2940 14687 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2940 14687 3000 14583 3060 14479 3000 14583 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 3000 14583 3060 14479 3120 14375 3060 14479 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 3060 14479 3120 14375 3180 14271 3120 14375 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 3120 14375 3180 14271 3240 14167 3180 14271 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 3180 14271 3240 14167 3300 14063 3240 14167 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 3240 14167 3300 14063 3360 13959 3300 14063 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 3300 14063 3360 13959 3420 13855 3360 13959 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 3360 13959 3420 13855 3480 13751 3420 13855 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 3420 13855 3480 13751 3540 13647 3480 13751 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3480 13751 3540 13647 3600 13543 3540 13647 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3540 13647 3600 13543 3660 13440 3600 13543 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3600 13543 3660 13440 3720 13337 3660 13440 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3660 13440 3720 13337 3780 13233 3720 13337 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2820 15102 2880 14998 2940 14894 2880 14998 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2880 14998 2940 14894 3000 14790 2940 14894 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2940 14894 3000 14790 3060 14687 3000 14790 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 3000 14790 3060 14687 3120 14583 3060 14687 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 3060 14687 3120 14583 3180 14479 3120 14583 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 3120 14583 3180 14479 3240 14375 3180 14479 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 3180 14479 3240 14375 3300 14271 3240 14375 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 3240 14375 3300 14271 3360 14167 3300 14271 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 3300 14271 3360 14167 3420 14063 3360 14167 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 3360 14167 3420 14063 3480 13959 3420 14063 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 3420 14063 3480 13959 3540 13855 3480 13959 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 3480 13959 3540 13855 3600 13751 3540 13855 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 3540 13855 3600 13751 3660 13647 3600 13751 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3600 13751 3660 13647 3720 13543 3660 13647 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3660 13647 3720 13543 3780 13440 3720 13543 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3720 13543 3780 13440 3840 13337 3780 13440 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 1980 17280 2039 17280 1920 17383 1860 17383 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 1860 17280 1920 17280 1800 17383 1740 17383 1860
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 1740 17280 1800 17280 1680 17383 1620 17383 1740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 1620 17280 1680 17280 1560 17383 1500 17383 1620
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 1500 17280 1560 17280 1440 17383 1380 17383 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1320 17177 1380 17177 1260 17280 1200 17280 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1200 17177 1260 17177 1140 17280 1080 17280 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1080 17177 1140 17177 1020 17280 960 17280 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 960 17177 1020 17177 900 17280 840 17280 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 840 17177 900 17177 780 17280 720 17280 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 720 17177 780 17177 660 17280 600 17280 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 600 17177 660 17177 540 17280 480 17280 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 480 17177 540 17177 420 17280 360 17280 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 360 17177 420 17177 300 17280 240 17280 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 240 17177 300 17177 180 17280 120 17280 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 120 17177 180 17177 60 17280 0 17280 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17280 2040 17177 2099 17177 1979 17280 1920 17280 2040
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17280 1920 17177 1979 17177 1860 17280 1800 17280 1920
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17280 1800 17177 1860 17177 1740 17280 1680 17280 1800
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17280 1680 17177 1740 17177 1620 17280 1560 17280 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 1500 17073 1560 17073 1440 17177 1380 17177 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 1380 17073 1440 17073 1320 17177 1260 17177 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 1260 17073 1320 17073 1200 17177 1140 17177 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 1140 17073 1200 17073 1080 17177 1020 17177 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 1020 17073 1080 17073 960 17177 900 17177 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 900 17073 960 17073 840 17177 780 17177 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 780 17073 840 17073 720 17177 660 17177 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 660 17073 720 17073 600 17177 540 17177 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 540 17073 600 17073 480 17177 420 17177 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 420 17073 480 17073 360 17177 300 17177 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 300 17073 360 17073 240 17177 180 17177 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 180 17073 240 17073 120 17177 60 17177 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17177 2100 17073 2159 17073 2039 17177 1980 17177 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17177 1980 17073 2039 17073 1920 17177 1860 17177 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17177 1860 17073 1920 17073 1800 17177 1740 17177 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1680 16969 1740 16969 1620 17073 1560 17073 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1560 16969 1620 16969 1500 17073 1440 17073 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1440 16969 1500 16969 1380 17073 1320 17073 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1320 16969 1380 16969 1260 17073 1200 17073 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1200 16969 1260 16969 1140 17073 1080 17073 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1080 16969 1140 16969 1020 17073 960 17073 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 960 16969 1020 16969 900 17073 840 17073 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 840 16969 900 16969 780 17073 720 17073 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 720 16969 780 16969 660 17073 600 17073 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 600 16969 660 16969 540 17073 480 17073 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 480 16969 540 16969 420 17073 360 17073 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 360 16969 420 16969 300 17073 240 17073 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 240 16969 300 16969 180 17073 120 17073 240
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17073 2160 16969 2220 16969 2099 17073 2040 17073 2160
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17073 2040 16969 2099 16969 1979 17073 1920 17073 2040
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17073 1920 16969 1979 16969 1860 17073 1800 17073 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1740 16865 1800 16865 1680 16969 1620 16969 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1620 16865 1680 16865 1560 16969 1500 16969 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1500 16865 1560 16865 1440 16969 1380 16969 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1380 16865 1440 16865 1320 16969 1260 16969 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1260 16865 1320 16865 1200 16969 1140 16969 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1140 16865 1200 16865 1080 16969 1020 16969 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1020 16865 1080 16865 960 16969 900 16969 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 900 16865 960 16865 840 16969 780 16969 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 780 16865 840 16865 720 16969 660 16969 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 660 16865 720 16865 600 16969 540 16969 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 540 16865 600 16865 480 16969 420 16969 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 420 16865 480 16865 360 16969 300 16969 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 300 16865 360 16865 240 16969 180 16969 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2160 16761 2220 16761 2099 16865 2040 16865 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2040 16761 2099 16761 1979 16865 1920 16865 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1920 16761 1979 16761 1860 16865 1800 16865 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1800 16761 1860 16761 1740 16865 1680 16865 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1680 16761 1740 16761 1620 16865 1560 16865 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1560 16761 1620 16761 1500 16865 1440 16865 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1440 16761 1500 16761 1380 16865 1320 16865 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1320 16761 1380 16761 1260 16865 1200 16865 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1200 16761 1260 16761 1140 16865 1080 16865 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1080 16761 1140 16761 1020 16865 960 16865 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 960 16761 1020 16761 900 16865 840 16865 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 840 16761 900 16761 780 16865 720 16865 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 720 16761 780 16761 660 16865 600 16865 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 600 16761 660 16761 540 16865 480 16865 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 480 16761 540 16761 420 16865 360 16865 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 360 16761 420 16761 300 16865 240 16865 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2220 16657 2280 16657 2159 16761 2100 16761 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2100 16657 2159 16657 2039 16761 1980 16761 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1980 16657 2039 16657 1920 16761 1860 16761 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1860 16657 1920 16657 1800 16761 1740 16761 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1740 16657 1800 16657 1680 16761 1620 16761 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1620 16657 1680 16657 1560 16761 1500 16761 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1500 16657 1560 16657 1440 16761 1380 16761 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1380 16657 1440 16657 1320 16761 1260 16761 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1260 16657 1320 16657 1200 16761 1140 16761 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1140 16657 1200 16657 1080 16761 1020 16761 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1020 16657 1080 16657 960 16761 900 16761 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 900 16657 960 16657 840 16761 780 16761 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 780 16657 840 16657 720 16761 660 16761 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 660 16657 720 16657 600 16761 540 16761 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 540 16657 600 16657 480 16761 420 16761 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 420 16657 480 16657 360 16761 300 16761 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2280 16553 2340 16553 2219 16657 2160 16657 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2160 16553 2220 16553 2099 16657 2040 16657 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2040 16553 2099 16553 1979 16657 1920 16657 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1920 16553 1979 16553 1860 16657 1800 16657 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1800 16553 1860 16553 1740 16657 1680 16657 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1680 16553 1740 16553 1620 16657 1560 16657 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1560 16553 1620 16553 1500 16657 1440 16657 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1440 16553 1500 16553 1380 16657 1320 16657 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1320 16553 1380 16553 1260 16657 1200 16657 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1200 16553 1260 16553 1140 16657 1080 16657 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1080 16553 1140 16553 1020 16657 960 16657 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 960 16553 1020 16553 900 16657 840 16657 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 840 16553 900 16553 780 16657 720 16657 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 720 16553 780 16553 660 16657 600 16657 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 600 16553 660 16553 540 16657 480 16657 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 480 16553 540 16553 420 16657 360 16657 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2340 16449 2400 16449 2279 16553 2220 16553 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2220 16449 2280 16449 2159 16553 2100 16553 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2100 16449 2159 16449 2039 16553 1980 16553 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1980 16449 2039 16449 1920 16553 1860 16553 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1860 16449 1920 16449 1800 16553 1740 16553 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1740 16449 1800 16449 1680 16553 1620 16553 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1620 16449 1680 16449 1560 16553 1500 16553 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1500 16449 1560 16449 1440 16553 1380 16553 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1380 16449 1440 16449 1320 16553 1260 16553 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1260 16449 1320 16449 1200 16553 1140 16553 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1140 16449 1200 16449 1080 16553 1020 16553 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1020 16449 1080 16449 960 16553 900 16553 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 900 16449 960 16449 840 16553 780 16553 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 780 16449 840 16449 720 16553 660 16553 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 660 16449 720 16449 600 16553 540 16553 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 540 16449 600 16449 480 16553 420 16553 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2400 16345 2460 16345 2339 16449 2280 16449 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2280 16345 2340 16345 2219 16449 2160 16449 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2160 16345 2220 16345 2099 16449 2040 16449 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2040 16345 2099 16345 1979 16449 1920 16449 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1920 16345 1979 16345 1860 16449 1800 16449 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1800 16345 1860 16345 1740 16449 1680 16449 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1680 16345 1740 16345 1620 16449 1560 16449 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1560 16345 1620 16345 1500 16449 1440 16449 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1440 16345 1500 16345 1380 16449 1320 16449 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1320 16345 1380 16345 1260 16449 1200 16449 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1200 16345 1260 16345 1140 16449 1080 16449 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1080 16345 1140 16345 1020 16449 960 16449 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 960 16345 1020 16345 900 16449 840 16449 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 840 16345 900 16345 780 16449 720 16449 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 720 16345 780 16345 660 16449 600 16449 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 600 16345 660 16345 540 16449 480 16449 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2460 16241 2520 16241 2399 16345 2340 16345 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2340 16241 2400 16241 2279 16345 2220 16345 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2220 16241 2280 16241 2159 16345 2100 16345 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2100 16241 2159 16241 2039 16345 1980 16345 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1980 16241 2039 16241 1920 16345 1860 16345 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1860 16241 1920 16241 1800 16345 1740 16345 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1740 16241 1800 16241 1680 16345 1620 16345 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1620 16241 1680 16241 1560 16345 1500 16345 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1500 16241 1560 16241 1440 16345 1380 16345 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1380 16241 1440 16241 1320 16345 1260 16345 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1260 16241 1320 16241 1200 16345 1140 16345 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1140 16241 1200 16241 1080 16345 1020 16345 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1020 16241 1080 16241 960 16345 900 16345 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 900 16241 960 16241 840 16345 780 16345 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 780 16241 840 16241 720 16345 660 16345 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 660 16241 720 16241 600 16345 540 16345 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2520 16137 2580 16137 2459 16241 2400 16241 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2400 16137 2460 16137 2339 16241 2280 16241 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2280 16137 2340 16137 2219 16241 2160 16241 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2160 16137 2220 16137 2099 16241 2040 16241 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2040 16137 2099 16137 1979 16241 1920 16241 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1920 16137 1979 16137 1860 16241 1800 16241 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1800 16137 1860 16137 1740 16241 1680 16241 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1680 16137 1740 16137 1620 16241 1560 16241 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1560 16137 1620 16137 1500 16241 1440 16241 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1440 16137 1500 16137 1380 16241 1320 16241 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1320 16137 1380 16137 1260 16241 1200 16241 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1200 16137 1260 16137 1140 16241 1080 16241 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1080 16137 1140 16137 1020 16241 960 16241 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 960 16137 1020 16137 900 16241 840 16241 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 840 16137 900 16137 780 16241 720 16241 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 720 16137 780 16137 660 16241 600 16241 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2580 16033 2640 16033 2519 16137 2460 16137 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2460 16033 2520 16033 2399 16137 2340 16137 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2340 16033 2400 16033 2279 16137 2220 16137 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2220 16033 2280 16033 2159 16137 2100 16137 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2100 16033 2159 16033 2039 16137 1980 16137 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1980 16033 2039 16033 1920 16137 1860 16137 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1860 16033 1920 16033 1800 16137 1740 16137 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1740 16033 1800 16033 1680 16137 1620 16137 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1620 16033 1680 16033 1560 16137 1500 16137 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1500 16033 1560 16033 1440 16137 1380 16137 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1380 16033 1440 16033 1320 16137 1260 16137 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1260 16033 1320 16033 1200 16137 1140 16137 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1140 16033 1200 16033 1080 16137 1020 16137 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1020 16033 1080 16033 960 16137 900 16137 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 900 16033 960 16033 840 16137 780 16137 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 780 16033 840 16033 720 16137 660 16137 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2640 15930 2700 15930 2579 16033 2520 16033 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2520 15930 2580 15930 2459 16033 2400 16033 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2400 15930 2460 15930 2339 16033 2280 16033 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2280 15930 2340 15930 2219 16033 2160 16033 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2160 15930 2220 15930 2099 16033 2040 16033 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2040 15930 2099 15930 1979 16033 1920 16033 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1920 15930 1979 15930 1860 16033 1800 16033 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1800 15930 1860 15930 1740 16033 1680 16033 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1680 15930 1740 15930 1620 16033 1560 16033 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1560 15930 1620 15930 1500 16033 1440 16033 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1440 15930 1500 15930 1380 16033 1320 16033 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1320 15930 1380 15930 1260 16033 1200 16033 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1200 15930 1260 15930 1140 16033 1080 16033 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1080 15930 1140 15930 1020 16033 960 16033 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 960 15930 1020 15930 900 16033 840 16033 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 840 15930 900 15930 780 16033 720 16033 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2700 15826 2760 15826 2639 15930 2580 15930 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2580 15826 2640 15826 2519 15930 2460 15930 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2460 15826 2520 15826 2399 15930 2340 15930 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2340 15826 2400 15826 2279 15930 2220 15930 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2220 15826 2280 15826 2159 15930 2100 15930 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2100 15826 2159 15826 2039 15930 1980 15930 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1980 15826 2039 15826 1920 15930 1860 15930 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1860 15826 1920 15826 1800 15930 1740 15930 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1740 15826 1800 15826 1680 15930 1620 15930 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1620 15826 1680 15826 1560 15930 1500 15930 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1500 15826 1560 15826 1440 15930 1380 15930 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1380 15826 1440 15826 1320 15930 1260 15930 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1260 15826 1320 15826 1200 15930 1140 15930 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1140 15826 1200 15826 1080 15930 1020 15930 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1020 15826 1080 15826 960 15930 900 15930 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 900 15826 960 15826 840 15930 780 15930 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2760 15722 2820 15722 2699 15826 2640 15826 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2640 15722 2700 15722 2579 15826 2520 15826 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2520 15722 2580 15722 2459 15826 2400 15826 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2400 15722 2460 15722 2339 15826 2280 15826 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2280 15722 2340 15722 2219 15826 2160 15826 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2160 15722 2220 15722 2099 15826 2040 15826 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2040 15722 2099 15722 1979 15826 1920 15826 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1920 15722 1979 15722 1860 15826 1800 15826 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1800 15722 1860 15722 1740 15826 1680 15826 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1680 15722 1740 15722 1620 15826 1560 15826 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1560 15722 1620 15722 1500 15826 1440 15826 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1440 15722 1500 15722 1380 15826 1320 15826 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1320 15722 1380 15722 1260 15826 1200 15826 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1200 15722 1260 15722 1140 15826 1080 15826 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1080 15722 1140 15722 1020 15826 960 15826 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 960 15722 1020 15722 900 15826 840 15826 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2820 15618 2880 15618 2759 15722 2700 15722 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2700 15618 2760 15618 2639 15722 2580 15722 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2580 15618 2640 15618 2519 15722 2460 15722 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2460 15618 2520 15618 2399 15722 2340 15722 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2340 15618 2400 15618 2279 15722 2220 15722 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2220 15618 2280 15618 2159 15722 2100 15722 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2100 15618 2159 15618 2039 15722 1980 15722 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1980 15618 2039 15618 1920 15722 1860 15722 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1860 15618 1920 15618 1800 15722 1740 15722 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1740 15618 1800 15618 1680 15722 1620 15722 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1620 15618 1680 15618 1560 15722 1500 15722 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1500 15618 1560 15618 1440 15722 1380 15722 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1380 15618 1440 15618 1320 15722 1260 15722 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1260 15618 1320 15618 1200 15722 1140 15722 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1140 15618 1200 15618 1080 15722 1020 15722 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1020 15618 1080 15618 960 15722 900 15722 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         16865 2160 16865 2040 16969 2100 16969 2220 16865 2160
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         16865 2040 16865 1920 16969 1980 16969 2100 16865 2040
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         16865 1920 16865 1800 16969 1861 16969 1980 16865 1920
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         17073 1680 17073 1560 17177 1620 17177 1740 17073 1680
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         17177 1500 17177 1380 17280 1440 17280 1560 17177 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1320 17280 1200 17383 1260 17383 1380 17280 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1200 17280 1080 17383 1140 17383 1260 17280 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1080 17280 960 17383 1020 17383 1140 17280 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 960 17280 840 17383 900 17383 1020 17280 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 840 17280 720 17383 780 17383 900 17280 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 720 17280 600 17383 660 17383 780 17280 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 600 17280 480 17383 540 17383 660 17280 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 480 17280 360 17383 420 17383 540 17280 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 360 17280 240 17383 300 17383 420 17280 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 240 17280 120 17383 180 17383 300 17280 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 120 17280 0 17383 60 17383 180 17280 120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1980 17383 1860 17487 1920 17487 2040 17383 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1860 17383 1740 17487 1800 17487 1920 17383 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1740 17383 1620 17487 1680 17487 1801 17383 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1620 17383 1500 17487 1560 17487 1680 17383 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1500 17383 1380 17487 1440 17487 1560 17383 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1380 17383 1260 17487 1320 17487 1440 17383 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1260 17383 1140 17487 1200 17487 1320 17383 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1140 17383 1020 17487 1080 17487 1200 17383 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1020 17383 900 17487 960 17487 1080 17383 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 900 17383 780 17487 840 17487 960 17383 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 780 17383 660 17487 720 17487 840 17383 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 660 17383 540 17487 600 17487 720 17383 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 540 17383 420 17487 480 17487 600 17383 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 420 17383 300 17487 360 17487 480 17383 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 300 17383 180 17487 240 17487 360 17383 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 180 17383 60 17487 120 17487 240 17383 180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2040 17487 1920 17591 1980 17591 2100 17487 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1920 17487 1800 17591 1861 17591 1980 17487 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1800 17487 1680 17591 1740 17591 1861 17487 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1680 17487 1560 17591 1620 17591 1740 17487 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1560 17487 1440 17591 1500 17591 1620 17487 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1440 17487 1320 17591 1380 17591 1500 17487 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1320 17487 1200 17591 1260 17591 1380 17487 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1200 17487 1080 17591 1140 17591 1260 17487 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1080 17487 960 17591 1020 17591 1140 17487 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 960 17487 840 17591 900 17591 1020 17487 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 840 17487 720 17591 780 17591 900 17487 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 720 17487 600 17591 660 17591 780 17487 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 600 17487 480 17591 540 17591 660 17487 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 480 17487 360 17591 420 17591 540 17487 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 360 17487 240 17591 300 17591 420 17487 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 240 17487 120 17591 180 17591 300 17487 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2100 17591 1980 17695 2040 17695 2160 17591 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1980 17591 1860 17695 1920 17695 2040 17591 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1860 17591 1740 17695 1800 17695 1920 17591 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1740 17591 1620 17695 1680 17695 1801 17591 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1620 17591 1500 17695 1560 17695 1680 17591 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1500 17591 1380 17695 1440 17695 1560 17591 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1380 17591 1260 17695 1320 17695 1440 17591 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1260 17591 1140 17695 1200 17695 1320 17591 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1140 17591 1020 17695 1080 17695 1200 17591 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1020 17591 900 17695 960 17695 1080 17591 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 900 17591 780 17695 840 17695 960 17591 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 780 17591 660 17695 720 17695 840 17591 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 660 17591 540 17695 600 17695 720 17591 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 540 17591 420 17695 480 17695 600 17591 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 420 17591 300 17695 360 17695 480 17591 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 300 17591 180 17695 240 17695 360 17591 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2160 17695 2040 17799 2100 17799 2220 17695 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2040 17695 1920 17799 1980 17799 2100 17695 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1920 17695 1800 17799 1861 17799 1980 17695 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1800 17695 1680 17799 1740 17799 1861 17695 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1680 17695 1560 17799 1620 17799 1740 17695 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1560 17695 1440 17799 1500 17799 1620 17695 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1440 17695 1320 17799 1380 17799 1500 17695 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1320 17695 1200 17799 1260 17799 1380 17695 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1200 17695 1080 17799 1140 17799 1260 17695 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1080 17695 960 17799 1020 17799 1140 17695 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 960 17695 840 17799 900 17799 1020 17695 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 840 17695 720 17799 780 17799 900 17695 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 720 17695 600 17799 660 17799 780 17695 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 600 17695 480 17799 540 17799 660 17695 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 480 17695 360 17799 420 17799 540 17695 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 360 17695 240 17799 300 17799 420 17695 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2220 17799 2100 17903 2160 17903 2280 17799 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2100 17799 1980 17903 2040 17903 2160 17799 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1980 17799 1860 17903 1920 17903 2040 17799 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1860 17799 1740 17903 1800 17903 1920 17799 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1740 17799 1620 17903 1680 17903 1801 17799 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1620 17799 1500 17903 1560 17903 1680 17799 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1500 17799 1380 17903 1440 17903 1560 17799 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1380 17799 1260 17903 1320 17903 1440 17799 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1260 17799 1140 17903 1200 17903 1320 17799 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1140 17799 1020 17903 1080 17903 1200 17799 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1020 17799 900 17903 960 17903 1080 17799 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 900 17799 780 17903 840 17903 960 17799 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 780 17799 660 17903 720 17903 840 17799 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 660 17799 540 17903 600 17903 720 17799 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 540 17799 420 17903 480 17903 600 17799 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 420 17799 300 17903 360 17903 480 17799 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2280 17903 2160 18007 2220 18007 2340 17903 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2160 17903 2040 18007 2100 18007 2220 17903 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2040 17903 1920 18007 1980 18007 2100 17903 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1920 17903 1800 18007 1861 18007 1980 17903 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1800 17903 1680 18007 1740 18007 1861 17903 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1680 17903 1560 18007 1620 18007 1740 17903 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1560 17903 1440 18007 1500 18007 1620 17903 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1440 17903 1320 18007 1380 18007 1500 17903 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1320 17903 1200 18007 1260 18007 1380 17903 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1200 17903 1080 18007 1140 18007 1260 17903 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1080 17903 960 18007 1020 18007 1140 17903 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 960 17903 840 18007 900 18007 1020 17903 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 840 17903 720 18007 780 18007 900 17903 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 720 17903 600 18007 660 18007 780 17903 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 600 17903 480 18007 540 18007 660 17903 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 480 17903 360 18007 420 18007 540 17903 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2340 18007 2220 18111 2280 18111 2400 18007 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2220 18007 2100 18111 2160 18111 2280 18007 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2100 18007 1980 18111 2040 18111 2160 18007 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1980 18007 1860 18111 1920 18111 2040 18007 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1860 18007 1740 18111 1800 18111 1920 18007 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1740 18007 1620 18111 1680 18111 1801 18007 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1620 18007 1500 18111 1560 18111 1680 18007 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1500 18007 1380 18111 1440 18111 1560 18007 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1380 18007 1260 18111 1320 18111 1440 18007 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1260 18007 1140 18111 1200 18111 1320 18007 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1140 18007 1020 18111 1080 18111 1200 18007 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1020 18007 900 18111 960 18111 1080 18007 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 900 18007 780 18111 840 18111 960 18007 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 780 18007 660 18111 720 18111 840 18007 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 660 18007 540 18111 600 18111 720 18007 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 540 18007 420 18111 480 18111 600 18007 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2400 18111 2280 18215 2340 18215 2460 18111 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2280 18111 2160 18215 2220 18215 2340 18111 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2160 18111 2040 18215 2100 18215 2220 18111 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2040 18111 1920 18215 1980 18215 2100 18111 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1920 18111 1800 18215 1861 18215 1980 18111 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1800 18111 1680 18215 1740 18215 1861 18111 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1680 18111 1560 18215 1620 18215 1740 18111 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1560 18111 1440 18215 1500 18215 1620 18111 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1440 18111 1320 18215 1380 18215 1500 18111 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1320 18111 1200 18215 1260 18215 1380 18111 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1200 18111 1080 18215 1140 18215 1260 18111 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1080 18111 960 18215 1020 18215 1140 18111 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 960 18111 840 18215 900 18215 1020 18111 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 840 18111 720 18215 780 18215 900 18111 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 720 18111 600 18215 660 18215 780 18111 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 600 18111 480 18215 540 18215 660 18111 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2460 18215 2340 18319 2400 18319 2520 18215 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2340 18215 2220 18319 2280 18319 2400 18215 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2220 18215 2100 18319 2160 18319 2280 18215 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2100 18215 1980 18319 2040 18319 2160 18215 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1980 18215 1860 18319 1920 18319 2040 18215 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1860 18215 1740 18319 1800 18319 1920 18215 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1740 18215 1620 18319 1680 18319 1801 18215 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1620 18215 1500 18319 1560 18319 1680 18215 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1500 18215 1380 18319 1440 18319 1560 18215 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1380 18215 1260 18319 1320 18319 1440 18215 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1260 18215 1140 18319 1200 18319 1320 18215 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1140 18215 1020 18319 1080 18319 1200 18215 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1020 18215 900 18319 960 18319 1080 18215 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 900 18215 780 18319 840 18319 960 18215 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 780 18215 660 18319 720 18319 840 18215 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 660 18215 540 18319 600 18319 720 18215 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2520 18319 2400 18423 2460 18423 2580 18319 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2400 18319 2280 18423 2340 18423 2460 18319 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2280 18319 2160 18423 2220 18423 2340 18319 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2160 18319 2040 18423 2100 18423 2220 18319 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2040 18319 1920 18423 1980 18423 2100 18319 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1920 18319 1800 18423 1861 18423 1980 18319 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1800 18319 1680 18423 1740 18423 1861 18319 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1680 18319 1560 18423 1620 18423 1740 18319 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1560 18319 1440 18423 1500 18423 1620 18319 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1440 18319 1320 18423 1380 18423 1500 18319 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1320 18319 1200 18423 1260 18423 1380 18319 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1200 18319 1080 18423 1140 18423 1260 18319 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1080 18319 960 18423 1020 18423 1140 18319 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 960 18319 840 18423 900 18423 1020 18319 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 840 18319 720 18423 780 18423 900 18319 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 720 18319 600 18423 660 18423 780 18319 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2580 18423 2460 18527 2520 18527 2640 18423 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2460 18423 2340 18527 2400 18527 2520 18423 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2340 18423 2220 18527 2280 18527 2400 18423 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2220 18423 2100 18527 2160 18527 2280 18423 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2100 18423 1980 18527 2040 18527 2160 18423 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1980 18423 1860 18527 1920 18527 2040 18423 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1860 18423 1740 18527 1800 18527 1920 18423 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1740 18423 1620 18527 1680 18527 1801 18423 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1620 18423 1500 18527 1560 18527 1680 18423 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1500 18423 1380 18527 1440 18527 1560 18423 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1380 18423 1260 18527 1320 18527 1440 18423 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1260 18423 1140 18527 1200 18527 1320 18423 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1140 18423 1020 18527 1080 18527 1200 18423 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1020 18423 900 18527 960 18527 1080 18423 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 900 18423 780 18527 840 18527 960 18423 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 780 18423 660 18527 720 18527 840 18423 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2640 18527 2520 18630 2580 18630 2700 18527 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2520 18527 2400 18630 2460 18630 2580 18527 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2400 18527 2280 18630 2340 18630 2460 18527 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2280 18527 2160 18630 2220 18630 2340 18527 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2160 18527 2040 18630 2100 18630 2220 18527 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2040 18527 1920 18630 1980 18630 2100 18527 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1920 18527 1800 18630 1861 18630 1980 18527 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1800 18527 1680 18630 1740 18630 1861 18527 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1680 18527 1560 18630 1620 18630 1740 18527 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1560 18527 1440 18630 1500 18630 1620 18527 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1440 18527 1320 18630 1380 18630 1500 18527 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1320 18527 1200 18630 1260 18630 1380 18527 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1200 18527 1080 18630 1140 18630 1260 18527 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1080 18527 960 18630 1020 18630 1140 18527 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 960 18527 840 18630 900 18630 1020 18527 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 840 18527 720 18630 780 18630 900 18527 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2700 18630 2580 18734 2640 18734 2760 18630 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2580 18630 2460 18734 2520 18734 2640 18630 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2460 18630 2340 18734 2400 18734 2520 18630 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2340 18630 2220 18734 2280 18734 2400 18630 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2220 18630 2100 18734 2160 18734 2280 18630 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2100 18630 1980 18734 2040 18734 2160 18630 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1980 18630 1860 18734 1920 18734 2040 18630 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1860 18630 1740 18734 1800 18734 1920 18630 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1740 18630 1620 18734 1680 18734 1801 18630 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1620 18630 1500 18734 1560 18734 1680 18630 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1500 18630 1380 18734 1440 18734 1560 18630 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1380 18630 1260 18734 1320 18734 1440 18630 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1260 18630 1140 18734 1200 18734 1320 18630 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1140 18630 1020 18734 1080 18734 1200 18630 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1020 18630 900 18734 960 18734 1080 18630 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 900 18630 780 18734 840 18734 960 18630 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2760 18734 2640 18838 2700 18838 2820 18734 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2640 18734 2520 18838 2580 18838 2700 18734 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2520 18734 2400 18838 2460 18838 2580 18734 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2400 18734 2280 18838 2340 18838 2460 18734 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2280 18734 2160 18838 2220 18838 2340 18734 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2160 18734 2040 18838 2100 18838 2220 18734 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2040 18734 1920 18838 1980 18838 2100 18734 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1920 18734 1800 18838 1861 18838 1980 18734 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1800 18734 1680 18838 1740 18838 1861 18734 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1680 18734 1560 18838 1620 18838 1740 18734 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1560 18734 1440 18838 1500 18838 1620 18734 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1440 18734 1320 18838 1380 18838 1500 18734 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1320 18734 1200 18838 1260 18838 1380 18734 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1200 18734 1080 18838 1140 18838 1260 18734 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1080 18734 960 18838 1020 18838 1140 18734 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 960 18734 840 18838 900 18838 1020 18734 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2820 18838 2700 18942 2760 18942 2880 18838 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2700 18838 2580 18942 2640 18942 2760 18838 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2580 18838 2460 18942 2520 18942 2640 18838 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2460 18838 2340 18942 2400 18942 2520 18838 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2340 18838 2220 18942 2280 18942 2400 18838 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2220 18838 2100 18942 2160 18942 2280 18838 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2100 18838 1980 18942 2040 18942 2160 18838 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1980 18838 1860 18942 1920 18942 2040 18838 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1860 18838 1740 18942 1800 18942 1920 18838 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1740 18838 1620 18942 1680 18942 1801 18838 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1620 18838 1500 18942 1560 18942 1680 18838 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1500 18838 1380 18942 1440 18942 1560 18838 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1380 18838 1260 18942 1320 18942 1440 18838 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1260 18838 1140 18942 1200 18942 1320 18838 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1140 18838 1020 18942 1080 18942 1200 18838 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1020 18838 900 18942 960 18942 1080 18838 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17280 1320 17383 1380 17280 1440 17177 1380 17280 1320
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17177 1500 17280 1560 17177 1620 17073 1560 17177 1500
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17073 1680 17177 1740 17073 1800 16969 1740 17073 1680
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16969 1740 17073 1801 16969 1860 16865 1800 16969 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2160 16969 2220 16865 2280 16761 2220 16865 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2220 16865 2280 16761 2340 16657 2280 16761 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2280 16761 2340 16657 2400 16553 2340 16657 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2340 16657 2400 16553 2460 16449 2400 16553 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2400 16553 2460 16449 2520 16345 2460 16449 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2460 16449 2520 16345 2580 16241 2520 16345 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2520 16345 2580 16241 2640 16137 2580 16241 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2580 16241 2640 16137 2700 16033 2640 16137 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2640 16137 2700 16033 2760 15930 2700 16033 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2700 16033 2760 15930 2820 15826 2760 15930 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2760 15930 2820 15826 2880 15722 2820 15826 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2820 15826 2880 15722 2940 15618 2880 15722 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1980 17487 2040 17383 2100 17280 2039 17383 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2040 17383 2100 17280 2160 17177 2099 17280 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2100 17280 2160 17177 2220 17073 2159 17177 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2160 17177 2220 17073 2280 16969 2220 17073 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2220 17073 2280 16969 2340 16865 2280 16969 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2280 16969 2340 16865 2400 16761 2340 16865 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2340 16865 2400 16761 2460 16657 2400 16761 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2400 16761 2460 16657 2520 16553 2460 16657 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2460 16657 2520 16553 2580 16449 2520 16553 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2520 16553 2580 16449 2640 16345 2580 16449 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2580 16449 2640 16345 2700 16241 2640 16345 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2640 16345 2700 16241 2760 16137 2700 16241 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2700 16241 2760 16137 2820 16033 2760 16137 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2760 16137 2820 16033 2880 15930 2820 16033 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2820 16033 2880 15930 2940 15826 2880 15930 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2880 15930 2940 15826 3000 15722 2940 15826 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2040 17591 2100 17487 2160 17383 2099 17487 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2100 17487 2160 17383 2220 17280 2159 17383 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2160 17383 2220 17280 2280 17177 2220 17280 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2220 17280 2280 17177 2340 17073 2280 17177 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2280 17177 2340 17073 2400 16969 2340 17073 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2340 17073 2400 16969 2460 16865 2400 16969 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2400 16969 2460 16865 2520 16761 2460 16865 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2460 16865 2520 16761 2580 16657 2520 16761 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2520 16761 2580 16657 2640 16553 2580 16657 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2580 16657 2640 16553 2700 16449 2640 16553 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2640 16553 2700 16449 2760 16345 2700 16449 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2700 16449 2760 16345 2820 16241 2760 16345 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2760 16345 2820 16241 2880 16137 2820 16241 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2820 16241 2880 16137 2940 16033 2880 16137 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2880 16137 2940 16033 3000 15930 2940 16033 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2940 16033 3000 15930 3060 15826 3000 15930 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2100 17695 2160 17591 2220 17487 2159 17591 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2160 17591 2220 17487 2280 17383 2220 17487 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2220 17487 2280 17383 2340 17280 2280 17383 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2280 17383 2340 17280 2400 17177 2340 17280 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2340 17280 2400 17177 2460 17073 2400 17177 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2400 17177 2460 17073 2520 16969 2460 17073 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2460 17073 2520 16969 2580 16865 2520 16969 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2520 16969 2580 16865 2640 16761 2580 16865 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2580 16865 2640 16761 2700 16657 2640 16761 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2640 16761 2700 16657 2760 16553 2700 16657 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2700 16657 2760 16553 2820 16449 2760 16553 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2760 16553 2820 16449 2880 16345 2820 16449 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2820 16449 2880 16345 2940 16241 2880 16345 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2880 16345 2940 16241 3000 16137 2940 16241 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2940 16241 3000 16137 3060 16033 3000 16137 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 3000 16137 3060 16033 3120 15930 3060 16033 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2160 17799 2220 17695 2280 17591 2220 17695 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2220 17695 2280 17591 2340 17487 2280 17591 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2280 17591 2340 17487 2400 17383 2340 17487 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2340 17487 2400 17383 2460 17280 2400 17383 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2400 17383 2460 17280 2520 17177 2460 17280 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2460 17280 2520 17177 2580 17073 2520 17177 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2520 17177 2580 17073 2640 16969 2580 17073 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2580 17073 2640 16969 2700 16865 2640 16969 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2640 16969 2700 16865 2760 16761 2700 16865 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2700 16865 2760 16761 2820 16657 2760 16761 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2760 16761 2820 16657 2880 16553 2820 16657 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2820 16657 2880 16553 2940 16449 2880 16553 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2880 16553 2940 16449 3000 16345 2940 16449 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2940 16449 3000 16345 3060 16241 3000 16345 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 3000 16345 3060 16241 3120 16137 3060 16241 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 3060 16241 3120 16137 3180 16033 3120 16137 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2220 17903 2280 17799 2340 17695 2280 17799 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2280 17799 2340 17695 2400 17591 2340 17695 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2340 17695 2400 17591 2460 17487 2400 17591 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2400 17591 2460 17487 2520 17383 2460 17487 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2460 17487 2520 17383 2580 17280 2520 17383 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2520 17383 2580 17280 2640 17177 2580 17280 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2580 17280 2640 17177 2700 17073 2640 17177 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2640 17177 2700 17073 2760 16969 2700 17073 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2700 17073 2760 16969 2820 16865 2760 16969 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2760 16969 2820 16865 2880 16761 2820 16865 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2820 16865 2880 16761 2940 16657 2880 16761 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2880 16761 2940 16657 3000 16553 2940 16657 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2940 16657 3000 16553 3060 16449 3000 16553 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 3000 16553 3060 16449 3120 16345 3060 16449 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 3060 16449 3120 16345 3180 16241 3120 16345 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 3120 16345 3180 16241 3240 16137 3180 16241 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2280 18007 2340 17903 2400 17799 2340 17903 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2340 17903 2400 17799 2460 17695 2400 17799 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2400 17799 2460 17695 2520 17591 2460 17695 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2460 17695 2520 17591 2580 17487 2520 17591 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2520 17591 2580 17487 2640 17383 2580 17487 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2580 17487 2640 17383 2700 17280 2640 17383 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2640 17383 2700 17280 2760 17177 2700 17280 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2700 17280 2760 17177 2820 17073 2760 17177 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2760 17177 2820 17073 2880 16969 2820 17073 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2820 17073 2880 16969 2940 16865 2880 16969 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2880 16969 2940 16865 3000 16761 2940 16865 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2940 16865 3000 16761 3060 16657 3000 16761 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 3000 16761 3060 16657 3120 16553 3060 16657 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 3060 16657 3120 16553 3180 16449 3120 16553 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 3120 16553 3180 16449 3240 16345 3180 16449 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 3180 16449 3240 16345 3300 16241 3240 16345 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2340 18111 2400 18007 2460 17903 2400 18007 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2400 18007 2460 17903 2520 17799 2460 17903 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2460 17903 2520 17799 2580 17695 2520 17799 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2520 17799 2580 17695 2640 17591 2580 17695 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2580 17695 2640 17591 2700 17487 2640 17591 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2640 17591 2700 17487 2760 17383 2700 17487 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2700 17487 2760 17383 2820 17280 2760 17383 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2760 17383 2820 17280 2880 17177 2820 17280 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2820 17280 2880 17177 2940 17073 2880 17177 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2880 17177 2940 17073 3000 16969 2940 17073 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2940 17073 3000 16969 3060 16865 3000 16969 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 3000 16969 3060 16865 3120 16761 3060 16865 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 3060 16865 3120 16761 3180 16657 3120 16761 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 3120 16761 3180 16657 3240 16553 3180 16657 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 3180 16657 3240 16553 3300 16449 3240 16553 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 3240 16553 3300 16449 3360 16345 3300 16449 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2400 18215 2460 18111 2520 18007 2460 18111 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2460 18111 2520 18007 2580 17903 2520 18007 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2520 18007 2580 17903 2640 17799 2580 17903 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2580 17903 2640 17799 2700 17695 2640 17799 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2640 17799 2700 17695 2760 17591 2700 17695 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2700 17695 2760 17591 2820 17487 2760 17591 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2760 17591 2820 17487 2880 17383 2820 17487 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2820 17487 2880 17383 2940 17280 2880 17383 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2880 17383 2940 17280 3000 17177 2940 17280 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2940 17280 3000 17177 3060 17073 3000 17177 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3000 17177 3060 17073 3120 16969 3060 17073 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 3060 17073 3120 16969 3180 16865 3120 16969 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 3120 16969 3180 16865 3240 16761 3180 16865 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 3180 16865 3240 16761 3300 16657 3240 16761 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 3240 16761 3300 16657 3360 16553 3300 16657 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 3300 16657 3360 16553 3420 16449 3360 16553 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2460 18319 2520 18215 2580 18111 2520 18215 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2520 18215 2580 18111 2640 18007 2580 18111 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2580 18111 2640 18007 2700 17903 2640 18007 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2640 18007 2700 17903 2760 17799 2700 17903 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2700 17903 2760 17799 2820 17695 2760 17799 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2760 17799 2820 17695 2880 17591 2820 17695 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2820 17695 2880 17591 2940 17487 2880 17591 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2880 17591 2940 17487 3000 17383 2940 17487 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2940 17487 3000 17383 3060 17280 3000 17383 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3000 17383 3060 17280 3120 17177 3060 17280 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3060 17280 3120 17177 3180 17073 3120 17177 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3120 17177 3180 17073 3240 16969 3180 17073 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 3180 17073 3240 16969 3300 16865 3240 16969 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 3240 16969 3300 16865 3360 16761 3300 16865 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 3300 16865 3360 16761 3420 16657 3360 16761 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 3360 16761 3420 16657 3480 16553 3420 16657 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2520 18423 2580 18319 2640 18215 2580 18319 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2580 18319 2640 18215 2700 18111 2640 18215 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2640 18215 2700 18111 2760 18007 2700 18111 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2700 18111 2760 18007 2820 17903 2760 18007 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2760 18007 2820 17903 2880 17799 2820 17903 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2820 17903 2880 17799 2940 17695 2880 17799 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2880 17799 2940 17695 3000 17591 2940 17695 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2940 17695 3000 17591 3060 17487 3000 17591 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3000 17591 3060 17487 3120 17383 3060 17487 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3060 17487 3120 17383 3180 17280 3120 17383 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3120 17383 3180 17280 3240 17177 3180 17280 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3180 17280 3240 17177 3300 17073 3240 17177 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3240 17177 3300 17073 3360 16969 3300 17073 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 3300 17073 3360 16969 3420 16865 3360 16969 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 3360 16969 3420 16865 3480 16761 3420 16865 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 3420 16865 3480 16761 3540 16657 3480 16761 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2580 18527 2640 18423 2700 18319 2640 18423 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2640 18423 2700 18319 2760 18215 2700 18319 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2700 18319 2760 18215 2820 18111 2760 18215 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2760 18215 2820 18111 2880 18007 2820 18111 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2820 18111 2880 18007 2940 17903 2880 18007 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2880 18007 2940 17903 3000 17799 2940 17903 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2940 17903 3000 17799 3060 17695 3000 17799 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 3000 17799 3060 17695 3120 17591 3060 17695 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 3060 17695 3120 17591 3180 17487 3120 17591 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3120 17591 3180 17487 3240 17383 3180 17487 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3180 17487 3240 17383 3300 17280 3240 17383 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3240 17383 3300 17280 3360 17177 3300 17280 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3300 17280 3360 17177 3420 17073 3360 17177 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3360 17177 3420 17073 3480 16969 3420 17073 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 3420 17073 3480 16969 3540 16865 3480 16969 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 3480 16969 3540 16865 3600 16761 3540 16865 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2640 18630 2700 18527 2760 18423 2700 18527 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2700 18527 2760 18423 2820 18319 2760 18423 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2760 18423 2820 18319 2880 18215 2820 18319 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2820 18319 2880 18215 2940 18111 2880 18215 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2880 18215 2940 18111 3000 18007 2940 18111 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2940 18111 3000 18007 3060 17903 3000 18007 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 3000 18007 3060 17903 3120 17799 3060 17903 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 3060 17903 3120 17799 3180 17695 3120 17799 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 3120 17799 3180 17695 3240 17591 3180 17695 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 3180 17695 3240 17591 3300 17487 3240 17591 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3240 17591 3300 17487 3360 17383 3300 17487 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3300 17487 3360 17383 3420 17280 3360 17383 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3360 17383 3420 17280 3480 17177 3420 17280 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3420 17280 3480 17177 3540 17073 3480 17177 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3480 17177 3540 17073 3600 16969 3540 17073 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 3540 17073 3600 16969 3660 16865 3600 16969 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2700 18734 2760 18630 2820 18527 2760 18630 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2760 18630 2820 18527 2880 18423 2820 18527 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2820 18527 2880 18423 2940 18319 2880 18423 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2880 18423 2940 18319 3000 18215 2940 18319 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2940 18319 3000 18215 3060 18111 3000 18215 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 3000 18215 3060 18111 3120 18007 3060 18111 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 3060 18111 3120 18007 3180 17903 3120 18007 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 3120 18007 3180 17903 3240 17799 3180 17903 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 3180 17903 3240 17799 3300 17695 3240 17799 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 3240 17799 3300 17695 3360 17591 3300 17695 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 3300 17695 3360 17591 3420 17487 3360 17591 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3360 17591 3420 17487 3480 17383 3420 17487 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3420 17487 3480 17383 3540 17280 3480 17383 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3480 17383 3540 17280 3600 17177 3540 17280 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3540 17280 3600 17177 3660 17073 3600 17177 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3600 17177 3660 17073 3720 16969 3660 17073 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2760 18838 2820 18734 2880 18630 2820 18734 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2820 18734 2880 18630 2940 18527 2880 18630 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2880 18630 2940 18527 3000 18423 2940 18527 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2940 18527 3000 18423 3060 18319 3000 18423 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 3000 18423 3060 18319 3120 18215 3060 18319 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 3060 18319 3120 18215 3180 18111 3120 18215 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 3120 18215 3180 18111 3240 18007 3180 18111 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 3180 18111 3240 18007 3300 17903 3240 18007 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 3240 18007 3300 17903 3360 17799 3300 17903 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 3300 17903 3360 17799 3420 17695 3360 17799 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 3360 17799 3420 17695 3480 17591 3420 17695 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 3420 17695 3480 17591 3540 17487 3480 17591 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3480 17591 3540 17487 3600 17383 3540 17487 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3540 17487 3600 17383 3660 17280 3600 17383 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3600 17383 3660 17280 3720 17177 3660 17280 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3660 17280 3720 17177 3780 17073 3720 17177 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2820 18942 2880 18838 2940 18734 2880 18838 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2880 18838 2940 18734 3000 18630 2940 18734 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2940 18734 3000 18630 3060 18527 3000 18630 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 3000 18630 3060 18527 3120 18423 3060 18527 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 3060 18527 3120 18423 3180 18319 3120 18423 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 3120 18423 3180 18319 3240 18215 3180 18319 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 3180 18319 3240 18215 3300 18111 3240 18215 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 3240 18215 3300 18111 3360 18007 3300 18111 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 3300 18111 3360 18007 3420 17903 3360 18007 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 3360 18007 3420 17903 3480 17799 3420 17903 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 3420 17903 3480 17799 3540 17695 3480 17799 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 3480 17799 3540 17695 3600 17591 3540 17695 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 3540 17695 3600 17591 3660 17487 3600 17591 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3600 17591 3660 17487 3720 17383 3660 17487 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3660 17487 3720 17383 3780 17280 3720 17383 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3720 17383 3780 17280 3840 17177 3780 17280 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21223 1980 21120 2039 21120 1920 21223 1860 21223 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21223 1860 21120 1920 21120 1800 21223 1740 21223 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1680 21017 1740 21017 1620 21120 1560 21120 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1560 21017 1620 21017 1500 21120 1440 21120 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1440 21017 1500 21017 1380 21120 1320 21120 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1320 21017 1380 21017 1260 21120 1200 21120 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1200 21017 1260 21017 1140 21120 1080 21120 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1080 21017 1140 21017 1020 21120 960 21120 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 960 21017 1020 21017 900 21120 840 21120 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 840 21017 900 21017 780 21120 720 21120 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 720 21017 780 21017 660 21120 600 21120 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 600 21017 660 21017 540 21120 480 21120 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 480 21017 540 21017 420 21120 360 21120 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 360 21017 420 21017 300 21120 240 21120 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 240 21017 300 21017 180 21120 120 21120 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 120 21017 180 21017 60 21120 0 21120 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21120 2040 21017 2099 21017 1979 21120 1920 21120 2040
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21120 1920 21017 1979 21017 1860 21120 1800 21120 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1740 20913 1800 20913 1680 21017 1620 21017 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1620 20913 1680 20913 1560 21017 1500 21017 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1500 20913 1560 20913 1440 21017 1380 21017 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1380 20913 1440 20913 1320 21017 1260 21017 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1260 20913 1320 20913 1200 21017 1140 21017 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1140 20913 1200 20913 1080 21017 1020 21017 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1020 20913 1080 20913 960 21017 900 21017 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 900 20913 960 20913 840 21017 780 21017 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 780 20913 840 20913 720 21017 660 21017 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 660 20913 720 20913 600 21017 540 21017 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 540 20913 600 20913 480 21017 420 21017 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 420 20913 480 20913 360 21017 300 21017 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 300 20913 360 20913 240 21017 180 21017 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 180 20913 240 20913 120 21017 60 21017 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21017 2100 20913 2159 20913 2039 21017 1980 21017 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21017 1980 20913 2039 20913 1920 21017 1860 21017 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1800 20809 1860 20809 1740 20913 1680 20913 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1680 20809 1740 20809 1620 20913 1560 20913 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1560 20809 1620 20809 1500 20913 1440 20913 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1440 20809 1500 20809 1380 20913 1320 20913 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1320 20809 1380 20809 1260 20913 1200 20913 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1200 20809 1260 20809 1140 20913 1080 20913 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1080 20809 1140 20809 1020 20913 960 20913 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 960 20809 1020 20809 900 20913 840 20913 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 840 20809 900 20809 780 20913 720 20913 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 720 20809 780 20809 660 20913 600 20913 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 600 20809 660 20809 540 20913 480 20913 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 480 20809 540 20809 420 20913 360 20913 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 360 20809 420 20809 300 20913 240 20913 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 240 20809 300 20809 180 20913 120 20913 240
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20913 2160 20809 2220 20809 2099 20913 2040 20913 2160
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20913 2040 20809 2099 20809 1979 20913 1920 20913 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1860 20705 1920 20705 1800 20809 1740 20809 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1740 20705 1800 20705 1680 20809 1620 20809 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1620 20705 1680 20705 1560 20809 1500 20809 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1500 20705 1560 20705 1440 20809 1380 20809 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1380 20705 1440 20705 1320 20809 1260 20809 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1260 20705 1320 20705 1200 20809 1140 20809 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1140 20705 1200 20705 1080 20809 1020 20809 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1020 20705 1080 20705 960 20809 900 20809 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 900 20705 960 20705 840 20809 780 20809 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 780 20705 840 20705 720 20809 660 20809 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 660 20705 720 20705 600 20809 540 20809 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 540 20705 600 20705 480 20809 420 20809 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 420 20705 480 20705 360 20809 300 20809 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 300 20705 360 20705 240 20809 180 20809 300
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20809 2220 20705 2280 20705 2159 20809 2100 20809 2220
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20809 2100 20705 2159 20705 2039 20809 1980 20809 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1920 20601 1979 20601 1860 20705 1800 20705 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1800 20601 1860 20601 1740 20705 1680 20705 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1680 20601 1740 20601 1620 20705 1560 20705 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1560 20601 1620 20601 1500 20705 1440 20705 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1440 20601 1500 20601 1380 20705 1320 20705 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1320 20601 1380 20601 1260 20705 1200 20705 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1200 20601 1260 20601 1140 20705 1080 20705 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1080 20601 1140 20601 1020 20705 960 20705 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 960 20601 1020 20601 900 20705 840 20705 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 840 20601 900 20601 780 20705 720 20705 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 720 20601 780 20601 660 20705 600 20705 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 600 20601 660 20601 540 20705 480 20705 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 480 20601 540 20601 420 20705 360 20705 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 360 20601 420 20601 300 20705 240 20705 360
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20705 2280 20601 2340 20601 2219 20705 2160 20705 2280
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20705 2160 20601 2220 20601 2099 20705 2040 20705 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1980 20497 2039 20497 1920 20601 1860 20601 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1860 20497 1920 20497 1800 20601 1740 20601 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1740 20497 1800 20497 1680 20601 1620 20601 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1620 20497 1680 20497 1560 20601 1500 20601 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1500 20497 1560 20497 1440 20601 1380 20601 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1380 20497 1440 20497 1320 20601 1260 20601 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1260 20497 1320 20497 1200 20601 1140 20601 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1140 20497 1200 20497 1080 20601 1020 20601 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1020 20497 1080 20497 960 20601 900 20601 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 900 20497 960 20497 840 20601 780 20601 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 780 20497 840 20497 720 20601 660 20601 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 660 20497 720 20497 600 20601 540 20601 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 540 20497 600 20497 480 20601 420 20601 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 420 20497 480 20497 360 20601 300 20601 420
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20601 2340 20497 2400 20497 2279 20601 2220 20601 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2160 20393 2220 20393 2099 20497 2040 20497 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2040 20393 2099 20393 1979 20497 1920 20497 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1920 20393 1979 20393 1860 20497 1800 20497 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1800 20393 1860 20393 1740 20497 1680 20497 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1680 20393 1740 20393 1620 20497 1560 20497 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1560 20393 1620 20393 1500 20497 1440 20497 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1440 20393 1500 20393 1380 20497 1320 20497 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1320 20393 1380 20393 1260 20497 1200 20497 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1200 20393 1260 20393 1140 20497 1080 20497 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1080 20393 1140 20393 1020 20497 960 20497 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 960 20393 1020 20393 900 20497 840 20497 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 840 20393 900 20393 780 20497 720 20497 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 720 20393 780 20393 660 20497 600 20497 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 600 20393 660 20393 540 20497 480 20497 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 480 20393 540 20393 420 20497 360 20497 480
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20497 2400 20393 2460 20393 2339 20497 2280 20497 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2220 20289 2280 20289 2159 20393 2100 20393 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2100 20289 2159 20289 2039 20393 1980 20393 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1980 20289 2039 20289 1920 20393 1860 20393 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1860 20289 1920 20289 1800 20393 1740 20393 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1740 20289 1800 20289 1680 20393 1620 20393 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1620 20289 1680 20289 1560 20393 1500 20393 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1500 20289 1560 20289 1440 20393 1380 20393 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1380 20289 1440 20289 1320 20393 1260 20393 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1260 20289 1320 20289 1200 20393 1140 20393 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1140 20289 1200 20289 1080 20393 1020 20393 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1020 20289 1080 20289 960 20393 900 20393 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 900 20289 960 20289 840 20393 780 20393 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 780 20289 840 20289 720 20393 660 20393 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 660 20289 720 20289 600 20393 540 20393 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 540 20289 600 20289 480 20393 420 20393 540
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20393 2460 20289 2520 20289 2399 20393 2340 20393 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2280 20185 2340 20185 2219 20289 2160 20289 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2160 20185 2220 20185 2099 20289 2040 20289 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2040 20185 2099 20185 1979 20289 1920 20289 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1920 20185 1979 20185 1860 20289 1800 20289 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1800 20185 1860 20185 1740 20289 1680 20289 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1680 20185 1740 20185 1620 20289 1560 20289 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1560 20185 1620 20185 1500 20289 1440 20289 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1440 20185 1500 20185 1380 20289 1320 20289 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1320 20185 1380 20185 1260 20289 1200 20289 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1200 20185 1260 20185 1140 20289 1080 20289 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1080 20185 1140 20185 1020 20289 960 20289 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 960 20185 1020 20185 900 20289 840 20289 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 840 20185 900 20185 780 20289 720 20289 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 720 20185 780 20185 660 20289 600 20289 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 600 20185 660 20185 540 20289 480 20289 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2460 20081 2520 20081 2399 20185 2340 20185 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2340 20081 2400 20081 2279 20185 2220 20185 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2220 20081 2280 20081 2159 20185 2100 20185 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2100 20081 2159 20081 2039 20185 1980 20185 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1980 20081 2039 20081 1920 20185 1860 20185 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1860 20081 1920 20081 1800 20185 1740 20185 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1740 20081 1800 20081 1680 20185 1620 20185 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1620 20081 1680 20081 1560 20185 1500 20185 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1500 20081 1560 20081 1440 20185 1380 20185 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1380 20081 1440 20081 1320 20185 1260 20185 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1260 20081 1320 20081 1200 20185 1140 20185 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1140 20081 1200 20081 1080 20185 1020 20185 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1020 20081 1080 20081 960 20185 900 20185 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 900 20081 960 20081 840 20185 780 20185 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 780 20081 840 20081 720 20185 660 20185 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 660 20081 720 20081 600 20185 540 20185 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2520 19977 2580 19977 2459 20081 2400 20081 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2400 19977 2460 19977 2339 20081 2280 20081 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2280 19977 2340 19977 2219 20081 2160 20081 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2160 19977 2220 19977 2099 20081 2040 20081 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2040 19977 2099 19977 1979 20081 1920 20081 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1920 19977 1979 19977 1860 20081 1800 20081 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1800 19977 1860 19977 1740 20081 1680 20081 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1680 19977 1740 19977 1620 20081 1560 20081 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1560 19977 1620 19977 1500 20081 1440 20081 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1440 19977 1500 19977 1380 20081 1320 20081 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1320 19977 1380 19977 1260 20081 1200 20081 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1200 19977 1260 19977 1140 20081 1080 20081 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1080 19977 1140 19977 1020 20081 960 20081 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 960 19977 1020 19977 900 20081 840 20081 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 840 19977 900 19977 780 20081 720 20081 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 720 19977 780 19977 660 20081 600 20081 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2580 19873 2640 19873 2519 19977 2460 19977 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2460 19873 2520 19873 2399 19977 2340 19977 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2340 19873 2400 19873 2279 19977 2220 19977 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2220 19873 2280 19873 2159 19977 2100 19977 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2100 19873 2159 19873 2039 19977 1980 19977 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1980 19873 2039 19873 1920 19977 1860 19977 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1860 19873 1920 19873 1800 19977 1740 19977 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1740 19873 1800 19873 1680 19977 1620 19977 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1620 19873 1680 19873 1560 19977 1500 19977 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1500 19873 1560 19873 1440 19977 1380 19977 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1380 19873 1440 19873 1320 19977 1260 19977 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1260 19873 1320 19873 1200 19977 1140 19977 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1140 19873 1200 19873 1080 19977 1020 19977 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1020 19873 1080 19873 960 19977 900 19977 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 900 19873 960 19873 840 19977 780 19977 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 780 19873 840 19873 720 19977 660 19977 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2640 19770 2700 19770 2579 19873 2520 19873 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2520 19770 2580 19770 2459 19873 2400 19873 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2400 19770 2460 19770 2339 19873 2280 19873 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2280 19770 2340 19770 2219 19873 2160 19873 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2160 19770 2220 19770 2099 19873 2040 19873 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2040 19770 2099 19770 1979 19873 1920 19873 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1920 19770 1979 19770 1860 19873 1800 19873 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1800 19770 1860 19770 1740 19873 1680 19873 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1680 19770 1740 19770 1620 19873 1560 19873 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1560 19770 1620 19770 1500 19873 1440 19873 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1440 19770 1500 19770 1380 19873 1320 19873 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1320 19770 1380 19770 1260 19873 1200 19873 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1200 19770 1260 19770 1140 19873 1080 19873 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1080 19770 1140 19770 1020 19873 960 19873 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 960 19770 1020 19770 900 19873 840 19873 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 840 19770 900 19770 780 19873 720 19873 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2700 19666 2760 19666 2639 19770 2580 19770 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2580 19666 2640 19666 2519 19770 2460 19770 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2460 19666 2520 19666 2399 19770 2340 19770 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2340 19666 2400 19666 2279 19770 2220 19770 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2220 19666 2280 19666 2159 19770 2100 19770 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2100 19666 2159 19666 2039 19770 1980 19770 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1980 19666 2039 19666 1920 19770 1860 19770 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1860 19666 1920 19666 1800 19770 1740 19770 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1740 19666 1800 19666 1680 19770 1620 19770 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1620 19666 1680 19666 1560 19770 1500 19770 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1500 19666 1560 19666 1440 19770 1380 19770 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1380 19666 1440 19666 1320 19770 1260 19770 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1260 19666 1320 19666 1200 19770 1140 19770 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1140 19666 1200 19666 1080 19770 1020 19770 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1020 19666 1080 19666 960 19770 900 19770 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 900 19666 960 19666 840 19770 780 19770 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2760 19562 2820 19562 2699 19666 2640 19666 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2640 19562 2700 19562 2579 19666 2520 19666 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2520 19562 2580 19562 2459 19666 2400 19666 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2400 19562 2460 19562 2339 19666 2280 19666 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2280 19562 2340 19562 2219 19666 2160 19666 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2160 19562 2220 19562 2099 19666 2040 19666 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2040 19562 2099 19562 1979 19666 1920 19666 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1920 19562 1979 19562 1860 19666 1800 19666 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1800 19562 1860 19562 1740 19666 1680 19666 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1680 19562 1740 19562 1620 19666 1560 19666 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1560 19562 1620 19562 1500 19666 1440 19666 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1440 19562 1500 19562 1380 19666 1320 19666 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1320 19562 1380 19562 1260 19666 1200 19666 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1200 19562 1260 19562 1140 19666 1080 19666 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1080 19562 1140 19562 1020 19666 960 19666 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 960 19562 1020 19562 900 19666 840 19666 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2820 19458 2880 19458 2759 19562 2700 19562 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2700 19458 2760 19458 2639 19562 2580 19562 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2580 19458 2640 19458 2519 19562 2460 19562 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2460 19458 2520 19458 2399 19562 2340 19562 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2340 19458 2400 19458 2279 19562 2220 19562 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2220 19458 2280 19458 2159 19562 2100 19562 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2100 19458 2159 19458 2039 19562 1980 19562 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1980 19458 2039 19458 1920 19562 1860 19562 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1860 19458 1920 19458 1800 19562 1740 19562 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1740 19458 1800 19458 1680 19562 1620 19562 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1620 19458 1680 19458 1560 19562 1500 19562 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1500 19458 1560 19458 1440 19562 1380 19562 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1380 19458 1440 19458 1320 19562 1260 19562 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1260 19458 1320 19458 1200 19562 1140 19562 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1140 19458 1200 19458 1080 19562 1020 19562 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1020 19458 1080 19458 960 19562 900 19562 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         20185 2460 20185 2340 20289 2400 20289 2520 20185 2460
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         20497 2160 20497 2040 20601 2100 20601 2220 20497 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1680 21120 1560 21223 1620 21223 1740 21120 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1560 21120 1440 21223 1500 21223 1620 21120 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1440 21120 1320 21223 1380 21223 1500 21120 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1320 21120 1200 21223 1260 21223 1380 21120 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1200 21120 1080 21223 1140 21223 1260 21120 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1080 21120 960 21223 1020 21223 1140 21120 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 960 21120 840 21223 900 21223 1020 21120 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 840 21120 720 21223 780 21223 900 21120 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 720 21120 600 21223 660 21223 780 21120 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 600 21120 480 21223 540 21223 660 21120 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 480 21120 360 21223 420 21223 540 21120 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 360 21120 240 21223 300 21223 420 21120 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 240 21120 120 21223 180 21223 300 21120 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 120 21120 0 21223 60 21223 180 21120 120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1980 21223 1860 21327 1920 21327 2040 21223 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1860 21223 1740 21327 1800 21327 1920 21223 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1740 21223 1620 21327 1680 21327 1801 21223 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1620 21223 1500 21327 1560 21327 1680 21223 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1500 21223 1380 21327 1440 21327 1560 21223 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1380 21223 1260 21327 1320 21327 1440 21223 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1260 21223 1140 21327 1200 21327 1320 21223 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1140 21223 1020 21327 1080 21327 1200 21223 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1020 21223 900 21327 960 21327 1080 21223 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 900 21223 780 21327 840 21327 960 21223 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 780 21223 660 21327 720 21327 840 21223 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 660 21223 540 21327 600 21327 720 21223 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 540 21223 420 21327 480 21327 600 21223 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 420 21223 300 21327 360 21327 480 21223 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 300 21223 180 21327 240 21327 360 21223 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 180 21223 60 21327 120 21327 240 21223 180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2040 21327 1920 21431 1980 21431 2100 21327 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1920 21327 1800 21431 1861 21431 1980 21327 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1800 21327 1680 21431 1740 21431 1861 21327 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1680 21327 1560 21431 1620 21431 1740 21327 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1560 21327 1440 21431 1500 21431 1620 21327 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1440 21327 1320 21431 1380 21431 1500 21327 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1320 21327 1200 21431 1260 21431 1380 21327 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1200 21327 1080 21431 1140 21431 1260 21327 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1080 21327 960 21431 1020 21431 1140 21327 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 960 21327 840 21431 900 21431 1020 21327 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 840 21327 720 21431 780 21431 900 21327 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 720 21327 600 21431 660 21431 780 21327 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 600 21327 480 21431 540 21431 660 21327 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 480 21327 360 21431 420 21431 540 21327 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 360 21327 240 21431 300 21431 420 21327 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 240 21327 120 21431 180 21431 300 21327 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2100 21431 1980 21535 2040 21535 2160 21431 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1980 21431 1860 21535 1920 21535 2040 21431 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1860 21431 1740 21535 1800 21535 1920 21431 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1740 21431 1620 21535 1680 21535 1801 21431 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1620 21431 1500 21535 1560 21535 1680 21431 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1500 21431 1380 21535 1440 21535 1560 21431 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1380 21431 1260 21535 1320 21535 1440 21431 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1260 21431 1140 21535 1200 21535 1320 21431 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1140 21431 1020 21535 1080 21535 1200 21431 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1020 21431 900 21535 960 21535 1080 21431 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 900 21431 780 21535 840 21535 960 21431 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 780 21431 660 21535 720 21535 840 21431 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 660 21431 540 21535 600 21535 720 21431 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 540 21431 420 21535 480 21535 600 21431 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 420 21431 300 21535 360 21535 480 21431 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 300 21431 180 21535 240 21535 360 21431 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2160 21535 2040 21639 2100 21639 2220 21535 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2040 21535 1920 21639 1980 21639 2100 21535 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1920 21535 1800 21639 1861 21639 1980 21535 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1800 21535 1680 21639 1740 21639 1861 21535 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1680 21535 1560 21639 1620 21639 1740 21535 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1560 21535 1440 21639 1500 21639 1620 21535 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1440 21535 1320 21639 1380 21639 1500 21535 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1320 21535 1200 21639 1260 21639 1380 21535 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1200 21535 1080 21639 1140 21639 1260 21535 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1080 21535 960 21639 1020 21639 1140 21535 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 960 21535 840 21639 900 21639 1020 21535 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 840 21535 720 21639 780 21639 900 21535 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 720 21535 600 21639 660 21639 780 21535 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 600 21535 480 21639 540 21639 660 21535 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 480 21535 360 21639 420 21639 540 21535 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 360 21535 240 21639 300 21639 420 21535 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2220 21639 2100 21743 2160 21743 2280 21639 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2100 21639 1980 21743 2040 21743 2160 21639 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1980 21639 1860 21743 1920 21743 2040 21639 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1860 21639 1740 21743 1800 21743 1920 21639 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1740 21639 1620 21743 1680 21743 1801 21639 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1620 21639 1500 21743 1560 21743 1680 21639 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1500 21639 1380 21743 1440 21743 1560 21639 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1380 21639 1260 21743 1320 21743 1440 21639 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1260 21639 1140 21743 1200 21743 1320 21639 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1140 21639 1020 21743 1080 21743 1200 21639 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1020 21639 900 21743 960 21743 1080 21639 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 900 21639 780 21743 840 21743 960 21639 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 780 21639 660 21743 720 21743 840 21639 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 660 21639 540 21743 600 21743 720 21639 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 540 21639 420 21743 480 21743 600 21639 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 420 21639 300 21743 360 21743 480 21639 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2280 21743 2160 21847 2220 21847 2340 21743 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2160 21743 2040 21847 2100 21847 2220 21743 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2040 21743 1920 21847 1980 21847 2100 21743 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1920 21743 1800 21847 1861 21847 1980 21743 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1800 21743 1680 21847 1740 21847 1861 21743 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1680 21743 1560 21847 1620 21847 1740 21743 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1560 21743 1440 21847 1500 21847 1620 21743 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1440 21743 1320 21847 1380 21847 1500 21743 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1320 21743 1200 21847 1260 21847 1380 21743 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1200 21743 1080 21847 1140 21847 1260 21743 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1080 21743 960 21847 1020 21847 1140 21743 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 960 21743 840 21847 900 21847 1020 21743 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 840 21743 720 21847 780 21847 900 21743 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 720 21743 600 21847 660 21847 780 21743 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 600 21743 480 21847 540 21847 660 21743 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 480 21743 360 21847 420 21847 540 21743 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2340 21847 2220 21951 2280 21951 2400 21847 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2220 21847 2100 21951 2160 21951 2280 21847 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2100 21847 1980 21951 2040 21951 2160 21847 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1980 21847 1860 21951 1920 21951 2040 21847 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1860 21847 1740 21951 1800 21951 1920 21847 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1740 21847 1620 21951 1680 21951 1801 21847 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1620 21847 1500 21951 1560 21951 1680 21847 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1500 21847 1380 21951 1440 21951 1560 21847 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1380 21847 1260 21951 1320 21951 1440 21847 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1260 21847 1140 21951 1200 21951 1320 21847 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1140 21847 1020 21951 1080 21951 1200 21847 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1020 21847 900 21951 960 21951 1080 21847 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 900 21847 780 21951 840 21951 960 21847 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 780 21847 660 21951 720 21951 840 21847 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 660 21847 540 21951 600 21951 720 21847 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 540 21847 420 21951 480 21951 600 21847 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2400 21951 2280 22055 2340 22055 2460 21951 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2280 21951 2160 22055 2220 22055 2340 21951 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2160 21951 2040 22055 2100 22055 2220 21951 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2040 21951 1920 22055 1980 22055 2100 21951 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1920 21951 1800 22055 1861 22055 1980 21951 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1800 21951 1680 22055 1740 22055 1861 21951 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1680 21951 1560 22055 1620 22055 1740 21951 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1560 21951 1440 22055 1500 22055 1620 21951 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1440 21951 1320 22055 1380 22055 1500 21951 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1320 21951 1200 22055 1260 22055 1380 21951 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1200 21951 1080 22055 1140 22055 1260 21951 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1080 21951 960 22055 1020 22055 1140 21951 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 960 21951 840 22055 900 22055 1020 21951 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 840 21951 720 22055 780 22055 900 21951 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 720 21951 600 22055 660 22055 780 21951 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 600 21951 480 22055 540 22055 660 21951 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2460 22055 2340 22159 2400 22159 2520 22055 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2340 22055 2220 22159 2280 22159 2400 22055 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2220 22055 2100 22159 2160 22159 2280 22055 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2100 22055 1980 22159 2040 22159 2160 22055 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1980 22055 1860 22159 1920 22159 2040 22055 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1860 22055 1740 22159 1800 22159 1920 22055 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1740 22055 1620 22159 1680 22159 1801 22055 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1620 22055 1500 22159 1560 22159 1680 22055 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1500 22055 1380 22159 1440 22159 1560 22055 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1380 22055 1260 22159 1320 22159 1440 22055 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1260 22055 1140 22159 1200 22159 1320 22055 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1140 22055 1020 22159 1080 22159 1200 22055 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1020 22055 900 22159 960 22159 1080 22055 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 900 22055 780 22159 840 22159 960 22055 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 780 22055 660 22159 720 22159 840 22055 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 660 22055 540 22159 600 22159 720 22055 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2520 22159 2400 22263 2460 22263 2580 22159 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2400 22159 2280 22263 2340 22263 2460 22159 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2280 22159 2160 22263 2220 22263 2340 22159 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2160 22159 2040 22263 2100 22263 2220 22159 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2040 22159 1920 22263 1980 22263 2100 22159 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1920 22159 1800 22263 1861 22263 1980 22159 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1800 22159 1680 22263 1740 22263 1861 22159 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1680 22159 1560 22263 1620 22263 1740 22159 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1560 22159 1440 22263 1500 22263 1620 22159 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1440 22159 1320 22263 1380 22263 1500 22159 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1320 22159 1200 22263 1260 22263 1380 22159 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1200 22159 1080 22263 1140 22263 1260 22159 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1080 22159 960 22263 1020 22263 1140 22159 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 960 22159 840 22263 900 22263 1020 22159 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 840 22159 720 22263 780 22263 900 22159 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 720 22159 600 22263 660 22263 780 22159 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2580 22263 2460 22367 2520 22367 2640 22263 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2460 22263 2340 22367 2400 22367 2520 22263 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2340 22263 2220 22367 2280 22367 2400 22263 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2220 22263 2100 22367 2160 22367 2280 22263 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2100 22263 1980 22367 2040 22367 2160 22263 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1980 22263 1860 22367 1920 22367 2040 22263 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1860 22263 1740 22367 1800 22367 1920 22263 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1740 22263 1620 22367 1680 22367 1801 22263 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1620 22263 1500 22367 1560 22367 1680 22263 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1500 22263 1380 22367 1440 22367 1560 22263 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1380 22263 1260 22367 1320 22367 1440 22263 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1260 22263 1140 22367 1200 22367 1320 22263 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1140 22263 1020 22367 1080 22367 1200 22263 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1020 22263 900 22367 960 22367 1080 22263 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 900 22263 780 22367 840 22367 960 22263 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 780 22263 660 22367 720 22367 840 22263 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2640 22367 2520 22470 2580 22470 2700 22367 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2520 22367 2400 22470 2460 22470 2580 22367 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2400 22367 2280 22470 2340 22470 2460 22367 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2280 22367 2160 22470 2220 22470 2340 22367 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2160 22367 2040 22470 2100 22470 2220 22367 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2040 22367 1920 22470 1980 22470 2100 22367 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1920 22367 1800 22470 1861 22470 1980 22367 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1800 22367 1680 22470 1740 22470 1861 22367 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1680 22367 1560 22470 1620 22470 1740 22367 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1560 22367 1440 22470 1500 22470 1620 22367 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1440 22367 1320 22470 1380 22470 1500 22367 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1320 22367 1200 22470 1260 22470 1380 22367 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1200 22367 1080 22470 1140 22470 1260 22367 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1080 22367 960 22470 1020 22470 1140 22367 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 960 22367 840 22470 900 22470 1020 22367 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 840 22367 720 22470 780 22470 900 22367 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2700 22470 2580 22574 2640 22574 2760 22470 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2580 22470 2460 22574 2520 22574 2640 22470 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2460 22470 2340 22574 2400 22574 2520 22470 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2340 22470 2220 22574 2280 22574 2400 22470 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2220 22470 2100 22574 2160 22574 2280 22470 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2100 22470 1980 22574 2040 22574 2160 22470 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1980 22470 1860 22574 1920 22574 2040 22470 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1860 22470 1740 22574 1800 22574 1920 22470 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1740 22470 1620 22574 1680 22574 1801 22470 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1620 22470 1500 22574 1560 22574 1680 22470 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1500 22470 1380 22574 1440 22574 1560 22470 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1380 22470 1260 22574 1320 22574 1440 22470 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1260 22470 1140 22574 1200 22574 1320 22470 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1140 22470 1020 22574 1080 22574 1200 22470 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1020 22470 900 22574 960 22574 1080 22470 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 900 22470 780 22574 840 22574 960 22470 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2760 22574 2640 22678 2700 22678 2820 22574 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2640 22574 2520 22678 2580 22678 2700 22574 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2520 22574 2400 22678 2460 22678 2580 22574 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2400 22574 2280 22678 2340 22678 2460 22574 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2280 22574 2160 22678 2220 22678 2340 22574 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2160 22574 2040 22678 2100 22678 2220 22574 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2040 22574 1920 22678 1980 22678 2100 22574 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1920 22574 1800 22678 1861 22678 1980 22574 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1800 22574 1680 22678 1740 22678 1861 22574 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1680 22574 1560 22678 1620 22678 1740 22574 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1560 22574 1440 22678 1500 22678 1620 22574 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1440 22574 1320 22678 1380 22678 1500 22574 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1320 22574 1200 22678 1260 22678 1380 22574 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1200 22574 1080 22678 1140 22678 1260 22574 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1080 22574 960 22678 1020 22678 1140 22574 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 960 22574 840 22678 900 22678 1020 22574 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2820 22678 2700 22782 2760 22782 2880 22678 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2700 22678 2580 22782 2640 22782 2760 22678 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2580 22678 2460 22782 2520 22782 2640 22678 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2460 22678 2340 22782 2400 22782 2520 22678 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2340 22678 2220 22782 2280 22782 2400 22678 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2220 22678 2100 22782 2160 22782 2280 22678 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2100 22678 1980 22782 2040 22782 2160 22678 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1980 22678 1860 22782 1920 22782 2040 22678 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1860 22678 1740 22782 1800 22782 1920 22678 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1740 22678 1620 22782 1680 22782 1801 22678 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1620 22678 1500 22782 1560 22782 1680 22678 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1500 22678 1380 22782 1440 22782 1560 22678 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1380 22678 1260 22782 1320 22782 1440 22678 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1260 22678 1140 22782 1200 22782 1320 22678 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1140 22678 1020 22782 1080 22782 1200 22678 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1020 22678 900 22782 960 22782 1080 22678 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         21120 1680 21223 1740 21120 1800 21017 1740 21120 1680
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         21017 1740 21120 1801 21017 1860 20913 1800 21017 1740
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20913 1800 21017 1861 20913 1920 20809 1860 20913 1800
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20809 1860 20913 1920 20809 1980 20705 1920 20809 1860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20705 1920 20809 1980 20705 2040 20601 1979 20705 1920
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20601 1980 20705 2040 20601 2100 20497 2039 20601 1980
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20497 2160 20601 2220 20497 2280 20393 2220 20497 2160
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20393 2220 20497 2280 20393 2340 20289 2280 20393 2220
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20289 2280 20393 2340 20289 2400 20185 2340 20289 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2460 20289 2520 20185 2580 20081 2520 20185 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2520 20185 2580 20081 2640 19977 2580 20081 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2580 20081 2640 19977 2700 19873 2640 19977 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2640 19977 2700 19873 2760 19770 2700 19873 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2700 19873 2760 19770 2820 19666 2760 19770 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2760 19770 2820 19666 2880 19562 2820 19666 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2820 19666 2880 19562 2940 19458 2880 19562 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1980 21327 2040 21223 2100 21120 2039 21223 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2040 21223 2100 21120 2160 21017 2099 21120 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2100 21120 2160 21017 2220 20913 2159 21017 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2160 21017 2220 20913 2280 20809 2220 20913 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2220 20913 2280 20809 2340 20705 2280 20809 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2280 20809 2340 20705 2400 20601 2340 20705 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2340 20705 2400 20601 2460 20497 2400 20601 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2400 20601 2460 20497 2520 20393 2460 20497 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2460 20497 2520 20393 2580 20289 2520 20393 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2520 20393 2580 20289 2640 20185 2580 20289 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2580 20289 2640 20185 2700 20081 2640 20185 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2640 20185 2700 20081 2760 19977 2700 20081 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2700 20081 2760 19977 2820 19873 2760 19977 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2760 19977 2820 19873 2880 19770 2820 19873 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2820 19873 2880 19770 2940 19666 2880 19770 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2880 19770 2940 19666 3000 19562 2940 19666 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2040 21431 2100 21327 2160 21223 2099 21327 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2100 21327 2160 21223 2220 21120 2159 21223 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2160 21223 2220 21120 2280 21017 2220 21120 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2220 21120 2280 21017 2340 20913 2280 21017 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2280 21017 2340 20913 2400 20809 2340 20913 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2340 20913 2400 20809 2460 20705 2400 20809 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2400 20809 2460 20705 2520 20601 2460 20705 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2460 20705 2520 20601 2580 20497 2520 20601 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2520 20601 2580 20497 2640 20393 2580 20497 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2580 20497 2640 20393 2700 20289 2640 20393 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2640 20393 2700 20289 2760 20185 2700 20289 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2700 20289 2760 20185 2820 20081 2760 20185 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2760 20185 2820 20081 2880 19977 2820 20081 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2820 20081 2880 19977 2940 19873 2880 19977 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2880 19977 2940 19873 3000 19770 2940 19873 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2940 19873 3000 19770 3060 19666 3000 19770 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2100 21535 2160 21431 2220 21327 2159 21431 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2160 21431 2220 21327 2280 21223 2220 21327 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2220 21327 2280 21223 2340 21120 2280 21223 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2280 21223 2340 21120 2400 21017 2340 21120 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2340 21120 2400 21017 2460 20913 2400 21017 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2400 21017 2460 20913 2520 20809 2460 20913 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2460 20913 2520 20809 2580 20705 2520 20809 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2520 20809 2580 20705 2640 20601 2580 20705 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2580 20705 2640 20601 2700 20497 2640 20601 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2640 20601 2700 20497 2760 20393 2700 20497 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2700 20497 2760 20393 2820 20289 2760 20393 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2760 20393 2820 20289 2880 20185 2820 20289 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2820 20289 2880 20185 2940 20081 2880 20185 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2880 20185 2940 20081 3000 19977 2940 20081 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2940 20081 3000 19977 3060 19873 3000 19977 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 3000 19977 3060 19873 3120 19770 3060 19873 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2160 21639 2220 21535 2280 21431 2220 21535 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2220 21535 2280 21431 2340 21327 2280 21431 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2280 21431 2340 21327 2400 21223 2340 21327 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2340 21327 2400 21223 2460 21120 2400 21223 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2400 21223 2460 21120 2520 21017 2460 21120 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2460 21120 2520 21017 2580 20913 2520 21017 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2520 21017 2580 20913 2640 20809 2580 20913 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2580 20913 2640 20809 2700 20705 2640 20809 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2640 20809 2700 20705 2760 20601 2700 20705 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2700 20705 2760 20601 2820 20497 2760 20601 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2760 20601 2820 20497 2880 20393 2820 20497 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2820 20497 2880 20393 2940 20289 2880 20393 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2880 20393 2940 20289 3000 20185 2940 20289 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2940 20289 3000 20185 3060 20081 3000 20185 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 3000 20185 3060 20081 3120 19977 3060 20081 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 3060 20081 3120 19977 3180 19873 3120 19977 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2220 21743 2280 21639 2340 21535 2280 21639 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2280 21639 2340 21535 2400 21431 2340 21535 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2340 21535 2400 21431 2460 21327 2400 21431 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2400 21431 2460 21327 2520 21223 2460 21327 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2460 21327 2520 21223 2580 21120 2520 21223 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2520 21223 2580 21120 2640 21017 2580 21120 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2580 21120 2640 21017 2700 20913 2640 21017 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2640 21017 2700 20913 2760 20809 2700 20913 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2700 20913 2760 20809 2820 20705 2760 20809 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2760 20809 2820 20705 2880 20601 2820 20705 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2820 20705 2880 20601 2940 20497 2880 20601 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2880 20601 2940 20497 3000 20393 2940 20497 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2940 20497 3000 20393 3060 20289 3000 20393 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 3000 20393 3060 20289 3120 20185 3060 20289 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 3060 20289 3120 20185 3180 20081 3120 20185 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 3120 20185 3180 20081 3240 19977 3180 20081 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2280 21847 2340 21743 2400 21639 2340 21743 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2340 21743 2400 21639 2460 21535 2400 21639 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2400 21639 2460 21535 2520 21431 2460 21535 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2460 21535 2520 21431 2580 21327 2520 21431 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2520 21431 2580 21327 2640 21223 2580 21327 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2580 21327 2640 21223 2700 21120 2640 21223 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2640 21223 2700 21120 2760 21017 2700 21120 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2700 21120 2760 21017 2820 20913 2760 21017 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2760 21017 2820 20913 2880 20809 2820 20913 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2820 20913 2880 20809 2940 20705 2880 20809 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2880 20809 2940 20705 3000 20601 2940 20705 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2940 20705 3000 20601 3060 20497 3000 20601 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 3000 20601 3060 20497 3120 20393 3060 20497 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 3060 20497 3120 20393 3180 20289 3120 20393 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 3120 20393 3180 20289 3240 20185 3180 20289 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 3180 20289 3240 20185 3300 20081 3240 20185 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2340 21951 2400 21847 2460 21743 2400 21847 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2400 21847 2460 21743 2520 21639 2460 21743 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2460 21743 2520 21639 2580 21535 2520 21639 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2520 21639 2580 21535 2640 21431 2580 21535 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2580 21535 2640 21431 2700 21327 2640 21431 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2640 21431 2700 21327 2760 21223 2700 21327 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2700 21327 2760 21223 2820 21120 2760 21223 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2760 21223 2820 21120 2880 21017 2820 21120 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2820 21120 2880 21017 2940 20913 2880 21017 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2880 21017 2940 20913 3000 20809 2940 20913 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2940 20913 3000 20809 3060 20705 3000 20809 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 3000 20809 3060 20705 3120 20601 3060 20705 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 3060 20705 3120 20601 3180 20497 3120 20601 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 3120 20601 3180 20497 3240 20393 3180 20497 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 3180 20497 3240 20393 3300 20289 3240 20393 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 3240 20393 3300 20289 3360 20185 3300 20289 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2400 22055 2460 21951 2520 21847 2460 21951 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2460 21951 2520 21847 2580 21743 2520 21847 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2520 21847 2580 21743 2640 21639 2580 21743 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2580 21743 2640 21639 2700 21535 2640 21639 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2640 21639 2700 21535 2760 21431 2700 21535 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2700 21535 2760 21431 2820 21327 2760 21431 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2760 21431 2820 21327 2880 21223 2820 21327 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2820 21327 2880 21223 2940 21120 2880 21223 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2880 21223 2940 21120 3000 21017 2940 21120 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2940 21120 3000 21017 3060 20913 3000 21017 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3000 21017 3060 20913 3120 20809 3060 20913 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 3060 20913 3120 20809 3180 20705 3120 20809 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 3120 20809 3180 20705 3240 20601 3180 20705 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 3180 20705 3240 20601 3300 20497 3240 20601 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 3240 20601 3300 20497 3360 20393 3300 20497 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 3300 20497 3360 20393 3420 20289 3360 20393 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2460 22159 2520 22055 2580 21951 2520 22055 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2520 22055 2580 21951 2640 21847 2580 21951 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2580 21951 2640 21847 2700 21743 2640 21847 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2640 21847 2700 21743 2760 21639 2700 21743 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2700 21743 2760 21639 2820 21535 2760 21639 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2760 21639 2820 21535 2880 21431 2820 21535 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2820 21535 2880 21431 2940 21327 2880 21431 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2880 21431 2940 21327 3000 21223 2940 21327 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2940 21327 3000 21223 3060 21120 3000 21223 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3000 21223 3060 21120 3120 21017 3060 21120 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3060 21120 3120 21017 3180 20913 3120 21017 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3120 21017 3180 20913 3240 20809 3180 20913 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 3180 20913 3240 20809 3300 20705 3240 20809 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 3240 20809 3300 20705 3360 20601 3300 20705 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 3300 20705 3360 20601 3420 20497 3360 20601 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 3360 20601 3420 20497 3480 20393 3420 20497 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2520 22263 2580 22159 2640 22055 2580 22159 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2580 22159 2640 22055 2700 21951 2640 22055 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2640 22055 2700 21951 2760 21847 2700 21951 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2700 21951 2760 21847 2820 21743 2760 21847 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2760 21847 2820 21743 2880 21639 2820 21743 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2820 21743 2880 21639 2940 21535 2880 21639 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2880 21639 2940 21535 3000 21431 2940 21535 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2940 21535 3000 21431 3060 21327 3000 21431 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3000 21431 3060 21327 3120 21223 3060 21327 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3060 21327 3120 21223 3180 21120 3120 21223 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3120 21223 3180 21120 3240 21017 3180 21120 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3180 21120 3240 21017 3300 20913 3240 21017 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3240 21017 3300 20913 3360 20809 3300 20913 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 3300 20913 3360 20809 3420 20705 3360 20809 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 3360 20809 3420 20705 3480 20601 3420 20705 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 3420 20705 3480 20601 3540 20497 3480 20601 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2580 22367 2640 22263 2700 22159 2640 22263 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2640 22263 2700 22159 2760 22055 2700 22159 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2700 22159 2760 22055 2820 21951 2760 22055 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2760 22055 2820 21951 2880 21847 2820 21951 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2820 21951 2880 21847 2940 21743 2880 21847 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2880 21847 2940 21743 3000 21639 2940 21743 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2940 21743 3000 21639 3060 21535 3000 21639 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 3000 21639 3060 21535 3120 21431 3060 21535 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 3060 21535 3120 21431 3180 21327 3120 21431 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3120 21431 3180 21327 3240 21223 3180 21327 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3180 21327 3240 21223 3300 21120 3240 21223 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3240 21223 3300 21120 3360 21017 3300 21120 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3300 21120 3360 21017 3420 20913 3360 21017 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3360 21017 3420 20913 3480 20809 3420 20913 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 3420 20913 3480 20809 3540 20705 3480 20809 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 3480 20809 3540 20705 3600 20601 3540 20705 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2640 22470 2700 22367 2760 22263 2700 22367 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2700 22367 2760 22263 2820 22159 2760 22263 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2760 22263 2820 22159 2880 22055 2820 22159 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2820 22159 2880 22055 2940 21951 2880 22055 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2880 22055 2940 21951 3000 21847 2940 21951 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2940 21951 3000 21847 3060 21743 3000 21847 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 3000 21847 3060 21743 3120 21639 3060 21743 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 3060 21743 3120 21639 3180 21535 3120 21639 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 3120 21639 3180 21535 3240 21431 3180 21535 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 3180 21535 3240 21431 3300 21327 3240 21431 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3240 21431 3300 21327 3360 21223 3300 21327 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3300 21327 3360 21223 3420 21120 3360 21223 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3360 21223 3420 21120 3480 21017 3420 21120 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3420 21120 3480 21017 3540 20913 3480 21017 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3480 21017 3540 20913 3600 20809 3540 20913 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 3540 20913 3600 20809 3660 20705 3600 20809 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2700 22574 2760 22470 2820 22367 2760 22470 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2760 22470 2820 22367 2880 22263 2820 22367 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2820 22367 2880 22263 2940 22159 2880 22263 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2880 22263 2940 22159 3000 22055 2940 22159 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2940 22159 3000 22055 3060 21951 3000 22055 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 3000 22055 3060 21951 3120 21847 3060 21951 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 3060 21951 3120 21847 3180 21743 3120 21847 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 3120 21847 3180 21743 3240 21639 3180 21743 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 3180 21743 3240 21639 3300 21535 3240 21639 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 3240 21639 3300 21535 3360 21431 3300 21535 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 3300 21535 3360 21431 3420 21327 3360 21431 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3360 21431 3420 21327 3480 21223 3420 21327 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3420 21327 3480 21223 3540 21120 3480 21223 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3480 21223 3540 21120 3600 21017 3540 21120 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3540 21120 3600 21017 3660 20913 3600 21017 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3600 21017 3660 20913 3720 20809 3660 20913 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2760 22678 2820 22574 2880 22470 2820 22574 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2820 22574 2880 22470 2940 22367 2880 22470 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2880 22470 2940 22367 3000 22263 2940 22367 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2940 22367 3000 22263 3060 22159 3000 22263 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 3000 22263 3060 22159 3120 22055 3060 22159 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 3060 22159 3120 22055 3180 21951 3120 22055 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 3120 22055 3180 21951 3240 21847 3180 21951 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 3180 21951 3240 21847 3300 21743 3240 21847 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 3240 21847 3300 21743 3360 21639 3300 21743 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 3300 21743 3360 21639 3420 21535 3360 21639 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 3360 21639 3420 21535 3480 21431 3420 21535 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 3420 21535 3480 21431 3540 21327 3480 21431 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3480 21431 3540 21327 3600 21223 3540 21327 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3540 21327 3600 21223 3660 21120 3600 21223 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3600 21223 3660 21120 3720 21017 3660 21120 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3660 21120 3720 21017 3780 20913 3720 21017 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2820 22782 2880 22678 2940 22574 2880 22678 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2880 22678 2940 22574 3000 22470 2940 22574 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2940 22574 3000 22470 3060 22367 3000 22470 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 3000 22470 3060 22367 3120 22263 3060 22367 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 3060 22367 3120 22263 3180 22159 3120 22263 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 3120 22263 3180 22159 3240 22055 3180 22159 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 3180 22159 3240 22055 3300 21951 3240 22055 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 3240 22055 3300 21951 3360 21847 3300 21951 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 3300 21951 3360 21847 3420 21743 3360 21847 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 3360 21847 3420 21743 3480 21639 3420 21743 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 3420 21743 3480 21639 3540 21535 3480 21639 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 3480 21639 3540 21535 3600 21431 3540 21535 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 3540 21535 3600 21431 3660 21327 3600 21431 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3600 21431 3660 21327 3720 21223 3660 21327 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3660 21327 3720 21223 3780 21120 3720 21223 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3720 21223 3780 21120 3840 21017 3780 21120 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2127 5880 2023 5939 2023 5819 2127 5760 2127 5880
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 5700 1920 5760 1920 5640 2023 5580 2023 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5520 1817 5580 1817 5460 1920 5400 1920 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5400 1817 5460 1817 5340 1920 5280 1920 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5280 1817 5340 1817 5220 1920 5160 1920 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5160 1817 5220 1817 5100 1920 5040 1920 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5040 1817 5100 1817 4980 1920 4920 1920 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4920 1817 4980 1817 4860 1920 4800 1920 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4800 1817 4860 1817 4740 1920 4680 1920 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4680 1817 4740 1817 4620 1920 4560 1920 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4560 1817 4620 1817 4500 1920 4440 1920 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4440 1817 4500 1817 4380 1920 4320 1920 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4320 1817 4380 1817 4260 1920 4200 1920 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4200 1817 4260 1817 4140 1920 4080 1920 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4080 1817 4140 1817 4020 1920 3960 1920 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3960 1817 4020 1817 3900 1920 3840 1920 3960
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 5940 1920 5999 1920 5879 2023 5820 2023 5940
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1920 5760 1817 5819 1817 5700 1920 5640 1920 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 5580 1713 5640 1713 5520 1817 5460 1817 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 5460 1713 5520 1713 5400 1817 5340 1817 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 5340 1713 5400 1713 5280 1817 5220 1817 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 5220 1713 5280 1713 5160 1817 5100 1817 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 5100 1713 5160 1713 5040 1817 4980 1817 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4980 1713 5040 1713 4920 1817 4860 1817 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4860 1713 4920 1713 4800 1817 4740 1817 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4740 1713 4800 1713 4680 1817 4620 1817 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4620 1713 4680 1713 4560 1817 4500 1817 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4500 1713 4560 1713 4440 1817 4380 1817 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4380 1713 4440 1713 4320 1817 4260 1817 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4260 1713 4320 1713 4200 1817 4140 1817 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4140 1713 4200 1713 4080 1817 4020 1817 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4020 1713 4080 1713 3960 1817 3900 1817 4020
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1920 6000 1817 6060 1817 5939 1920 5880 1920 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5760 1609 5819 1609 5700 1713 5640 1713 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5640 1609 5700 1609 5580 1713 5520 1713 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5520 1609 5580 1609 5460 1713 5400 1713 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5400 1609 5460 1609 5340 1713 5280 1713 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5280 1609 5340 1609 5220 1713 5160 1713 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5160 1609 5220 1609 5100 1713 5040 1713 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5040 1609 5100 1609 4980 1713 4920 1713 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4920 1609 4980 1609 4860 1713 4800 1713 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4800 1609 4860 1609 4740 1713 4680 1713 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4680 1609 4740 1609 4620 1713 4560 1713 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4560 1609 4620 1609 4500 1713 4440 1713 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4440 1609 4500 1609 4380 1713 4320 1713 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4320 1609 4380 1609 4260 1713 4200 1713 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4200 1609 4260 1609 4140 1713 4080 1713 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4080 1609 4140 1609 4020 1713 3960 1713 4080
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1817 6060 1713 6120 1713 5999 1817 5940 1817 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5820 1505 5879 1505 5760 1609 5700 1609 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5700 1505 5760 1505 5640 1609 5580 1609 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5580 1505 5640 1505 5520 1609 5460 1609 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5460 1505 5520 1505 5400 1609 5340 1609 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5340 1505 5400 1505 5280 1609 5220 1609 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5220 1505 5280 1505 5160 1609 5100 1609 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5100 1505 5160 1505 5040 1609 4980 1609 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4980 1505 5040 1505 4920 1609 4860 1609 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4860 1505 4920 1505 4800 1609 4740 1609 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4740 1505 4800 1505 4680 1609 4620 1609 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4620 1505 4680 1505 4560 1609 4500 1609 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4500 1505 4560 1505 4440 1609 4380 1609 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4380 1505 4440 1505 4320 1609 4260 1609 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4260 1505 4320 1505 4200 1609 4140 1609 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4140 1505 4200 1505 4080 1609 4020 1609 4140
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1609 6060 1505 6120 1505 5999 1609 5940 1609 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5880 1401 5939 1401 5819 1505 5760 1505 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5760 1401 5819 1401 5700 1505 5640 1505 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5640 1401 5700 1401 5580 1505 5520 1505 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5520 1401 5580 1401 5460 1505 5400 1505 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5400 1401 5460 1401 5340 1505 5280 1505 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5280 1401 5340 1401 5220 1505 5160 1505 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5160 1401 5220 1401 5100 1505 5040 1505 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5040 1401 5100 1401 4980 1505 4920 1505 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4920 1401 4980 1401 4860 1505 4800 1505 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4800 1401 4860 1401 4740 1505 4680 1505 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4680 1401 4740 1401 4620 1505 4560 1505 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4560 1401 4620 1401 4500 1505 4440 1505 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4440 1401 4500 1401 4380 1505 4320 1505 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4320 1401 4380 1401 4260 1505 4200 1505 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4200 1401 4260 1401 4140 1505 4080 1505 4200
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1505 6120 1401 6180 1401 6059 1505 6000 1505 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5940 1297 5999 1297 5879 1401 5820 1401 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5820 1297 5879 1297 5760 1401 5700 1401 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5700 1297 5760 1297 5640 1401 5580 1401 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5580 1297 5640 1297 5520 1401 5460 1401 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5460 1297 5520 1297 5400 1401 5340 1401 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5340 1297 5400 1297 5280 1401 5220 1401 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5220 1297 5280 1297 5160 1401 5100 1401 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5100 1297 5160 1297 5040 1401 4980 1401 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4980 1297 5040 1297 4920 1401 4860 1401 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4860 1297 4920 1297 4800 1401 4740 1401 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4740 1297 4800 1297 4680 1401 4620 1401 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4620 1297 4680 1297 4560 1401 4500 1401 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4500 1297 4560 1297 4440 1401 4380 1401 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4380 1297 4440 1297 4320 1401 4260 1401 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4260 1297 4320 1297 4200 1401 4140 1401 4260
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1401 6180 1297 6240 1297 6119 1401 6060 1401 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6000 1193 6060 1193 5939 1297 5880 1297 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5880 1193 5939 1193 5819 1297 5760 1297 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5760 1193 5819 1193 5700 1297 5640 1297 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5640 1193 5700 1193 5580 1297 5520 1297 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5520 1193 5580 1193 5460 1297 5400 1297 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5400 1193 5460 1193 5340 1297 5280 1297 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5280 1193 5340 1193 5220 1297 5160 1297 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5160 1193 5220 1193 5100 1297 5040 1297 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5040 1193 5100 1193 4980 1297 4920 1297 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4920 1193 4980 1193 4860 1297 4800 1297 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4800 1193 4860 1193 4740 1297 4680 1297 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4680 1193 4740 1193 4620 1297 4560 1297 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4560 1193 4620 1193 4500 1297 4440 1297 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4440 1193 4500 1193 4380 1297 4320 1297 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4320 1193 4380 1193 4260 1297 4200 1297 4320
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1297 6240 1193 6300 1193 6179 1297 6120 1297 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6060 1089 6120 1089 5999 1193 5940 1193 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5940 1089 5999 1089 5879 1193 5820 1193 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5820 1089 5879 1089 5760 1193 5700 1193 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5700 1089 5760 1089 5640 1193 5580 1193 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5580 1089 5640 1089 5520 1193 5460 1193 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5460 1089 5520 1089 5400 1193 5340 1193 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5340 1089 5400 1089 5280 1193 5220 1193 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5220 1089 5280 1089 5160 1193 5100 1193 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5100 1089 5160 1089 5040 1193 4980 1193 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4980 1089 5040 1089 4920 1193 4860 1193 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4860 1089 4920 1089 4800 1193 4740 1193 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4740 1089 4800 1089 4680 1193 4620 1193 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4620 1089 4680 1089 4560 1193 4500 1193 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4500 1089 4560 1089 4440 1193 4380 1193 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4380 1089 4440 1089 4320 1193 4260 1193 4380
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1193 6300 1089 6360 1089 6239 1193 6180 1193 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6120 985 6180 985 6059 1089 6000 1089 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6000 985 6060 985 5939 1089 5880 1089 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5880 985 5939 985 5819 1089 5760 1089 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5760 985 5819 985 5700 1089 5640 1089 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5640 985 5700 985 5580 1089 5520 1089 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5520 985 5580 985 5460 1089 5400 1089 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5400 985 5460 985 5340 1089 5280 1089 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5280 985 5340 985 5220 1089 5160 1089 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5160 985 5220 985 5100 1089 5040 1089 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5040 985 5100 985 4980 1089 4920 1089 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 4920 985 4980 985 4860 1089 4800 1089 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 4800 985 4860 985 4740 1089 4680 1089 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 4680 985 4740 985 4620 1089 4560 1089 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 4560 985 4620 985 4500 1089 4440 1089 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 4440 985 4500 985 4380 1089 4320 1089 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6300 881 6360 881 6239 985 6180 985 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6180 881 6240 881 6119 985 6060 985 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6060 881 6120 881 5999 985 5940 985 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5940 881 5999 881 5879 985 5820 985 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5820 881 5879 881 5760 985 5700 985 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5700 881 5760 881 5640 985 5580 985 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5580 881 5640 881 5520 985 5460 985 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5460 881 5520 881 5400 985 5340 985 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5340 881 5400 881 5280 985 5220 985 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5220 881 5280 881 5160 985 5100 985 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5100 881 5160 881 5040 985 4980 985 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 4980 881 5040 881 4920 985 4860 985 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 4860 881 4920 881 4800 985 4740 985 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 4740 881 4800 881 4680 985 4620 985 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 4620 881 4680 881 4560 985 4500 985 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 4500 881 4560 881 4440 985 4380 985 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6360 777 6420 777 6299 881 6240 881 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6240 777 6300 777 6179 881 6120 881 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6120 777 6180 777 6059 881 6000 881 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6000 777 6060 777 5939 881 5880 881 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5880 777 5939 777 5819 881 5760 881 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5760 777 5819 777 5700 881 5640 881 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5640 777 5700 777 5580 881 5520 881 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5520 777 5580 777 5460 881 5400 881 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5400 777 5460 777 5340 881 5280 881 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5280 777 5340 777 5220 881 5160 881 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5160 777 5220 777 5100 881 5040 881 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5040 777 5100 777 4980 881 4920 881 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 4920 777 4980 777 4860 881 4800 881 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 4800 777 4860 777 4740 881 4680 881 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 4680 777 4740 777 4620 881 4560 881 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 4560 777 4620 777 4500 881 4440 881 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6420 673 6480 673 6359 777 6300 777 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6300 673 6360 673 6239 777 6180 777 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6180 673 6240 673 6119 777 6060 777 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6060 673 6120 673 5999 777 5940 777 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5940 673 5999 673 5879 777 5820 777 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5820 673 5879 673 5760 777 5700 777 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5700 673 5760 673 5640 777 5580 777 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5580 673 5640 673 5520 777 5460 777 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5460 673 5520 673 5400 777 5340 777 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5340 673 5400 673 5280 777 5220 777 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5220 673 5280 673 5160 777 5100 777 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5100 673 5160 673 5040 777 4980 777 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 4980 673 5040 673 4920 777 4860 777 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 4860 673 4920 673 4800 777 4740 777 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 4740 673 4800 673 4680 777 4620 777 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 4620 673 4680 673 4560 777 4500 777 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6480 570 6540 570 6419 673 6360 673 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6360 570 6420 570 6299 673 6240 673 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6240 570 6300 570 6179 673 6120 673 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6120 570 6180 570 6059 673 6000 673 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6000 570 6060 570 5939 673 5880 673 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5880 570 5939 570 5819 673 5760 673 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5760 570 5819 570 5700 673 5640 673 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5640 570 5700 570 5580 673 5520 673 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5520 570 5580 570 5460 673 5400 673 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5400 570 5460 570 5340 673 5280 673 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5280 570 5340 570 5220 673 5160 673 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5160 570 5220 570 5100 673 5040 673 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5040 570 5100 570 4980 673 4920 673 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 4920 570 4980 570 4860 673 4800 673 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 4800 570 4860 570 4740 673 4680 673 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 4680 570 4740 570 4620 673 4560 673 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6540 466 6600 466 6479 570 6420 570 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6420 466 6480 466 6359 570 6300 570 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6300 466 6360 466 6239 570 6180 570 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6180 466 6240 466 6119 570 6060 570 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6060 466 6120 466 5999 570 5940 570 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5940 466 5999 466 5879 570 5820 570 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5820 466 5879 466 5760 570 5700 570 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5700 466 5760 466 5640 570 5580 570 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5580 466 5640 466 5520 570 5460 570 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5460 466 5520 466 5400 570 5340 570 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5340 466 5400 466 5280 570 5220 570 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5220 466 5280 466 5160 570 5100 570 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5100 466 5160 466 5040 570 4980 570 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 4980 466 5040 466 4920 570 4860 570 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 4860 466 4920 466 4800 570 4740 570 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 4740 466 4800 466 4680 570 4620 570 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6600 362 6660 362 6539 466 6480 466 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6480 362 6540 362 6419 466 6360 466 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6360 362 6420 362 6299 466 6240 466 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6240 362 6300 362 6179 466 6120 466 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6120 362 6180 362 6059 466 6000 466 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6000 362 6060 362 5939 466 5880 466 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5880 362 5939 362 5819 466 5760 466 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5760 362 5819 362 5700 466 5640 466 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5640 362 5700 362 5580 466 5520 466 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5520 362 5580 362 5460 466 5400 466 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5400 362 5460 362 5340 466 5280 466 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5280 362 5340 362 5220 466 5160 466 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5160 362 5220 362 5100 466 5040 466 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5040 362 5100 362 4980 466 4920 466 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 4920 362 4980 362 4860 466 4800 466 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 4800 362 4860 362 4740 466 4680 466 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6660 258 6720 258 6599 362 6540 362 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6540 258 6600 258 6479 362 6420 362 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6420 258 6480 258 6359 362 6300 362 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6300 258 6360 258 6239 362 6180 362 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6180 258 6240 258 6119 362 6060 362 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6060 258 6120 258 5999 362 5940 362 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5940 258 5999 258 5879 362 5820 362 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5820 258 5879 258 5760 362 5700 362 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5700 258 5760 258 5640 362 5580 362 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5580 258 5640 258 5520 362 5460 362 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5460 258 5520 258 5400 362 5340 362 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5340 258 5400 258 5280 362 5220 362 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5220 258 5280 258 5160 362 5100 362 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5100 258 5160 258 5040 362 4980 362 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 4980 258 5040 258 4920 362 4860 362 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 4860 258 4920 258 4800 362 4740 362 4860
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         985 6300 985 6180 1089 6240 1089 6360 985 6300
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1713 5760 1713 5640 1817 5701 1817 5820 1713 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5520 1920 5400 2023 5460 2023 5580 1920 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5400 1920 5280 2023 5340 2023 5460 1920 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5280 1920 5160 2023 5220 2023 5340 1920 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5160 1920 5040 2023 5100 2023 5220 1920 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5040 1920 4920 2023 4980 2023 5100 1920 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4920 1920 4800 2023 4860 2023 4980 1920 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4800 1920 4680 2023 4740 2023 4860 1920 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4680 1920 4560 2023 4620 2023 4740 1920 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4560 1920 4440 2023 4500 2023 4620 1920 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4440 1920 4320 2023 4380 2023 4500 1920 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4320 1920 4200 2023 4260 2023 4380 1920 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4200 1920 4080 2023 4140 2023 4260 1920 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4080 1920 3960 2023 4020 2023 4140 1920 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3960 1920 3840 2023 3900 2023 4020 1920 3960
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1609 6060 1609 5940 1713 6000 1713 6120 1609 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5700 2023 5580 2127 5640 2127 5760 2023 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5580 2023 5460 2127 5520 2127 5641 2023 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5460 2023 5340 2127 5400 2127 5520 2023 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5340 2023 5220 2127 5280 2127 5400 2023 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5220 2023 5100 2127 5160 2127 5280 2023 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5100 2023 4980 2127 5040 2127 5160 2023 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4980 2023 4860 2127 4920 2127 5040 2023 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4860 2023 4740 2127 4800 2127 4920 2023 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4740 2023 4620 2127 4680 2127 4800 2023 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4620 2023 4500 2127 4560 2127 4680 2023 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4500 2023 4380 2127 4440 2127 4560 2023 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4380 2023 4260 2127 4320 2127 4440 2023 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4260 2023 4140 2127 4200 2127 4320 2023 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4140 2023 4020 2127 4080 2127 4200 2023 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4020 2023 3900 2127 3960 2127 4080 2023 4020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5880 2127 5760 2231 5820 2231 5940 2127 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5760 2127 5640 2231 5701 2231 5820 2127 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5640 2127 5520 2231 5580 2231 5701 2127 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5520 2127 5400 2231 5460 2231 5580 2127 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5400 2127 5280 2231 5340 2231 5460 2127 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5280 2127 5160 2231 5220 2231 5340 2127 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5160 2127 5040 2231 5100 2231 5220 2127 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5040 2127 4920 2231 4980 2231 5100 2127 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4920 2127 4800 2231 4860 2231 4980 2127 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4800 2127 4680 2231 4740 2231 4860 2127 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4680 2127 4560 2231 4620 2231 4740 2127 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4560 2127 4440 2231 4500 2231 4620 2127 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4440 2127 4320 2231 4380 2231 4500 2127 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4320 2127 4200 2231 4260 2231 4380 2127 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4200 2127 4080 2231 4140 2231 4260 2127 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4080 2127 3960 2231 4020 2231 4140 2127 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5940 2231 5820 2335 5880 2335 6000 2231 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5820 2231 5700 2335 5760 2335 5880 2231 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5700 2231 5580 2335 5640 2335 5760 2231 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5580 2231 5460 2335 5520 2335 5641 2231 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5460 2231 5340 2335 5400 2335 5520 2231 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5340 2231 5220 2335 5280 2335 5400 2231 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5220 2231 5100 2335 5160 2335 5280 2231 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5100 2231 4980 2335 5040 2335 5160 2231 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4980 2231 4860 2335 4920 2335 5040 2231 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4860 2231 4740 2335 4800 2335 4920 2231 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4740 2231 4620 2335 4680 2335 4800 2231 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4620 2231 4500 2335 4560 2335 4680 2231 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4500 2231 4380 2335 4440 2335 4560 2231 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4380 2231 4260 2335 4320 2335 4440 2231 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4260 2231 4140 2335 4200 2335 4320 2231 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4140 2231 4020 2335 4080 2335 4200 2231 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6000 2335 5880 2439 5940 2439 6060 2335 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5880 2335 5760 2439 5820 2439 5940 2335 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5760 2335 5640 2439 5701 2439 5820 2335 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5640 2335 5520 2439 5580 2439 5701 2335 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5520 2335 5400 2439 5460 2439 5580 2335 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5400 2335 5280 2439 5340 2439 5460 2335 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5280 2335 5160 2439 5220 2439 5340 2335 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5160 2335 5040 2439 5100 2439 5220 2335 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5040 2335 4920 2439 4980 2439 5100 2335 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4920 2335 4800 2439 4860 2439 4980 2335 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4800 2335 4680 2439 4740 2439 4860 2335 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4680 2335 4560 2439 4620 2439 4740 2335 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4560 2335 4440 2439 4500 2439 4620 2335 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4440 2335 4320 2439 4380 2439 4500 2335 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4320 2335 4200 2439 4260 2439 4380 2335 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4200 2335 4080 2439 4140 2439 4260 2335 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6060 2439 5940 2543 6000 2543 6120 2439 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5940 2439 5820 2543 5880 2543 6000 2439 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5820 2439 5700 2543 5760 2543 5880 2439 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5700 2439 5580 2543 5640 2543 5760 2439 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5580 2439 5460 2543 5520 2543 5641 2439 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5460 2439 5340 2543 5400 2543 5520 2439 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5340 2439 5220 2543 5280 2543 5400 2439 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5220 2439 5100 2543 5160 2543 5280 2439 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5100 2439 4980 2543 5040 2543 5160 2439 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4980 2439 4860 2543 4920 2543 5040 2439 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4860 2439 4740 2543 4800 2543 4920 2439 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4740 2439 4620 2543 4680 2543 4800 2439 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4620 2439 4500 2543 4560 2543 4680 2439 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4500 2439 4380 2543 4440 2543 4560 2439 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4380 2439 4260 2543 4320 2543 4440 2439 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4260 2439 4140 2543 4200 2543 4320 2439 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6120 2543 6000 2647 6060 2647 6180 2543 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6000 2543 5880 2647 5940 2647 6060 2543 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5880 2543 5760 2647 5820 2647 5940 2543 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5760 2543 5640 2647 5701 2647 5820 2543 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5640 2543 5520 2647 5580 2647 5701 2543 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5520 2543 5400 2647 5460 2647 5580 2543 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5400 2543 5280 2647 5340 2647 5460 2543 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5280 2543 5160 2647 5220 2647 5340 2543 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5160 2543 5040 2647 5100 2647 5220 2543 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5040 2543 4920 2647 4980 2647 5100 2543 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4920 2543 4800 2647 4860 2647 4980 2543 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4800 2543 4680 2647 4740 2647 4860 2543 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4680 2543 4560 2647 4620 2647 4740 2543 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4560 2543 4440 2647 4500 2647 4620 2543 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4440 2543 4320 2647 4380 2647 4500 2543 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4320 2543 4200 2647 4260 2647 4380 2543 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6180 2647 6060 2751 6120 2751 6240 2647 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6060 2647 5940 2751 6000 2751 6120 2647 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5940 2647 5820 2751 5880 2751 6000 2647 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5820 2647 5700 2751 5760 2751 5880 2647 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5700 2647 5580 2751 5640 2751 5760 2647 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5580 2647 5460 2751 5520 2751 5641 2647 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5460 2647 5340 2751 5400 2751 5520 2647 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5340 2647 5220 2751 5280 2751 5400 2647 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5220 2647 5100 2751 5160 2751 5280 2647 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5100 2647 4980 2751 5040 2751 5160 2647 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4980 2647 4860 2751 4920 2751 5040 2647 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4860 2647 4740 2751 4800 2751 4920 2647 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4740 2647 4620 2751 4680 2751 4800 2647 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4620 2647 4500 2751 4560 2751 4680 2647 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4500 2647 4380 2751 4440 2751 4560 2647 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4380 2647 4260 2751 4320 2751 4440 2647 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6240 2751 6120 2855 6180 2855 6300 2751 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6120 2751 6000 2855 6060 2855 6180 2751 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6000 2751 5880 2855 5940 2855 6060 2751 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5880 2751 5760 2855 5820 2855 5940 2751 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5760 2751 5640 2855 5701 2855 5820 2751 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5640 2751 5520 2855 5580 2855 5701 2751 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5520 2751 5400 2855 5460 2855 5580 2751 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5400 2751 5280 2855 5340 2855 5460 2751 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5280 2751 5160 2855 5220 2855 5340 2751 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5160 2751 5040 2855 5100 2855 5220 2751 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5040 2751 4920 2855 4980 2855 5100 2751 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 4920 2751 4800 2855 4860 2855 4980 2751 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 4800 2751 4680 2855 4740 2855 4860 2751 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 4680 2751 4560 2855 4620 2855 4740 2751 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 4560 2751 4440 2855 4500 2855 4620 2751 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 4440 2751 4320 2855 4380 2855 4500 2751 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6300 2855 6180 2959 6240 2959 6360 2855 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6180 2855 6060 2959 6120 2959 6240 2855 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6060 2855 5940 2959 6000 2959 6120 2855 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5940 2855 5820 2959 5880 2959 6000 2855 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5820 2855 5700 2959 5760 2959 5880 2855 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5700 2855 5580 2959 5640 2959 5760 2855 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5580 2855 5460 2959 5520 2959 5641 2855 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5460 2855 5340 2959 5400 2959 5520 2855 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5340 2855 5220 2959 5280 2959 5400 2855 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5220 2855 5100 2959 5160 2959 5280 2855 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5100 2855 4980 2959 5040 2959 5160 2855 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 4980 2855 4860 2959 4920 2959 5040 2855 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 4860 2855 4740 2959 4800 2959 4920 2855 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 4740 2855 4620 2959 4680 2959 4800 2855 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 4620 2855 4500 2959 4560 2959 4680 2855 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 4500 2855 4380 2959 4440 2959 4560 2855 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6360 2959 6240 3063 6300 3063 6420 2959 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6240 2959 6120 3063 6180 3063 6300 2959 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6120 2959 6000 3063 6060 3063 6180 2959 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6000 2959 5880 3063 5940 3063 6060 2959 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5880 2959 5760 3063 5820 3063 5940 2959 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5760 2959 5640 3063 5701 3063 5820 2959 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5640 2959 5520 3063 5580 3063 5701 2959 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5520 2959 5400 3063 5460 3063 5580 2959 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5400 2959 5280 3063 5340 3063 5460 2959 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5280 2959 5160 3063 5220 3063 5340 2959 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5160 2959 5040 3063 5100 3063 5220 2959 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5040 2959 4920 3063 4980 3063 5100 2959 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 4920 2959 4800 3063 4860 3063 4980 2959 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 4800 2959 4680 3063 4740 3063 4860 2959 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 4680 2959 4560 3063 4620 3063 4740 2959 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 4560 2959 4440 3063 4500 3063 4620 2959 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6420 3063 6300 3167 6360 3167 6480 3063 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6300 3063 6180 3167 6240 3167 6360 3063 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6180 3063 6060 3167 6120 3167 6240 3063 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6060 3063 5940 3167 6000 3167 6120 3063 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5940 3063 5820 3167 5880 3167 6000 3063 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5820 3063 5700 3167 5760 3167 5880 3063 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5700 3063 5580 3167 5640 3167 5760 3063 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5580 3063 5460 3167 5520 3167 5641 3063 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5460 3063 5340 3167 5400 3167 5520 3063 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5340 3063 5220 3167 5280 3167 5400 3063 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5220 3063 5100 3167 5160 3167 5280 3063 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5100 3063 4980 3167 5040 3167 5160 3063 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 4980 3063 4860 3167 4920 3167 5040 3063 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 4860 3063 4740 3167 4800 3167 4920 3063 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 4740 3063 4620 3167 4680 3167 4800 3063 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 4620 3063 4500 3167 4560 3167 4680 3063 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6480 3167 6360 3270 6420 3270 6540 3167 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6360 3167 6240 3270 6300 3270 6420 3167 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6240 3167 6120 3270 6180 3270 6300 3167 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6120 3167 6000 3270 6060 3270 6180 3167 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6000 3167 5880 3270 5940 3270 6060 3167 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5880 3167 5760 3270 5820 3270 5940 3167 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5760 3167 5640 3270 5701 3270 5820 3167 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5640 3167 5520 3270 5580 3270 5701 3167 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5520 3167 5400 3270 5460 3270 5580 3167 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5400 3167 5280 3270 5340 3270 5460 3167 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5280 3167 5160 3270 5220 3270 5340 3167 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5160 3167 5040 3270 5100 3270 5220 3167 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5040 3167 4920 3270 4980 3270 5100 3167 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 4920 3167 4800 3270 4860 3270 4980 3167 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 4800 3167 4680 3270 4740 3270 4860 3167 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 4680 3167 4560 3270 4620 3270 4740 3167 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6540 3270 6420 3374 6480 3374 6600 3270 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6420 3270 6300 3374 6360 3374 6480 3270 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6300 3270 6180 3374 6240 3374 6360 3270 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6180 3270 6060 3374 6120 3374 6240 3270 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6060 3270 5940 3374 6000 3374 6120 3270 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5940 3270 5820 3374 5880 3374 6000 3270 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5820 3270 5700 3374 5760 3374 5880 3270 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5700 3270 5580 3374 5640 3374 5760 3270 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5580 3270 5460 3374 5520 3374 5641 3270 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5460 3270 5340 3374 5400 3374 5520 3270 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5340 3270 5220 3374 5280 3374 5400 3270 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5220 3270 5100 3374 5160 3374 5280 3270 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5100 3270 4980 3374 5040 3374 5160 3270 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 4980 3270 4860 3374 4920 3374 5040 3270 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 4860 3270 4740 3374 4800 3374 4920 3270 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 4740 3270 4620 3374 4680 3374 4800 3270 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6600 3374 6480 3478 6540 3478 6660 3374 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6480 3374 6360 3478 6420 3478 6540 3374 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6360 3374 6240 3478 6300 3478 6420 3374 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6240 3374 6120 3478 6180 3478 6300 3374 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6120 3374 6000 3478 6060 3478 6180 3374 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6000 3374 5880 3478 5940 3478 6060 3374 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5880 3374 5760 3478 5820 3478 5940 3374 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5760 3374 5640 3478 5701 3478 5820 3374 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5640 3374 5520 3478 5580 3478 5701 3374 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5520 3374 5400 3478 5460 3478 5580 3374 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5400 3374 5280 3478 5340 3478 5460 3374 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5280 3374 5160 3478 5220 3478 5340 3374 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5160 3374 5040 3478 5100 3478 5220 3374 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5040 3374 4920 3478 4980 3478 5100 3374 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 4920 3374 4800 3478 4860 3478 4980 3374 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 4800 3374 4680 3478 4740 3478 4860 3374 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6660 3478 6540 3582 6600 3582 6720 3478 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6540 3478 6420 3582 6480 3582 6600 3478 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6420 3478 6300 3582 6360 3582 6480 3478 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6300 3478 6180 3582 6240 3582 6360 3478 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6180 3478 6060 3582 6120 3582 6240 3478 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6060 3478 5940 3582 6000 3582 6120 3478 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5940 3478 5820 3582 5880 3582 6000 3478 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5820 3478 5700 3582 5760 3582 5880 3478 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5700 3478 5580 3582 5640 3582 5760 3478 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5580 3478 5460 3582 5520 3582 5641 3478 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5460 3478 5340 3582 5400 3582 5520 3478 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5340 3478 5220 3582 5280 3582 5400 3478 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5220 3478 5100 3582 5160 3582 5280 3478 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5100 3478 4980 3582 5040 3582 5160 3478 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 4980 3478 4860 3582 4920 3582 5040 3478 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 4860 3478 4740 3582 4800 3582 4920 3478 4860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1920 5520 2023 5580 1920 5640 1817 5580 1920 5520
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1817 5580 1920 5641 1817 5700 1713 5640 1817 5580
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1713 5760 1817 5820 1713 5880 1609 5819 1713 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1609 5820 1713 5880 1609 5940 1505 5879 1609 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1505 5880 1609 5940 1505 6000 1401 5939 1505 5880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1401 5940 1505 6000 1401 6060 1297 5999 1401 5940
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1297 6000 1401 6060 1297 6120 1193 6060 1297 6000
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1193 6060 1297 6120 1193 6180 1089 6120 1193 6060
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1089 6120 1193 6180 1089 6240 985 6180 1089 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6300 1089 6360 985 6420 881 6360 985 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6360 985 6420 881 6480 777 6420 881 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6420 881 6480 777 6540 673 6480 777 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6480 777 6540 673 6600 570 6540 673 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6540 673 6600 570 6660 466 6600 570 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6600 570 6660 466 6720 362 6660 466 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6660 466 6720 362 6780 258 6720 362 6660
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         2023 5700 2127 5760 2023 5820 1920 5760 2023 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1920 5760 2023 5820 1920 5880 1817 5819 1920 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1817 5820 1920 5880 1817 5940 1713 5879 1817 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1713 5880 1817 5940 1713 6000 1609 5939 1713 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6060 1713 6120 1609 6180 1505 6120 1609 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6120 1609 6180 1505 6240 1401 6180 1505 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6180 1505 6240 1401 6300 1297 6240 1401 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6240 1401 6300 1297 6360 1193 6300 1297 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6300 1297 6360 1193 6420 1089 6360 1193 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6360 1193 6420 1089 6480 985 6420 1089 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6420 1089 6480 985 6540 881 6480 985 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6480 985 6540 881 6600 777 6540 881 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6540 881 6600 777 6660 673 6600 777 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6600 777 6660 673 6720 570 6660 673 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6660 673 6720 570 6780 466 6720 570 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6720 570 6780 466 6840 362 6780 466 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5880 2231 5940 2127 6000 2023 5939 2127 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5940 2127 6000 2023 6060 1920 5999 2023 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6000 2023 6060 1920 6120 1817 6060 1920 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6060 1920 6120 1817 6180 1713 6120 1817 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6120 1817 6180 1713 6240 1609 6180 1713 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6180 1713 6240 1609 6300 1505 6240 1609 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6240 1609 6300 1505 6360 1401 6300 1505 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6300 1505 6360 1401 6420 1297 6360 1401 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6360 1401 6420 1297 6480 1193 6420 1297 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6420 1297 6480 1193 6540 1089 6480 1193 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6480 1193 6540 1089 6600 985 6540 1089 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6540 1089 6600 985 6660 881 6600 985 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6600 985 6660 881 6720 777 6660 881 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6660 881 6720 777 6780 673 6720 777 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6720 777 6780 673 6840 570 6780 673 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6780 673 6840 570 6900 466 6840 570 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5940 2335 6000 2231 6060 2127 5999 2231 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6000 2231 6060 2127 6120 2023 6060 2127 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6060 2127 6120 2023 6180 1920 6120 2023 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6120 2023 6180 1920 6240 1817 6180 1920 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6180 1920 6240 1817 6300 1713 6240 1817 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6240 1817 6300 1713 6360 1609 6300 1713 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6300 1713 6360 1609 6420 1505 6360 1609 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6360 1609 6420 1505 6480 1401 6420 1505 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6420 1505 6480 1401 6540 1297 6480 1401 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6480 1401 6540 1297 6600 1193 6540 1297 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6540 1297 6600 1193 6660 1089 6600 1193 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6600 1193 6660 1089 6720 985 6660 1089 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6660 1089 6720 985 6780 881 6720 985 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6720 985 6780 881 6840 777 6780 881 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6780 881 6840 777 6900 673 6840 777 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6840 777 6900 673 6960 570 6900 673 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6000 2439 6060 2335 6120 2231 6060 2335 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6060 2335 6120 2231 6180 2127 6120 2231 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6120 2231 6180 2127 6240 2023 6180 2127 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6180 2127 6240 2023 6300 1920 6240 2023 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6240 2023 6300 1920 6360 1817 6300 1920 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6300 1920 6360 1817 6420 1713 6360 1817 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6360 1817 6420 1713 6480 1609 6420 1713 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6420 1713 6480 1609 6540 1505 6480 1609 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6480 1609 6540 1505 6600 1401 6540 1505 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6540 1505 6600 1401 6660 1297 6600 1401 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6600 1401 6660 1297 6720 1193 6660 1297 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6660 1297 6720 1193 6780 1089 6720 1193 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6720 1193 6780 1089 6840 985 6780 1089 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6780 1089 6840 985 6900 881 6840 985 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6840 985 6900 881 6960 777 6900 881 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6900 881 6960 777 7020 673 6960 777 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6060 2543 6120 2439 6180 2335 6120 2439 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6120 2439 6180 2335 6240 2231 6180 2335 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6180 2335 6240 2231 6300 2127 6240 2231 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6240 2231 6300 2127 6360 2023 6300 2127 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6300 2127 6360 2023 6420 1920 6360 2023 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6360 2023 6420 1920 6480 1817 6420 1920 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6420 1920 6480 1817 6540 1713 6480 1817 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6480 1817 6540 1713 6600 1609 6540 1713 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6540 1713 6600 1609 6660 1505 6600 1609 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6600 1609 6660 1505 6720 1401 6660 1505 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6660 1505 6720 1401 6780 1297 6720 1401 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6720 1401 6780 1297 6840 1193 6780 1297 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6780 1297 6840 1193 6900 1089 6840 1193 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6840 1193 6900 1089 6960 985 6900 1089 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6900 1089 6960 985 7020 881 6960 985 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6960 985 7020 881 7080 777 7020 881 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6120 2647 6180 2543 6240 2439 6180 2543 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6180 2543 6240 2439 6300 2335 6240 2439 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6240 2439 6300 2335 6360 2231 6300 2335 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6300 2335 6360 2231 6420 2127 6360 2231 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6360 2231 6420 2127 6480 2023 6420 2127 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6420 2127 6480 2023 6540 1920 6480 2023 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6480 2023 6540 1920 6600 1817 6540 1920 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6540 1920 6600 1817 6660 1713 6600 1817 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6600 1817 6660 1713 6720 1609 6660 1713 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6660 1713 6720 1609 6780 1505 6720 1609 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6720 1609 6780 1505 6840 1401 6780 1505 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6780 1505 6840 1401 6900 1297 6840 1401 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6840 1401 6900 1297 6960 1193 6900 1297 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6900 1297 6960 1193 7020 1089 6960 1193 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6960 1193 7020 1089 7080 985 7020 1089 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 7020 1089 7080 985 7140 881 7080 985 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6180 2751 6240 2647 6300 2543 6240 2647 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6240 2647 6300 2543 6360 2439 6300 2543 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6300 2543 6360 2439 6420 2335 6360 2439 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6360 2439 6420 2335 6480 2231 6420 2335 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6420 2335 6480 2231 6540 2127 6480 2231 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6480 2231 6540 2127 6600 2023 6540 2127 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6540 2127 6600 2023 6660 1920 6600 2023 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6600 2023 6660 1920 6720 1817 6660 1920 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6660 1920 6720 1817 6780 1713 6720 1817 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6720 1817 6780 1713 6840 1609 6780 1713 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6780 1713 6840 1609 6900 1505 6840 1609 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6840 1609 6900 1505 6960 1401 6900 1505 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6900 1505 6960 1401 7020 1297 6960 1401 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6960 1401 7020 1297 7080 1193 7020 1297 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 7020 1297 7080 1193 7140 1089 7080 1193 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 7080 1193 7140 1089 7200 985 7140 1089 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6240 2855 6300 2751 6360 2647 6300 2751 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6300 2751 6360 2647 6420 2543 6360 2647 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6360 2647 6420 2543 6480 2439 6420 2543 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6420 2543 6480 2439 6540 2335 6480 2439 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6480 2439 6540 2335 6600 2231 6540 2335 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6540 2335 6600 2231 6660 2127 6600 2231 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6600 2231 6660 2127 6720 2023 6660 2127 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6660 2127 6720 2023 6780 1920 6720 2023 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6720 2023 6780 1920 6840 1817 6780 1920 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6780 1920 6840 1817 6900 1713 6840 1817 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6840 1817 6900 1713 6960 1609 6900 1713 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6900 1713 6960 1609 7020 1505 6960 1609 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6960 1609 7020 1505 7080 1401 7020 1505 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 7020 1505 7080 1401 7140 1297 7080 1401 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 7080 1401 7140 1297 7200 1193 7140 1297 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 7140 1297 7200 1193 7260 1089 7200 1193 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6300 2959 6360 2855 6420 2751 6360 2855 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6360 2855 6420 2751 6480 2647 6420 2751 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6420 2751 6480 2647 6540 2543 6480 2647 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6480 2647 6540 2543 6600 2439 6540 2543 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6540 2543 6600 2439 6660 2335 6600 2439 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6600 2439 6660 2335 6720 2231 6660 2335 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6660 2335 6720 2231 6780 2127 6720 2231 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6720 2231 6780 2127 6840 2023 6780 2127 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6780 2127 6840 2023 6900 1920 6840 2023 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6840 2023 6900 1920 6960 1817 6900 1920 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6900 1920 6960 1817 7020 1713 6960 1817 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6960 1817 7020 1713 7080 1609 7020 1713 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 7020 1713 7080 1609 7140 1505 7080 1609 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 7080 1609 7140 1505 7200 1401 7140 1505 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 7140 1505 7200 1401 7260 1297 7200 1401 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 7200 1401 7260 1297 7320 1193 7260 1297 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6360 3063 6420 2959 6480 2855 6420 2959 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6420 2959 6480 2855 6540 2751 6480 2855 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6480 2855 6540 2751 6600 2647 6540 2751 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6540 2751 6600 2647 6660 2543 6600 2647 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6600 2647 6660 2543 6720 2439 6660 2543 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6660 2543 6720 2439 6780 2335 6720 2439 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6720 2439 6780 2335 6840 2231 6780 2335 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6780 2335 6840 2231 6900 2127 6840 2231 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6840 2231 6900 2127 6960 2023 6900 2127 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6900 2127 6960 2023 7020 1920 6960 2023 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6960 2023 7020 1920 7080 1817 7020 1920 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 7020 1920 7080 1817 7140 1713 7080 1817 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 7080 1817 7140 1713 7200 1609 7140 1713 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 7140 1713 7200 1609 7260 1505 7200 1609 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 7200 1609 7260 1505 7320 1401 7260 1505 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 7260 1505 7320 1401 7380 1297 7320 1401 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6420 3167 6480 3063 6540 2959 6480 3063 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6480 3063 6540 2959 6600 2855 6540 2959 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6540 2959 6600 2855 6660 2751 6600 2855 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6600 2855 6660 2751 6720 2647 6660 2751 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6660 2751 6720 2647 6780 2543 6720 2647 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6720 2647 6780 2543 6840 2439 6780 2543 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6780 2543 6840 2439 6900 2335 6840 2439 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6840 2439 6900 2335 6960 2231 6900 2335 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6900 2335 6960 2231 7020 2127 6960 2231 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6960 2231 7020 2127 7080 2023 7020 2127 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 7020 2127 7080 2023 7140 1920 7080 2023 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 7080 2023 7140 1920 7200 1817 7140 1920 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 7140 1920 7200 1817 7260 1713 7200 1817 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 7200 1817 7260 1713 7320 1609 7260 1713 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 7260 1713 7320 1609 7380 1505 7320 1609 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 7320 1609 7380 1505 7440 1401 7380 1505 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6480 3270 6540 3167 6600 3063 6540 3167 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6540 3167 6600 3063 6660 2959 6600 3063 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6600 3063 6660 2959 6720 2855 6660 2959 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6660 2959 6720 2855 6780 2751 6720 2855 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6720 2855 6780 2751 6840 2647 6780 2751 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6780 2751 6840 2647 6900 2543 6840 2647 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6840 2647 6900 2543 6960 2439 6900 2543 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6900 2543 6960 2439 7020 2335 6960 2439 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6960 2439 7020 2335 7080 2231 7020 2335 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 7020 2335 7080 2231 7140 2127 7080 2231 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 7080 2231 7140 2127 7200 2023 7140 2127 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 7140 2127 7200 2023 7260 1920 7200 2023 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 7200 2023 7260 1920 7320 1817 7260 1920 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 7260 1920 7320 1817 7380 1713 7320 1817 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 7320 1817 7380 1713 7440 1609 7380 1713 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 7380 1713 7440 1609 7500 1505 7440 1609 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6540 3374 6600 3270 6660 3167 6600 3270 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6600 3270 6660 3167 6720 3063 6660 3167 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6660 3167 6720 3063 6780 2959 6720 3063 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6720 3063 6780 2959 6840 2855 6780 2959 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6780 2959 6840 2855 6900 2751 6840 2855 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6840 2855 6900 2751 6960 2647 6900 2751 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6900 2751 6960 2647 7020 2543 6960 2647 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6960 2647 7020 2543 7080 2439 7020 2543 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 7020 2543 7080 2439 7140 2335 7080 2439 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 7080 2439 7140 2335 7200 2231 7140 2335 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 7140 2335 7200 2231 7260 2127 7200 2231 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 7200 2231 7260 2127 7320 2023 7260 2127 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 7260 2127 7320 2023 7380 1920 7320 2023 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 7320 2023 7380 1920 7440 1817 7380 1920 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 7380 1920 7440 1817 7500 1713 7440 1817 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 7440 1817 7500 1713 7560 1609 7500 1713 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6600 3478 6660 3374 6720 3270 6660 3374 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6660 3374 6720 3270 6780 3167 6720 3270 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6720 3270 6780 3167 6840 3063 6780 3167 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6780 3167 6840 3063 6900 2959 6840 3063 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6840 3063 6900 2959 6960 2855 6900 2959 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6900 2959 6960 2855 7020 2751 6960 2855 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6960 2855 7020 2751 7080 2647 7020 2751 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 7020 2751 7080 2647 7140 2543 7080 2647 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 7080 2647 7140 2543 7200 2439 7140 2543 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 7140 2543 7200 2439 7260 2335 7200 2439 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 7200 2439 7260 2335 7320 2231 7260 2335 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 7260 2335 7320 2231 7380 2127 7320 2231 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 7320 2231 7380 2127 7440 2023 7380 2127 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 7380 2127 7440 2023 7500 1920 7440 2023 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 7440 2023 7500 1920 7560 1817 7500 1920 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 7500 1920 7560 1817 7620 1713 7560 1817 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6660 3582 6720 3478 6780 3374 6720 3478 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6720 3478 6780 3374 6840 3270 6780 3374 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6780 3374 6840 3270 6900 3167 6840 3270 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6840 3270 6900 3167 6960 3063 6900 3167 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6900 3167 6960 3063 7020 2959 6960 3063 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6960 3063 7020 2959 7080 2855 7020 2959 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 7020 2959 7080 2855 7140 2751 7080 2855 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 7080 2855 7140 2751 7200 2647 7140 2751 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 7140 2751 7200 2647 7260 2543 7200 2647 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 7200 2647 7260 2543 7320 2439 7260 2543 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 7260 2543 7320 2439 7380 2335 7320 2439 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 7320 2439 7380 2335 7440 2231 7380 2335 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 7380 2335 7440 2231 7500 2127 7440 2231 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 7440 2231 7500 2127 7560 2023 7500 2127 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 7500 2127 7560 2023 7620 1920 7560 2023 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 7560 2023 7620 1920 7680 1817 7620 1920 7560
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         6071 5940 5967 5999 5967 5879 6071 5820 6071 5940
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 5700 5760 5760 5760 5640 5863 5580 5863 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5520 5657 5580 5657 5460 5760 5400 5760 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5400 5657 5460 5657 5340 5760 5280 5760 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5280 5657 5340 5657 5220 5760 5160 5760 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5160 5657 5220 5657 5100 5760 5040 5760 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5040 5657 5100 5657 4980 5760 4920 5760 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4920 5657 4980 5657 4860 5760 4800 5760 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4800 5657 4860 5657 4740 5760 4680 5760 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4680 5657 4740 5657 4620 5760 4560 5760 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4560 5657 4620 5657 4500 5760 4440 5760 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4440 5657 4500 5657 4380 5760 4320 5760 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4320 5657 4380 5657 4260 5760 4200 5760 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4200 5657 4260 5657 4140 5760 4080 5760 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4080 5657 4140 5657 4020 5760 3960 5760 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3960 5657 4020 5657 3900 5760 3840 5760 3960
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 5940 5760 5999 5760 5879 5863 5820 5863 5940
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5760 5760 5657 5819 5657 5700 5760 5640 5760 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 5580 5553 5640 5553 5520 5657 5460 5657 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 5460 5553 5520 5553 5400 5657 5340 5657 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 5340 5553 5400 5553 5280 5657 5220 5657 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 5220 5553 5280 5553 5160 5657 5100 5657 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 5100 5553 5160 5553 5040 5657 4980 5657 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4980 5553 5040 5553 4920 5657 4860 5657 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4860 5553 4920 5553 4800 5657 4740 5657 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4740 5553 4800 5553 4680 5657 4620 5657 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4620 5553 4680 5553 4560 5657 4500 5657 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4500 5553 4560 5553 4440 5657 4380 5657 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4380 5553 4440 5553 4320 5657 4260 5657 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4260 5553 4320 5553 4200 5657 4140 5657 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4140 5553 4200 5553 4080 5657 4020 5657 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4020 5553 4080 5553 3960 5657 3900 5657 4020
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5760 6000 5657 6060 5657 5939 5760 5880 5760 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5760 5449 5819 5449 5700 5553 5640 5553 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5640 5449 5700 5449 5580 5553 5520 5553 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5520 5449 5580 5449 5460 5553 5400 5553 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5400 5449 5460 5449 5340 5553 5280 5553 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5280 5449 5340 5449 5220 5553 5160 5553 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5160 5449 5220 5449 5100 5553 5040 5553 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5040 5449 5100 5449 4980 5553 4920 5553 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4920 5449 4980 5449 4860 5553 4800 5553 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4800 5449 4860 5449 4740 5553 4680 5553 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4680 5449 4740 5449 4620 5553 4560 5553 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4560 5449 4620 5449 4500 5553 4440 5553 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4440 5449 4500 5449 4380 5553 4320 5553 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4320 5449 4380 5449 4260 5553 4200 5553 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4200 5449 4260 5449 4140 5553 4080 5553 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4080 5449 4140 5449 4020 5553 3960 5553 4080
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5657 6060 5553 6120 5553 5999 5657 5940 5657 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5820 5345 5879 5345 5760 5449 5700 5449 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5700 5345 5760 5345 5640 5449 5580 5449 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5580 5345 5640 5345 5520 5449 5460 5449 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5460 5345 5520 5345 5400 5449 5340 5449 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5340 5345 5400 5345 5280 5449 5220 5449 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5220 5345 5280 5345 5160 5449 5100 5449 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5100 5345 5160 5345 5040 5449 4980 5449 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4980 5345 5040 5345 4920 5449 4860 5449 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4860 5345 4920 5345 4800 5449 4740 5449 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4740 5345 4800 5345 4680 5449 4620 5449 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4620 5345 4680 5345 4560 5449 4500 5449 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4500 5345 4560 5345 4440 5449 4380 5449 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4380 5345 4440 5345 4320 5449 4260 5449 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4260 5345 4320 5345 4200 5449 4140 5449 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4140 5345 4200 5345 4080 5449 4020 5449 4140
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5449 6060 5345 6120 5345 5999 5449 5940 5449 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5880 5241 5939 5241 5819 5345 5760 5345 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5760 5241 5819 5241 5700 5345 5640 5345 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5640 5241 5700 5241 5580 5345 5520 5345 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5520 5241 5580 5241 5460 5345 5400 5345 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5400 5241 5460 5241 5340 5345 5280 5345 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5280 5241 5340 5241 5220 5345 5160 5345 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5160 5241 5220 5241 5100 5345 5040 5345 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5040 5241 5100 5241 4980 5345 4920 5345 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4920 5241 4980 5241 4860 5345 4800 5345 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4800 5241 4860 5241 4740 5345 4680 5345 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4680 5241 4740 5241 4620 5345 4560 5345 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4560 5241 4620 5241 4500 5345 4440 5345 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4440 5241 4500 5241 4380 5345 4320 5345 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4320 5241 4380 5241 4260 5345 4200 5345 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4200 5241 4260 5241 4140 5345 4080 5345 4200
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5345 6120 5241 6180 5241 6059 5345 6000 5345 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5940 5137 5999 5137 5879 5241 5820 5241 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5820 5137 5879 5137 5760 5241 5700 5241 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5700 5137 5760 5137 5640 5241 5580 5241 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5580 5137 5640 5137 5520 5241 5460 5241 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5460 5137 5520 5137 5400 5241 5340 5241 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5340 5137 5400 5137 5280 5241 5220 5241 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5220 5137 5280 5137 5160 5241 5100 5241 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5100 5137 5160 5137 5040 5241 4980 5241 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4980 5137 5040 5137 4920 5241 4860 5241 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4860 5137 4920 5137 4800 5241 4740 5241 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4740 5137 4800 5137 4680 5241 4620 5241 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4620 5137 4680 5137 4560 5241 4500 5241 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4500 5137 4560 5137 4440 5241 4380 5241 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4380 5137 4440 5137 4320 5241 4260 5241 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4260 5137 4320 5137 4200 5241 4140 5241 4260
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5241 6180 5137 6240 5137 6119 5241 6060 5241 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6000 5033 6060 5033 5939 5137 5880 5137 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5880 5033 5939 5033 5819 5137 5760 5137 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5760 5033 5819 5033 5700 5137 5640 5137 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5640 5033 5700 5033 5580 5137 5520 5137 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5520 5033 5580 5033 5460 5137 5400 5137 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5400 5033 5460 5033 5340 5137 5280 5137 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5280 5033 5340 5033 5220 5137 5160 5137 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5160 5033 5220 5033 5100 5137 5040 5137 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5040 5033 5100 5033 4980 5137 4920 5137 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4920 5033 4980 5033 4860 5137 4800 5137 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4800 5033 4860 5033 4740 5137 4680 5137 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4680 5033 4740 5033 4620 5137 4560 5137 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4560 5033 4620 5033 4500 5137 4440 5137 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4440 5033 4500 5033 4380 5137 4320 5137 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4320 5033 4380 5033 4260 5137 4200 5137 4320
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5137 6240 5033 6300 5033 6179 5137 6120 5137 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6060 4929 6120 4929 5999 5033 5940 5033 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5940 4929 5999 4929 5879 5033 5820 5033 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5820 4929 5879 4929 5760 5033 5700 5033 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5700 4929 5760 4929 5640 5033 5580 5033 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5580 4929 5640 4929 5520 5033 5460 5033 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5460 4929 5520 4929 5400 5033 5340 5033 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5340 4929 5400 4929 5280 5033 5220 5033 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5220 4929 5280 4929 5160 5033 5100 5033 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5100 4929 5160 4929 5040 5033 4980 5033 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4980 4929 5040 4929 4920 5033 4860 5033 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4860 4929 4920 4929 4800 5033 4740 5033 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4740 4929 4800 4929 4680 5033 4620 5033 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4620 4929 4680 4929 4560 5033 4500 5033 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4500 4929 4560 4929 4440 5033 4380 5033 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4380 4929 4440 4929 4320 5033 4260 5033 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6240 4825 6300 4825 6179 4929 6120 4929 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6120 4825 6180 4825 6059 4929 6000 4929 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6000 4825 6060 4825 5939 4929 5880 4929 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5880 4825 5939 4825 5819 4929 5760 4929 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5760 4825 5819 4825 5700 4929 5640 4929 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5640 4825 5700 4825 5580 4929 5520 4929 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5520 4825 5580 4825 5460 4929 5400 4929 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5400 4825 5460 4825 5340 4929 5280 4929 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5280 4825 5340 4825 5220 4929 5160 4929 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5160 4825 5220 4825 5100 4929 5040 4929 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5040 4825 5100 4825 4980 4929 4920 4929 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 4920 4825 4980 4825 4860 4929 4800 4929 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 4800 4825 4860 4825 4740 4929 4680 4929 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 4680 4825 4740 4825 4620 4929 4560 4929 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 4560 4825 4620 4825 4500 4929 4440 4929 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 4440 4825 4500 4825 4380 4929 4320 4929 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6300 4721 6360 4721 6239 4825 6180 4825 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6180 4721 6240 4721 6119 4825 6060 4825 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6060 4721 6120 4721 5999 4825 5940 4825 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5940 4721 5999 4721 5879 4825 5820 4825 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5820 4721 5879 4721 5760 4825 5700 4825 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5700 4721 5760 4721 5640 4825 5580 4825 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5580 4721 5640 4721 5520 4825 5460 4825 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5460 4721 5520 4721 5400 4825 5340 4825 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5340 4721 5400 4721 5280 4825 5220 4825 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5220 4721 5280 4721 5160 4825 5100 4825 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5100 4721 5160 4721 5040 4825 4980 4825 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 4980 4721 5040 4721 4920 4825 4860 4825 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 4860 4721 4920 4721 4800 4825 4740 4825 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 4740 4721 4800 4721 4680 4825 4620 4825 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 4620 4721 4680 4721 4560 4825 4500 4825 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 4500 4721 4560 4721 4440 4825 4380 4825 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6360 4617 6420 4617 6299 4721 6240 4721 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6240 4617 6300 4617 6179 4721 6120 4721 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6120 4617 6180 4617 6059 4721 6000 4721 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6000 4617 6060 4617 5939 4721 5880 4721 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5880 4617 5939 4617 5819 4721 5760 4721 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5760 4617 5819 4617 5700 4721 5640 4721 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5640 4617 5700 4617 5580 4721 5520 4721 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5520 4617 5580 4617 5460 4721 5400 4721 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5400 4617 5460 4617 5340 4721 5280 4721 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5280 4617 5340 4617 5220 4721 5160 4721 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5160 4617 5220 4617 5100 4721 5040 4721 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5040 4617 5100 4617 4980 4721 4920 4721 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 4920 4617 4980 4617 4860 4721 4800 4721 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 4800 4617 4860 4617 4740 4721 4680 4721 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 4680 4617 4740 4617 4620 4721 4560 4721 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 4560 4617 4620 4617 4500 4721 4440 4721 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6420 4513 6480 4513 6359 4617 6300 4617 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6300 4513 6360 4513 6239 4617 6180 4617 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6180 4513 6240 4513 6119 4617 6060 4617 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6060 4513 6120 4513 5999 4617 5940 4617 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5940 4513 5999 4513 5879 4617 5820 4617 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5820 4513 5879 4513 5760 4617 5700 4617 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5700 4513 5760 4513 5640 4617 5580 4617 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5580 4513 5640 4513 5520 4617 5460 4617 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5460 4513 5520 4513 5400 4617 5340 4617 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5340 4513 5400 4513 5280 4617 5220 4617 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5220 4513 5280 4513 5160 4617 5100 4617 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5100 4513 5160 4513 5040 4617 4980 4617 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 4980 4513 5040 4513 4920 4617 4860 4617 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 4860 4513 4920 4513 4800 4617 4740 4617 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 4740 4513 4800 4513 4680 4617 4620 4617 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 4620 4513 4680 4513 4560 4617 4500 4617 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6480 4410 6540 4410 6419 4513 6360 4513 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6360 4410 6420 4410 6299 4513 6240 4513 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6240 4410 6300 4410 6179 4513 6120 4513 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6120 4410 6180 4410 6059 4513 6000 4513 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6000 4410 6060 4410 5939 4513 5880 4513 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5880 4410 5939 4410 5819 4513 5760 4513 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5760 4410 5819 4410 5700 4513 5640 4513 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5640 4410 5700 4410 5580 4513 5520 4513 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5520 4410 5580 4410 5460 4513 5400 4513 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5400 4410 5460 4410 5340 4513 5280 4513 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5280 4410 5340 4410 5220 4513 5160 4513 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5160 4410 5220 4410 5100 4513 5040 4513 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5040 4410 5100 4410 4980 4513 4920 4513 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 4920 4410 4980 4410 4860 4513 4800 4513 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 4800 4410 4860 4410 4740 4513 4680 4513 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 4680 4410 4740 4410 4620 4513 4560 4513 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6540 4306 6600 4306 6479 4410 6420 4410 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6420 4306 6480 4306 6359 4410 6300 4410 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6300 4306 6360 4306 6239 4410 6180 4410 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6180 4306 6240 4306 6119 4410 6060 4410 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6060 4306 6120 4306 5999 4410 5940 4410 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5940 4306 5999 4306 5879 4410 5820 4410 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5820 4306 5879 4306 5760 4410 5700 4410 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5700 4306 5760 4306 5640 4410 5580 4410 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5580 4306 5640 4306 5520 4410 5460 4410 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5460 4306 5520 4306 5400 4410 5340 4410 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5340 4306 5400 4306 5280 4410 5220 4410 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5220 4306 5280 4306 5160 4410 5100 4410 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5100 4306 5160 4306 5040 4410 4980 4410 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 4980 4306 5040 4306 4920 4410 4860 4410 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 4860 4306 4920 4306 4800 4410 4740 4410 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 4740 4306 4800 4306 4680 4410 4620 4410 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6600 4202 6660 4202 6539 4306 6480 4306 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6480 4202 6540 4202 6419 4306 6360 4306 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6360 4202 6420 4202 6299 4306 6240 4306 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6240 4202 6300 4202 6179 4306 6120 4306 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6120 4202 6180 4202 6059 4306 6000 4306 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6000 4202 6060 4202 5939 4306 5880 4306 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5880 4202 5939 4202 5819 4306 5760 4306 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5760 4202 5819 4202 5700 4306 5640 4306 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5640 4202 5700 4202 5580 4306 5520 4306 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5520 4202 5580 4202 5460 4306 5400 4306 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5400 4202 5460 4202 5340 4306 5280 4306 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5280 4202 5340 4202 5220 4306 5160 4306 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5160 4202 5220 4202 5100 4306 5040 4306 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5040 4202 5100 4202 4980 4306 4920 4306 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 4920 4202 4980 4202 4860 4306 4800 4306 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 4800 4202 4860 4202 4740 4306 4680 4306 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6660 4098 6720 4098 6599 4202 6540 4202 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6540 4098 6600 4098 6479 4202 6420 4202 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6420 4098 6480 4098 6359 4202 6300 4202 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6300 4098 6360 4098 6239 4202 6180 4202 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6180 4098 6240 4098 6119 4202 6060 4202 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6060 4098 6120 4098 5999 4202 5940 4202 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5940 4098 5999 4098 5879 4202 5820 4202 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5820 4098 5879 4098 5760 4202 5700 4202 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5700 4098 5760 4098 5640 4202 5580 4202 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5580 4098 5640 4098 5520 4202 5460 4202 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5460 4098 5520 4098 5400 4202 5340 4202 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5340 4098 5400 4098 5280 4202 5220 4202 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5220 4098 5280 4098 5160 4202 5100 4202 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5100 4098 5160 4098 5040 4202 4980 4202 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 4980 4098 5040 4098 4920 4202 4860 4202 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 4860 4098 4920 4098 4800 4202 4740 4202 4860
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         4929 6240 4929 6120 5033 6180 5033 6300 4929 6240
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5553 5760 5553 5640 5657 5701 5657 5820 5553 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5520 5760 5400 5863 5460 5863 5580 5760 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5400 5760 5280 5863 5340 5863 5460 5760 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5280 5760 5160 5863 5220 5863 5340 5760 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5160 5760 5040 5863 5100 5863 5220 5760 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5040 5760 4920 5863 4980 5863 5100 5760 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4920 5760 4800 5863 4860 5863 4980 5760 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4800 5760 4680 5863 4740 5863 4860 5760 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4680 5760 4560 5863 4620 5863 4740 5760 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4560 5760 4440 5863 4500 5863 4620 5760 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4440 5760 4320 5863 4380 5863 4500 5760 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4320 5760 4200 5863 4260 5863 4380 5760 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4200 5760 4080 5863 4140 5863 4260 5760 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4080 5760 3960 5863 4020 5863 4140 5760 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3960 5760 3840 5863 3900 5863 4020 5760 3960
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5449 6060 5449 5940 5553 6000 5553 6120 5449 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5700 5863 5580 5967 5640 5967 5760 5863 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5580 5863 5460 5967 5520 5967 5641 5863 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5460 5863 5340 5967 5400 5967 5520 5863 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5340 5863 5220 5967 5280 5967 5400 5863 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5220 5863 5100 5967 5160 5967 5280 5863 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5100 5863 4980 5967 5040 5967 5160 5863 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4980 5863 4860 5967 4920 5967 5040 5863 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4860 5863 4740 5967 4800 5967 4920 5863 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4740 5863 4620 5967 4680 5967 4800 5863 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4620 5863 4500 5967 4560 5967 4680 5863 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4500 5863 4380 5967 4440 5967 4560 5863 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4380 5863 4260 5967 4320 5967 4440 5863 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4260 5863 4140 5967 4200 5967 4320 5863 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4140 5863 4020 5967 4080 5967 4200 5863 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4020 5863 3900 5967 3960 5967 4080 5863 4020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5863 5940 5863 5820 5967 5880 5967 6000 5863 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5760 5967 5640 6071 5701 6071 5820 5967 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5640 5967 5520 6071 5580 6071 5701 5967 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5520 5967 5400 6071 5460 6071 5580 5967 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5400 5967 5280 6071 5340 6071 5460 5967 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5280 5967 5160 6071 5220 6071 5340 5967 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5160 5967 5040 6071 5100 6071 5220 5967 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5040 5967 4920 6071 4980 6071 5100 5967 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4920 5967 4800 6071 4860 6071 4980 5967 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4800 5967 4680 6071 4740 6071 4860 5967 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4680 5967 4560 6071 4620 6071 4740 5967 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4560 5967 4440 6071 4500 6071 4620 5967 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4440 5967 4320 6071 4380 6071 4500 5967 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4320 5967 4200 6071 4260 6071 4380 5967 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4200 5967 4080 6071 4140 6071 4260 5967 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4080 5967 3960 6071 4020 6071 4140 5967 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5940 6071 5820 6175 5880 6175 6000 6071 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5820 6071 5700 6175 5760 6175 5880 6071 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5700 6071 5580 6175 5640 6175 5760 6071 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5580 6071 5460 6175 5520 6175 5641 6071 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5460 6071 5340 6175 5400 6175 5520 6071 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5340 6071 5220 6175 5280 6175 5400 6071 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5220 6071 5100 6175 5160 6175 5280 6071 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5100 6071 4980 6175 5040 6175 5160 6071 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4980 6071 4860 6175 4920 6175 5040 6071 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4860 6071 4740 6175 4800 6175 4920 6071 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4740 6071 4620 6175 4680 6175 4800 6071 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4620 6071 4500 6175 4560 6175 4680 6071 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4500 6071 4380 6175 4440 6175 4560 6071 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4380 6071 4260 6175 4320 6175 4440 6071 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4260 6071 4140 6175 4200 6175 4320 6071 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4140 6071 4020 6175 4080 6175 4200 6071 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6000 6175 5880 6279 5940 6279 6060 6175 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5880 6175 5760 6279 5820 6279 5940 6175 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5760 6175 5640 6279 5701 6279 5820 6175 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5640 6175 5520 6279 5580 6279 5701 6175 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5520 6175 5400 6279 5460 6279 5580 6175 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5400 6175 5280 6279 5340 6279 5460 6175 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5280 6175 5160 6279 5220 6279 5340 6175 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5160 6175 5040 6279 5100 6279 5220 6175 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5040 6175 4920 6279 4980 6279 5100 6175 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4920 6175 4800 6279 4860 6279 4980 6175 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4800 6175 4680 6279 4740 6279 4860 6175 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4680 6175 4560 6279 4620 6279 4740 6175 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4560 6175 4440 6279 4500 6279 4620 6175 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4440 6175 4320 6279 4380 6279 4500 6175 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4320 6175 4200 6279 4260 6279 4380 6175 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4200 6175 4080 6279 4140 6279 4260 6175 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6060 6279 5940 6383 6000 6383 6120 6279 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5940 6279 5820 6383 5880 6383 6000 6279 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5820 6279 5700 6383 5760 6383 5880 6279 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5700 6279 5580 6383 5640 6383 5760 6279 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5580 6279 5460 6383 5520 6383 5641 6279 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5460 6279 5340 6383 5400 6383 5520 6279 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5340 6279 5220 6383 5280 6383 5400 6279 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5220 6279 5100 6383 5160 6383 5280 6279 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5100 6279 4980 6383 5040 6383 5160 6279 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4980 6279 4860 6383 4920 6383 5040 6279 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4860 6279 4740 6383 4800 6383 4920 6279 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4740 6279 4620 6383 4680 6383 4800 6279 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4620 6279 4500 6383 4560 6383 4680 6279 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4500 6279 4380 6383 4440 6383 4560 6279 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4380 6279 4260 6383 4320 6383 4440 6279 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4260 6279 4140 6383 4200 6383 4320 6279 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6120 6383 6000 6487 6060 6487 6180 6383 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6000 6383 5880 6487 5940 6487 6060 6383 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5880 6383 5760 6487 5820 6487 5940 6383 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5760 6383 5640 6487 5701 6487 5820 6383 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5640 6383 5520 6487 5580 6487 5701 6383 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5520 6383 5400 6487 5460 6487 5580 6383 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5400 6383 5280 6487 5340 6487 5460 6383 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5280 6383 5160 6487 5220 6487 5340 6383 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5160 6383 5040 6487 5100 6487 5220 6383 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5040 6383 4920 6487 4980 6487 5100 6383 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4920 6383 4800 6487 4860 6487 4980 6383 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4800 6383 4680 6487 4740 6487 4860 6383 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4680 6383 4560 6487 4620 6487 4740 6383 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4560 6383 4440 6487 4500 6487 4620 6383 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4440 6383 4320 6487 4380 6487 4500 6383 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4320 6383 4200 6487 4260 6487 4380 6383 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6180 6487 6060 6591 6120 6591 6240 6487 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6060 6487 5940 6591 6000 6591 6120 6487 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5940 6487 5820 6591 5880 6591 6000 6487 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5820 6487 5700 6591 5760 6591 5880 6487 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5700 6487 5580 6591 5640 6591 5760 6487 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5580 6487 5460 6591 5520 6591 5641 6487 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5460 6487 5340 6591 5400 6591 5520 6487 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5340 6487 5220 6591 5280 6591 5400 6487 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5220 6487 5100 6591 5160 6591 5280 6487 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5100 6487 4980 6591 5040 6591 5160 6487 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4980 6487 4860 6591 4920 6591 5040 6487 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4860 6487 4740 6591 4800 6591 4920 6487 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4740 6487 4620 6591 4680 6591 4800 6487 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4620 6487 4500 6591 4560 6591 4680 6487 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4500 6487 4380 6591 4440 6591 4560 6487 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4380 6487 4260 6591 4320 6591 4440 6487 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6240 6591 6120 6695 6180 6695 6300 6591 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6120 6591 6000 6695 6060 6695 6180 6591 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6000 6591 5880 6695 5940 6695 6060 6591 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5880 6591 5760 6695 5820 6695 5940 6591 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5760 6591 5640 6695 5701 6695 5820 6591 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5640 6591 5520 6695 5580 6695 5701 6591 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5520 6591 5400 6695 5460 6695 5580 6591 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5400 6591 5280 6695 5340 6695 5460 6591 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5280 6591 5160 6695 5220 6695 5340 6591 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5160 6591 5040 6695 5100 6695 5220 6591 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5040 6591 4920 6695 4980 6695 5100 6591 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 4920 6591 4800 6695 4860 6695 4980 6591 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 4800 6591 4680 6695 4740 6695 4860 6591 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 4680 6591 4560 6695 4620 6695 4740 6591 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 4560 6591 4440 6695 4500 6695 4620 6591 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 4440 6591 4320 6695 4380 6695 4500 6591 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6300 6695 6180 6799 6240 6799 6360 6695 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6180 6695 6060 6799 6120 6799 6240 6695 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6060 6695 5940 6799 6000 6799 6120 6695 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5940 6695 5820 6799 5880 6799 6000 6695 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5820 6695 5700 6799 5760 6799 5880 6695 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5700 6695 5580 6799 5640 6799 5760 6695 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5580 6695 5460 6799 5520 6799 5641 6695 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5460 6695 5340 6799 5400 6799 5520 6695 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5340 6695 5220 6799 5280 6799 5400 6695 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5220 6695 5100 6799 5160 6799 5280 6695 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5100 6695 4980 6799 5040 6799 5160 6695 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 4980 6695 4860 6799 4920 6799 5040 6695 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 4860 6695 4740 6799 4800 6799 4920 6695 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 4740 6695 4620 6799 4680 6799 4800 6695 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 4620 6695 4500 6799 4560 6799 4680 6695 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 4500 6695 4380 6799 4440 6799 4560 6695 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6360 6799 6240 6903 6300 6903 6420 6799 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6240 6799 6120 6903 6180 6903 6300 6799 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6120 6799 6000 6903 6060 6903 6180 6799 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6000 6799 5880 6903 5940 6903 6060 6799 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5880 6799 5760 6903 5820 6903 5940 6799 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5760 6799 5640 6903 5701 6903 5820 6799 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5640 6799 5520 6903 5580 6903 5701 6799 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5520 6799 5400 6903 5460 6903 5580 6799 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5400 6799 5280 6903 5340 6903 5460 6799 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5280 6799 5160 6903 5220 6903 5340 6799 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5160 6799 5040 6903 5100 6903 5220 6799 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5040 6799 4920 6903 4980 6903 5100 6799 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 4920 6799 4800 6903 4860 6903 4980 6799 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 4800 6799 4680 6903 4740 6903 4860 6799 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 4680 6799 4560 6903 4620 6903 4740 6799 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 4560 6799 4440 6903 4500 6903 4620 6799 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6420 6903 6300 7007 6360 7007 6480 6903 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6300 6903 6180 7007 6240 7007 6360 6903 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6180 6903 6060 7007 6120 7007 6240 6903 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6060 6903 5940 7007 6000 7007 6120 6903 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5940 6903 5820 7007 5880 7007 6000 6903 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5820 6903 5700 7007 5760 7007 5880 6903 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5700 6903 5580 7007 5640 7007 5760 6903 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5580 6903 5460 7007 5520 7007 5641 6903 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5460 6903 5340 7007 5400 7007 5520 6903 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5340 6903 5220 7007 5280 7007 5400 6903 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5220 6903 5100 7007 5160 7007 5280 6903 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5100 6903 4980 7007 5040 7007 5160 6903 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 4980 6903 4860 7007 4920 7007 5040 6903 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 4860 6903 4740 7007 4800 7007 4920 6903 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 4740 6903 4620 7007 4680 7007 4800 6903 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 4620 6903 4500 7007 4560 7007 4680 6903 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6480 7007 6360 7110 6420 7110 6540 7007 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6360 7007 6240 7110 6300 7110 6420 7007 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6240 7007 6120 7110 6180 7110 6300 7007 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6120 7007 6000 7110 6060 7110 6180 7007 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6000 7007 5880 7110 5940 7110 6060 7007 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5880 7007 5760 7110 5820 7110 5940 7007 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5760 7007 5640 7110 5701 7110 5820 7007 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5640 7007 5520 7110 5580 7110 5701 7007 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5520 7007 5400 7110 5460 7110 5580 7007 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5400 7007 5280 7110 5340 7110 5460 7007 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5280 7007 5160 7110 5220 7110 5340 7007 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5160 7007 5040 7110 5100 7110 5220 7007 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5040 7007 4920 7110 4980 7110 5100 7007 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 4920 7007 4800 7110 4860 7110 4980 7007 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 4800 7007 4680 7110 4740 7110 4860 7007 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 4680 7007 4560 7110 4620 7110 4740 7007 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6540 7110 6420 7214 6480 7214 6600 7110 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6420 7110 6300 7214 6360 7214 6480 7110 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6300 7110 6180 7214 6240 7214 6360 7110 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6180 7110 6060 7214 6120 7214 6240 7110 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6060 7110 5940 7214 6000 7214 6120 7110 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5940 7110 5820 7214 5880 7214 6000 7110 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5820 7110 5700 7214 5760 7214 5880 7110 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5700 7110 5580 7214 5640 7214 5760 7110 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5580 7110 5460 7214 5520 7214 5641 7110 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5460 7110 5340 7214 5400 7214 5520 7110 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5340 7110 5220 7214 5280 7214 5400 7110 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5220 7110 5100 7214 5160 7214 5280 7110 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5100 7110 4980 7214 5040 7214 5160 7110 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 4980 7110 4860 7214 4920 7214 5040 7110 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 4860 7110 4740 7214 4800 7214 4920 7110 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 4740 7110 4620 7214 4680 7214 4800 7110 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6600 7214 6480 7318 6540 7318 6660 7214 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6480 7214 6360 7318 6420 7318 6540 7214 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6360 7214 6240 7318 6300 7318 6420 7214 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6240 7214 6120 7318 6180 7318 6300 7214 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6120 7214 6000 7318 6060 7318 6180 7214 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6000 7214 5880 7318 5940 7318 6060 7214 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5880 7214 5760 7318 5820 7318 5940 7214 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5760 7214 5640 7318 5701 7318 5820 7214 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5640 7214 5520 7318 5580 7318 5701 7214 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5520 7214 5400 7318 5460 7318 5580 7214 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5400 7214 5280 7318 5340 7318 5460 7214 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5280 7214 5160 7318 5220 7318 5340 7214 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5160 7214 5040 7318 5100 7318 5220 7214 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5040 7214 4920 7318 4980 7318 5100 7214 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 4920 7214 4800 7318 4860 7318 4980 7214 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 4800 7214 4680 7318 4740 7318 4860 7214 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6660 7318 6540 7422 6600 7422 6720 7318 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6540 7318 6420 7422 6480 7422 6600 7318 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6420 7318 6300 7422 6360 7422 6480 7318 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6300 7318 6180 7422 6240 7422 6360 7318 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6180 7318 6060 7422 6120 7422 6240 7318 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6060 7318 5940 7422 6000 7422 6120 7318 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5940 7318 5820 7422 5880 7422 6000 7318 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5820 7318 5700 7422 5760 7422 5880 7318 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5700 7318 5580 7422 5640 7422 5760 7318 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5580 7318 5460 7422 5520 7422 5641 7318 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5460 7318 5340 7422 5400 7422 5520 7318 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5340 7318 5220 7422 5280 7422 5400 7318 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5220 7318 5100 7422 5160 7422 5280 7318 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5100 7318 4980 7422 5040 7422 5160 7318 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 4980 7318 4860 7422 4920 7422 5040 7318 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 4860 7318 4740 7422 4800 7422 4920 7318 4860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5760 5520 5863 5580 5760 5640 5657 5580 5760 5520
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5657 5580 5760 5641 5657 5700 5553 5640 5657 5580
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5553 5760 5657 5820 5553 5880 5449 5819 5553 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5449 5820 5553 5880 5449 5940 5345 5879 5449 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5345 5880 5449 5940 5345 6000 5241 5939 5345 5880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5241 5940 5345 6000 5241 6060 5137 5999 5241 5940
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5137 6000 5241 6060 5137 6120 5033 6060 5137 6000
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5033 6060 5137 6120 5033 6180 4929 6120 5033 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6240 5033 6300 4929 6360 4825 6300 4929 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6300 4929 6360 4825 6420 4721 6360 4825 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6360 4825 6420 4721 6480 4617 6420 4721 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6420 4721 6480 4617 6540 4513 6480 4617 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6480 4617 6540 4513 6600 4410 6540 4513 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6540 4513 6600 4410 6660 4306 6600 4410 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6600 4410 6660 4306 6720 4202 6660 4306 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6660 4306 6720 4202 6780 4098 6720 4202 6660
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5863 5700 5967 5760 5863 5820 5760 5760 5863 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5760 5760 5863 5820 5760 5880 5657 5819 5760 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5657 5820 5760 5880 5657 5940 5553 5879 5657 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5553 5880 5657 5940 5553 6000 5449 5939 5553 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6060 5553 6120 5449 6180 5345 6120 5449 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6120 5449 6180 5345 6240 5241 6180 5345 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6180 5345 6240 5241 6300 5137 6240 5241 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6240 5241 6300 5137 6360 5033 6300 5137 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6300 5137 6360 5033 6420 4929 6360 5033 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6360 5033 6420 4929 6480 4825 6420 4929 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6420 4929 6480 4825 6540 4721 6480 4825 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6480 4825 6540 4721 6600 4617 6540 4721 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6540 4721 6600 4617 6660 4513 6600 4617 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6600 4617 6660 4513 6720 4410 6660 4513 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6660 4513 6720 4410 6780 4306 6720 4410 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6720 4410 6780 4306 6840 4202 6780 4306 6720
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5967 5760 6071 5820 5967 5880 5863 5819 5967 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5940 5967 6000 5863 6060 5760 5999 5863 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6000 5863 6060 5760 6120 5657 6060 5760 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6060 5760 6120 5657 6180 5553 6120 5657 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6120 5657 6180 5553 6240 5449 6180 5553 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6180 5553 6240 5449 6300 5345 6240 5449 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6240 5449 6300 5345 6360 5241 6300 5345 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6300 5345 6360 5241 6420 5137 6360 5241 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6360 5241 6420 5137 6480 5033 6420 5137 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6420 5137 6480 5033 6540 4929 6480 5033 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6480 5033 6540 4929 6600 4825 6540 4929 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6540 4929 6600 4825 6660 4721 6600 4825 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6600 4825 6660 4721 6720 4617 6660 4721 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6660 4721 6720 4617 6780 4513 6720 4617 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6720 4617 6780 4513 6840 4410 6780 4513 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6780 4513 6840 4410 6900 4306 6840 4410 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5940 6175 6000 6071 6060 5967 5999 6071 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6000 6071 6060 5967 6120 5863 6060 5967 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6060 5967 6120 5863 6180 5760 6120 5863 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6120 5863 6180 5760 6240 5657 6180 5760 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6180 5760 6240 5657 6300 5553 6240 5657 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6240 5657 6300 5553 6360 5449 6300 5553 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6300 5553 6360 5449 6420 5345 6360 5449 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6360 5449 6420 5345 6480 5241 6420 5345 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6420 5345 6480 5241 6540 5137 6480 5241 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6480 5241 6540 5137 6600 5033 6540 5137 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6540 5137 6600 5033 6660 4929 6600 5033 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6600 5033 6660 4929 6720 4825 6660 4929 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6660 4929 6720 4825 6780 4721 6720 4825 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6720 4825 6780 4721 6840 4617 6780 4721 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6780 4721 6840 4617 6900 4513 6840 4617 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6840 4617 6900 4513 6960 4410 6900 4513 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6000 6279 6060 6175 6120 6071 6060 6175 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6060 6175 6120 6071 6180 5967 6120 6071 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6120 6071 6180 5967 6240 5863 6180 5967 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6180 5967 6240 5863 6300 5760 6240 5863 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6240 5863 6300 5760 6360 5657 6300 5760 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6300 5760 6360 5657 6420 5553 6360 5657 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6360 5657 6420 5553 6480 5449 6420 5553 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6420 5553 6480 5449 6540 5345 6480 5449 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6480 5449 6540 5345 6600 5241 6540 5345 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6540 5345 6600 5241 6660 5137 6600 5241 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6600 5241 6660 5137 6720 5033 6660 5137 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6660 5137 6720 5033 6780 4929 6720 5033 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6720 5033 6780 4929 6840 4825 6780 4929 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6780 4929 6840 4825 6900 4721 6840 4825 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6840 4825 6900 4721 6960 4617 6900 4721 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6900 4721 6960 4617 7020 4513 6960 4617 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6060 6383 6120 6279 6180 6175 6120 6279 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6120 6279 6180 6175 6240 6071 6180 6175 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6180 6175 6240 6071 6300 5967 6240 6071 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6240 6071 6300 5967 6360 5863 6300 5967 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6300 5967 6360 5863 6420 5760 6360 5863 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6360 5863 6420 5760 6480 5657 6420 5760 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6420 5760 6480 5657 6540 5553 6480 5657 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6480 5657 6540 5553 6600 5449 6540 5553 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6540 5553 6600 5449 6660 5345 6600 5449 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6600 5449 6660 5345 6720 5241 6660 5345 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6660 5345 6720 5241 6780 5137 6720 5241 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6720 5241 6780 5137 6840 5033 6780 5137 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6780 5137 6840 5033 6900 4929 6840 5033 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6840 5033 6900 4929 6960 4825 6900 4929 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6900 4929 6960 4825 7020 4721 6960 4825 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6960 4825 7020 4721 7080 4617 7020 4721 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6120 6487 6180 6383 6240 6279 6180 6383 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6180 6383 6240 6279 6300 6175 6240 6279 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6240 6279 6300 6175 6360 6071 6300 6175 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6300 6175 6360 6071 6420 5967 6360 6071 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6360 6071 6420 5967 6480 5863 6420 5967 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6420 5967 6480 5863 6540 5760 6480 5863 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6480 5863 6540 5760 6600 5657 6540 5760 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6540 5760 6600 5657 6660 5553 6600 5657 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6600 5657 6660 5553 6720 5449 6660 5553 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6660 5553 6720 5449 6780 5345 6720 5449 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6720 5449 6780 5345 6840 5241 6780 5345 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6780 5345 6840 5241 6900 5137 6840 5241 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6840 5241 6900 5137 6960 5033 6900 5137 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6900 5137 6960 5033 7020 4929 6960 5033 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6960 5033 7020 4929 7080 4825 7020 4929 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 7020 4929 7080 4825 7140 4721 7080 4825 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6180 6591 6240 6487 6300 6383 6240 6487 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6240 6487 6300 6383 6360 6279 6300 6383 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6300 6383 6360 6279 6420 6175 6360 6279 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6360 6279 6420 6175 6480 6071 6420 6175 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6420 6175 6480 6071 6540 5967 6480 6071 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6480 6071 6540 5967 6600 5863 6540 5967 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6540 5967 6600 5863 6660 5760 6600 5863 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6600 5863 6660 5760 6720 5657 6660 5760 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6660 5760 6720 5657 6780 5553 6720 5657 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6720 5657 6780 5553 6840 5449 6780 5553 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6780 5553 6840 5449 6900 5345 6840 5449 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6840 5449 6900 5345 6960 5241 6900 5345 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6900 5345 6960 5241 7020 5137 6960 5241 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6960 5241 7020 5137 7080 5033 7020 5137 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 7020 5137 7080 5033 7140 4929 7080 5033 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 7080 5033 7140 4929 7200 4825 7140 4929 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6240 6695 6300 6591 6360 6487 6300 6591 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6300 6591 6360 6487 6420 6383 6360 6487 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6360 6487 6420 6383 6480 6279 6420 6383 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6420 6383 6480 6279 6540 6175 6480 6279 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6480 6279 6540 6175 6600 6071 6540 6175 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6540 6175 6600 6071 6660 5967 6600 6071 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6600 6071 6660 5967 6720 5863 6660 5967 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6660 5967 6720 5863 6780 5760 6720 5863 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6720 5863 6780 5760 6840 5657 6780 5760 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6780 5760 6840 5657 6900 5553 6840 5657 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6840 5657 6900 5553 6960 5449 6900 5553 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6900 5553 6960 5449 7020 5345 6960 5449 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6960 5449 7020 5345 7080 5241 7020 5345 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 7020 5345 7080 5241 7140 5137 7080 5241 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 7080 5241 7140 5137 7200 5033 7140 5137 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 7140 5137 7200 5033 7260 4929 7200 5033 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6300 6799 6360 6695 6420 6591 6360 6695 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6360 6695 6420 6591 6480 6487 6420 6591 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6420 6591 6480 6487 6540 6383 6480 6487 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6480 6487 6540 6383 6600 6279 6540 6383 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6540 6383 6600 6279 6660 6175 6600 6279 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6600 6279 6660 6175 6720 6071 6660 6175 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6660 6175 6720 6071 6780 5967 6720 6071 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6720 6071 6780 5967 6840 5863 6780 5967 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6780 5967 6840 5863 6900 5760 6840 5863 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6840 5863 6900 5760 6960 5657 6900 5760 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6900 5760 6960 5657 7020 5553 6960 5657 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6960 5657 7020 5553 7080 5449 7020 5553 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 7020 5553 7080 5449 7140 5345 7080 5449 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 7080 5449 7140 5345 7200 5241 7140 5345 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 7140 5345 7200 5241 7260 5137 7200 5241 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 7200 5241 7260 5137 7320 5033 7260 5137 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6360 6903 6420 6799 6480 6695 6420 6799 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6420 6799 6480 6695 6540 6591 6480 6695 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6480 6695 6540 6591 6600 6487 6540 6591 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6540 6591 6600 6487 6660 6383 6600 6487 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6600 6487 6660 6383 6720 6279 6660 6383 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6660 6383 6720 6279 6780 6175 6720 6279 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6720 6279 6780 6175 6840 6071 6780 6175 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6780 6175 6840 6071 6900 5967 6840 6071 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6840 6071 6900 5967 6960 5863 6900 5967 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6900 5967 6960 5863 7020 5760 6960 5863 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6960 5863 7020 5760 7080 5657 7020 5760 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 7020 5760 7080 5657 7140 5553 7080 5657 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 7080 5657 7140 5553 7200 5449 7140 5553 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 7140 5553 7200 5449 7260 5345 7200 5449 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 7200 5449 7260 5345 7320 5241 7260 5345 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 7260 5345 7320 5241 7380 5137 7320 5241 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6420 7007 6480 6903 6540 6799 6480 6903 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6480 6903 6540 6799 6600 6695 6540 6799 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6540 6799 6600 6695 6660 6591 6600 6695 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6600 6695 6660 6591 6720 6487 6660 6591 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6660 6591 6720 6487 6780 6383 6720 6487 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6720 6487 6780 6383 6840 6279 6780 6383 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6780 6383 6840 6279 6900 6175 6840 6279 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6840 6279 6900 6175 6960 6071 6900 6175 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6900 6175 6960 6071 7020 5967 6960 6071 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6960 6071 7020 5967 7080 5863 7020 5967 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 7020 5967 7080 5863 7140 5760 7080 5863 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 7080 5863 7140 5760 7200 5657 7140 5760 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 7140 5760 7200 5657 7260 5553 7200 5657 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 7200 5657 7260 5553 7320 5449 7260 5553 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 7260 5553 7320 5449 7380 5345 7320 5449 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 7320 5449 7380 5345 7440 5241 7380 5345 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6480 7110 6540 7007 6600 6903 6540 7007 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6540 7007 6600 6903 6660 6799 6600 6903 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6600 6903 6660 6799 6720 6695 6660 6799 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6660 6799 6720 6695 6780 6591 6720 6695 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6720 6695 6780 6591 6840 6487 6780 6591 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6780 6591 6840 6487 6900 6383 6840 6487 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6840 6487 6900 6383 6960 6279 6900 6383 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6900 6383 6960 6279 7020 6175 6960 6279 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6960 6279 7020 6175 7080 6071 7020 6175 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 7020 6175 7080 6071 7140 5967 7080 6071 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 7080 6071 7140 5967 7200 5863 7140 5967 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 7140 5967 7200 5863 7260 5760 7200 5863 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 7200 5863 7260 5760 7320 5657 7260 5760 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 7260 5760 7320 5657 7380 5553 7320 5657 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 7320 5657 7380 5553 7440 5449 7380 5553 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 7380 5553 7440 5449 7500 5345 7440 5449 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6540 7214 6600 7110 6660 7007 6600 7110 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6600 7110 6660 7007 6720 6903 6660 7007 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6660 7007 6720 6903 6780 6799 6720 6903 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6720 6903 6780 6799 6840 6695 6780 6799 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6780 6799 6840 6695 6900 6591 6840 6695 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6840 6695 6900 6591 6960 6487 6900 6591 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6900 6591 6960 6487 7020 6383 6960 6487 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6960 6487 7020 6383 7080 6279 7020 6383 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 7020 6383 7080 6279 7140 6175 7080 6279 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 7080 6279 7140 6175 7200 6071 7140 6175 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 7140 6175 7200 6071 7260 5967 7200 6071 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 7200 6071 7260 5967 7320 5863 7260 5967 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 7260 5967 7320 5863 7380 5760 7320 5863 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 7320 5863 7380 5760 7440 5657 7380 5760 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 7380 5760 7440 5657 7500 5553 7440 5657 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 7440 5657 7500 5553 7560 5449 7500 5553 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6600 7318 6660 7214 6720 7110 6660 7214 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6660 7214 6720 7110 6780 7007 6720 7110 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6720 7110 6780 7007 6840 6903 6780 7007 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6780 7007 6840 6903 6900 6799 6840 6903 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6840 6903 6900 6799 6960 6695 6900 6799 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6900 6799 6960 6695 7020 6591 6960 6695 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6960 6695 7020 6591 7080 6487 7020 6591 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 7020 6591 7080 6487 7140 6383 7080 6487 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 7080 6487 7140 6383 7200 6279 7140 6383 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 7140 6383 7200 6279 7260 6175 7200 6279 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 7200 6279 7260 6175 7320 6071 7260 6175 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 7260 6175 7320 6071 7380 5967 7320 6071 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 7320 6071 7380 5967 7440 5863 7380 5967 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 7380 5967 7440 5863 7500 5760 7440 5863 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 7440 5863 7500 5760 7560 5657 7500 5760 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 7500 5760 7560 5657 7620 5553 7560 5657 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6660 7422 6720 7318 6780 7214 6720 7318 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6720 7318 6780 7214 6840 7110 6780 7214 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6780 7214 6840 7110 6900 7007 6840 7110 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6840 7110 6900 7007 6960 6903 6900 7007 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6900 7007 6960 6903 7020 6799 6960 6903 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6960 6903 7020 6799 7080 6695 7020 6799 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 7020 6799 7080 6695 7140 6591 7080 6695 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 7080 6695 7140 6591 7200 6487 7140 6591 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 7140 6591 7200 6487 7260 6383 7200 6487 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 7200 6487 7260 6383 7320 6279 7260 6383 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 7260 6383 7320 6279 7380 6175 7320 6279 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 7320 6279 7380 6175 7440 6071 7380 6175 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 7380 6175 7440 6071 7500 5967 7440 6071 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 7440 6071 7500 5967 7560 5863 7500 5967 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 7500 5967 7560 5863 7620 5760 7560 5863 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 7560 5863 7620 5760 7680 5657 7620 5760 7560
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9911 5940 9807 5999 9807 5879 9911 5820 9911 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5640 9497 5700 9497 5580 9600 5520 9600 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5520 9497 5580 9497 5460 9600 5400 9600 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5400 9497 5460 9497 5340 9600 5280 9600 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5280 9497 5340 9497 5220 9600 5160 9600 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5160 9497 5220 9497 5100 9600 5040 9600 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5040 9497 5100 9497 4980 9600 4920 9600 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4920 9497 4980 9497 4860 9600 4800 9600 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4800 9497 4860 9497 4740 9600 4680 9600 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4680 9497 4740 9497 4620 9600 4560 9600 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4560 9497 4620 9497 4500 9600 4440 9600 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4440 9497 4500 9497 4380 9600 4320 9600 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4320 9497 4380 9497 4260 9600 4200 9600 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4200 9497 4260 9497 4140 9600 4080 9600 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4080 9497 4140 9497 4020 9600 3960 9600 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3960 9497 4020 9497 3900 9600 3840 9600 3960
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9807 6000 9703 6060 9703 5939 9807 5880 9807 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5700 9393 5760 9393 5640 9497 5580 9497 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5580 9393 5640 9393 5520 9497 5460 9497 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5460 9393 5520 9393 5400 9497 5340 9497 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5340 9393 5400 9393 5280 9497 5220 9497 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5220 9393 5280 9393 5160 9497 5100 9497 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5100 9393 5160 9393 5040 9497 4980 9497 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4980 9393 5040 9393 4920 9497 4860 9497 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4860 9393 4920 9393 4800 9497 4740 9497 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4740 9393 4800 9393 4680 9497 4620 9497 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4620 9393 4680 9393 4560 9497 4500 9497 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4500 9393 4560 9393 4440 9497 4380 9497 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4380 9393 4440 9393 4320 9497 4260 9497 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4260 9393 4320 9393 4200 9497 4140 9497 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4140 9393 4200 9393 4080 9497 4020 9497 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4020 9393 4080 9393 3960 9497 3900 9497 4020
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 6060 9600 6120 9600 5999 9703 5940 9703 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5760 9289 5819 9289 5700 9393 5640 9393 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5640 9289 5700 9289 5580 9393 5520 9393 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5520 9289 5580 9289 5460 9393 5400 9393 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5400 9289 5460 9289 5340 9393 5280 9393 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5280 9289 5340 9289 5220 9393 5160 9393 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5160 9289 5220 9289 5100 9393 5040 9393 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5040 9289 5100 9289 4980 9393 4920 9393 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4920 9289 4980 9289 4860 9393 4800 9393 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4800 9289 4860 9289 4740 9393 4680 9393 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4680 9289 4740 9289 4620 9393 4560 9393 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4560 9289 4620 9289 4500 9393 4440 9393 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4440 9289 4500 9289 4380 9393 4320 9393 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4320 9289 4380 9289 4260 9393 4200 9393 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4200 9289 4260 9289 4140 9393 4080 9393 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4080 9289 4140 9289 4020 9393 3960 9393 4080
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9497 6060 9393 6120 9393 5999 9497 5940 9497 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5820 9185 5879 9185 5760 9289 5700 9289 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5700 9185 5760 9185 5640 9289 5580 9289 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5580 9185 5640 9185 5520 9289 5460 9289 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5460 9185 5520 9185 5400 9289 5340 9289 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5340 9185 5400 9185 5280 9289 5220 9289 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5220 9185 5280 9185 5160 9289 5100 9289 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5100 9185 5160 9185 5040 9289 4980 9289 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4980 9185 5040 9185 4920 9289 4860 9289 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4860 9185 4920 9185 4800 9289 4740 9289 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4740 9185 4800 9185 4680 9289 4620 9289 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4620 9185 4680 9185 4560 9289 4500 9289 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4500 9185 4560 9185 4440 9289 4380 9289 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4380 9185 4440 9185 4320 9289 4260 9289 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4260 9185 4320 9185 4200 9289 4140 9289 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4140 9185 4200 9185 4080 9289 4020 9289 4140
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9289 6060 9185 6120 9185 5999 9289 5940 9289 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5880 9081 5939 9081 5819 9185 5760 9185 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5760 9081 5819 9081 5700 9185 5640 9185 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5640 9081 5700 9081 5580 9185 5520 9185 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5520 9081 5580 9081 5460 9185 5400 9185 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5400 9081 5460 9081 5340 9185 5280 9185 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5280 9081 5340 9081 5220 9185 5160 9185 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5160 9081 5220 9081 5100 9185 5040 9185 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5040 9081 5100 9081 4980 9185 4920 9185 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4920 9081 4980 9081 4860 9185 4800 9185 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4800 9081 4860 9081 4740 9185 4680 9185 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4680 9081 4740 9081 4620 9185 4560 9185 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4560 9081 4620 9081 4500 9185 4440 9185 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4440 9081 4500 9081 4380 9185 4320 9185 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4320 9081 4380 9081 4260 9185 4200 9185 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4200 9081 4260 9081 4140 9185 4080 9185 4200
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9185 6120 9081 6180 9081 6059 9185 6000 9185 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5940 8977 5999 8977 5879 9081 5820 9081 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5820 8977 5879 8977 5760 9081 5700 9081 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5700 8977 5760 8977 5640 9081 5580 9081 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5580 8977 5640 8977 5520 9081 5460 9081 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5460 8977 5520 8977 5400 9081 5340 9081 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5340 8977 5400 8977 5280 9081 5220 9081 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5220 8977 5280 8977 5160 9081 5100 9081 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5100 8977 5160 8977 5040 9081 4980 9081 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4980 8977 5040 8977 4920 9081 4860 9081 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4860 8977 4920 8977 4800 9081 4740 9081 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4740 8977 4800 8977 4680 9081 4620 9081 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4620 8977 4680 8977 4560 9081 4500 9081 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4500 8977 4560 8977 4440 9081 4380 9081 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4380 8977 4440 8977 4320 9081 4260 9081 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4260 8977 4320 8977 4200 9081 4140 9081 4260
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9081 6180 8977 6240 8977 6119 9081 6060 9081 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6000 8873 6060 8873 5939 8977 5880 8977 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5880 8873 5939 8873 5819 8977 5760 8977 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5760 8873 5819 8873 5700 8977 5640 8977 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5640 8873 5700 8873 5580 8977 5520 8977 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5520 8873 5580 8873 5460 8977 5400 8977 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5400 8873 5460 8873 5340 8977 5280 8977 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5280 8873 5340 8873 5220 8977 5160 8977 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5160 8873 5220 8873 5100 8977 5040 8977 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5040 8873 5100 8873 4980 8977 4920 8977 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4920 8873 4980 8873 4860 8977 4800 8977 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4800 8873 4860 8873 4740 8977 4680 8977 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4680 8873 4740 8873 4620 8977 4560 8977 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4560 8873 4620 8873 4500 8977 4440 8977 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4440 8873 4500 8873 4380 8977 4320 8977 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4320 8873 4380 8873 4260 8977 4200 8977 4320
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         8977 6240 8873 6300 8873 6179 8977 6120 8977 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6060 8769 6120 8769 5999 8873 5940 8873 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5940 8769 5999 8769 5879 8873 5820 8873 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5820 8769 5879 8769 5760 8873 5700 8873 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5700 8769 5760 8769 5640 8873 5580 8873 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5580 8769 5640 8769 5520 8873 5460 8873 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5460 8769 5520 8769 5400 8873 5340 8873 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5340 8769 5400 8769 5280 8873 5220 8873 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5220 8769 5280 8769 5160 8873 5100 8873 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5100 8769 5160 8769 5040 8873 4980 8873 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4980 8769 5040 8769 4920 8873 4860 8873 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4860 8769 4920 8769 4800 8873 4740 8873 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4740 8769 4800 8769 4680 8873 4620 8873 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4620 8769 4680 8769 4560 8873 4500 8873 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4500 8769 4560 8769 4440 8873 4380 8873 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4380 8769 4440 8769 4320 8873 4260 8873 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6240 8665 6300 8665 6179 8769 6120 8769 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6120 8665 6180 8665 6059 8769 6000 8769 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6000 8665 6060 8665 5939 8769 5880 8769 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5880 8665 5939 8665 5819 8769 5760 8769 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5760 8665 5819 8665 5700 8769 5640 8769 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5640 8665 5700 8665 5580 8769 5520 8769 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5520 8665 5580 8665 5460 8769 5400 8769 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5400 8665 5460 8665 5340 8769 5280 8769 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5280 8665 5340 8665 5220 8769 5160 8769 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5160 8665 5220 8665 5100 8769 5040 8769 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5040 8665 5100 8665 4980 8769 4920 8769 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 4920 8665 4980 8665 4860 8769 4800 8769 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 4800 8665 4860 8665 4740 8769 4680 8769 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 4680 8665 4740 8665 4620 8769 4560 8769 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 4560 8665 4620 8665 4500 8769 4440 8769 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 4440 8665 4500 8665 4380 8769 4320 8769 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6300 8561 6360 8561 6239 8665 6180 8665 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6180 8561 6240 8561 6119 8665 6060 8665 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6060 8561 6120 8561 5999 8665 5940 8665 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5940 8561 5999 8561 5879 8665 5820 8665 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5820 8561 5879 8561 5760 8665 5700 8665 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5700 8561 5760 8561 5640 8665 5580 8665 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5580 8561 5640 8561 5520 8665 5460 8665 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5460 8561 5520 8561 5400 8665 5340 8665 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5340 8561 5400 8561 5280 8665 5220 8665 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5220 8561 5280 8561 5160 8665 5100 8665 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5100 8561 5160 8561 5040 8665 4980 8665 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 4980 8561 5040 8561 4920 8665 4860 8665 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 4860 8561 4920 8561 4800 8665 4740 8665 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 4740 8561 4800 8561 4680 8665 4620 8665 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 4620 8561 4680 8561 4560 8665 4500 8665 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 4500 8561 4560 8561 4440 8665 4380 8665 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6360 8457 6420 8457 6299 8561 6240 8561 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6240 8457 6300 8457 6179 8561 6120 8561 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6120 8457 6180 8457 6059 8561 6000 8561 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6000 8457 6060 8457 5939 8561 5880 8561 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5880 8457 5939 8457 5819 8561 5760 8561 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5760 8457 5819 8457 5700 8561 5640 8561 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5640 8457 5700 8457 5580 8561 5520 8561 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5520 8457 5580 8457 5460 8561 5400 8561 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5400 8457 5460 8457 5340 8561 5280 8561 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5280 8457 5340 8457 5220 8561 5160 8561 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5160 8457 5220 8457 5100 8561 5040 8561 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5040 8457 5100 8457 4980 8561 4920 8561 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 4920 8457 4980 8457 4860 8561 4800 8561 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 4800 8457 4860 8457 4740 8561 4680 8561 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 4680 8457 4740 8457 4620 8561 4560 8561 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 4560 8457 4620 8457 4500 8561 4440 8561 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6420 8353 6480 8353 6359 8457 6300 8457 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6300 8353 6360 8353 6239 8457 6180 8457 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6180 8353 6240 8353 6119 8457 6060 8457 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6060 8353 6120 8353 5999 8457 5940 8457 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5940 8353 5999 8353 5879 8457 5820 8457 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5820 8353 5879 8353 5760 8457 5700 8457 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5700 8353 5760 8353 5640 8457 5580 8457 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5580 8353 5640 8353 5520 8457 5460 8457 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5460 8353 5520 8353 5400 8457 5340 8457 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5340 8353 5400 8353 5280 8457 5220 8457 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5220 8353 5280 8353 5160 8457 5100 8457 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5100 8353 5160 8353 5040 8457 4980 8457 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 4980 8353 5040 8353 4920 8457 4860 8457 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 4860 8353 4920 8353 4800 8457 4740 8457 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 4740 8353 4800 8353 4680 8457 4620 8457 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 4620 8353 4680 8353 4560 8457 4500 8457 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6480 8250 6540 8250 6419 8353 6360 8353 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6360 8250 6420 8250 6299 8353 6240 8353 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6240 8250 6300 8250 6179 8353 6120 8353 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6120 8250 6180 8250 6059 8353 6000 8353 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6000 8250 6060 8250 5939 8353 5880 8353 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5880 8250 5939 8250 5819 8353 5760 8353 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5760 8250 5819 8250 5700 8353 5640 8353 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5640 8250 5700 8250 5580 8353 5520 8353 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5520 8250 5580 8250 5460 8353 5400 8353 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5400 8250 5460 8250 5340 8353 5280 8353 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5280 8250 5340 8250 5220 8353 5160 8353 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5160 8250 5220 8250 5100 8353 5040 8353 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5040 8250 5100 8250 4980 8353 4920 8353 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 4920 8250 4980 8250 4860 8353 4800 8353 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 4800 8250 4860 8250 4740 8353 4680 8353 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 4680 8250 4740 8250 4620 8353 4560 8353 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6540 8146 6600 8146 6479 8250 6420 8250 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6420 8146 6480 8146 6359 8250 6300 8250 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6300 8146 6360 8146 6239 8250 6180 8250 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6180 8146 6240 8146 6119 8250 6060 8250 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6060 8146 6120 8146 5999 8250 5940 8250 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5940 8146 5999 8146 5879 8250 5820 8250 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5820 8146 5879 8146 5760 8250 5700 8250 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5700 8146 5760 8146 5640 8250 5580 8250 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5580 8146 5640 8146 5520 8250 5460 8250 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5460 8146 5520 8146 5400 8250 5340 8250 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5340 8146 5400 8146 5280 8250 5220 8250 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5220 8146 5280 8146 5160 8250 5100 8250 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5100 8146 5160 8146 5040 8250 4980 8250 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 4980 8146 5040 8146 4920 8250 4860 8250 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 4860 8146 4920 8146 4800 8250 4740 8250 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 4740 8146 4800 8146 4680 8250 4620 8250 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6600 8042 6660 8042 6539 8146 6480 8146 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6480 8042 6540 8042 6419 8146 6360 8146 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6360 8042 6420 8042 6299 8146 6240 8146 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6240 8042 6300 8042 6179 8146 6120 8146 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6120 8042 6180 8042 6059 8146 6000 8146 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6000 8042 6060 8042 5939 8146 5880 8146 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5880 8042 5939 8042 5819 8146 5760 8146 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5760 8042 5819 8042 5700 8146 5640 8146 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5640 8042 5700 8042 5580 8146 5520 8146 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5520 8042 5580 8042 5460 8146 5400 8146 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5400 8042 5460 8042 5340 8146 5280 8146 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5280 8042 5340 8042 5220 8146 5160 8146 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5160 8042 5220 8042 5100 8146 5040 8146 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5040 8042 5100 8042 4980 8146 4920 8146 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 4920 8042 4980 8042 4860 8146 4800 8146 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 4800 8042 4860 8042 4740 8146 4680 8146 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6660 7938 6720 7938 6599 8042 6540 8042 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6540 7938 6600 7938 6479 8042 6420 8042 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6420 7938 6480 7938 6359 8042 6300 8042 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6300 7938 6360 7938 6239 8042 6180 8042 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6180 7938 6240 7938 6119 8042 6060 8042 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6060 7938 6120 7938 5999 8042 5940 8042 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5940 7938 5999 7938 5879 8042 5820 8042 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5820 7938 5879 7938 5760 8042 5700 8042 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5700 7938 5760 7938 5640 8042 5580 8042 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5580 7938 5640 7938 5520 8042 5460 8042 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5460 7938 5520 7938 5400 8042 5340 8042 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5340 7938 5400 7938 5280 8042 5220 8042 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5220 7938 5280 7938 5160 8042 5100 8042 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5100 7938 5160 7938 5040 8042 4980 8042 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 4980 7938 5040 7938 4920 8042 4860 8042 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 4860 7938 4920 7938 4800 8042 4740 8042 4860
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         8769 6240 8769 6120 8873 6180 8873 6300 8769 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5640 9600 5520 9703 5580 9703 5701 9600 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5520 9600 5400 9703 5460 9703 5580 9600 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5400 9600 5280 9703 5340 9703 5460 9600 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5280 9600 5160 9703 5220 9703 5340 9600 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5160 9600 5040 9703 5100 9703 5220 9600 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5040 9600 4920 9703 4980 9703 5100 9600 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4920 9600 4800 9703 4860 9703 4980 9600 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4800 9600 4680 9703 4740 9703 4860 9600 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4680 9600 4560 9703 4620 9703 4740 9600 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4560 9600 4440 9703 4500 9703 4620 9600 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4440 9600 4320 9703 4380 9703 4500 9600 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4320 9600 4200 9703 4260 9703 4380 9600 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4200 9600 4080 9703 4140 9703 4260 9600 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4080 9600 3960 9703 4020 9703 4140 9600 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3960 9600 3840 9703 3900 9703 4020 9600 3960
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9289 6060 9289 5940 9393 6000 9393 6120 9289 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5700 9703 5580 9807 5640 9807 5760 9703 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5580 9703 5460 9807 5520 9807 5641 9703 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5460 9703 5340 9807 5400 9807 5520 9703 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5340 9703 5220 9807 5280 9807 5400 9703 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5220 9703 5100 9807 5160 9807 5280 9703 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5100 9703 4980 9807 5040 9807 5160 9703 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4980 9703 4860 9807 4920 9807 5040 9703 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4860 9703 4740 9807 4800 9807 4920 9703 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4740 9703 4620 9807 4680 9807 4800 9703 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4620 9703 4500 9807 4560 9807 4680 9703 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4500 9703 4380 9807 4440 9807 4560 9703 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4380 9703 4260 9807 4320 9807 4440 9703 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4260 9703 4140 9807 4200 9807 4320 9703 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4140 9703 4020 9807 4080 9807 4200 9703 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4020 9703 3900 9807 3960 9807 4080 9703 4020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9497 6060 9497 5940 9600 6000 9600 6120 9497 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5760 9807 5640 9911 5701 9911 5820 9807 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5640 9807 5520 9911 5580 9911 5701 9807 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5520 9807 5400 9911 5460 9911 5580 9807 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5400 9807 5280 9911 5340 9911 5460 9807 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5280 9807 5160 9911 5220 9911 5340 9807 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5160 9807 5040 9911 5100 9911 5220 9807 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5040 9807 4920 9911 4980 9911 5100 9807 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4920 9807 4800 9911 4860 9911 4980 9807 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4800 9807 4680 9911 4740 9911 4860 9807 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4680 9807 4560 9911 4620 9911 4740 9807 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4560 9807 4440 9911 4500 9911 4620 9807 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4440 9807 4320 9911 4380 9911 4500 9807 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4320 9807 4200 9911 4260 9911 4380 9807 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4200 9807 4080 9911 4140 9911 4260 9807 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4080 9807 3960 9911 4020 9911 4140 9807 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5940 9911 5820 10015 5880 10015 6000 9911 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5820 9911 5700 10015 5760 10015 5880 9911 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5700 9911 5580 10015 5640 10015 5760 9911 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5580 9911 5460 10015 5520 10015 5641 9911 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5460 9911 5340 10015 5400 10015 5520 9911 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5340 9911 5220 10015 5280 10015 5400 9911 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5220 9911 5100 10015 5160 10015 5280 9911 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5100 9911 4980 10015 5040 10015 5160 9911 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4980 9911 4860 10015 4920 10015 5040 9911 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4860 9911 4740 10015 4800 10015 4920 9911 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4740 9911 4620 10015 4680 10015 4800 9911 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4620 9911 4500 10015 4560 10015 4680 9911 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4500 9911 4380 10015 4440 10015 4560 9911 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4380 9911 4260 10015 4320 10015 4440 9911 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4260 9911 4140 10015 4200 10015 4320 9911 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4140 9911 4020 10015 4080 10015 4200 9911 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6000 10015 5880 10119 5940 10119 6060 10015 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5880 10015 5760 10119 5820 10119 5940 10015 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5760 10015 5640 10119 5701 10119 5820 10015 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5640 10015 5520 10119 5580 10119 5701 10015 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5520 10015 5400 10119 5460 10119 5580 10015 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5400 10015 5280 10119 5340 10119 5460 10015 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5280 10015 5160 10119 5220 10119 5340 10015 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5160 10015 5040 10119 5100 10119 5220 10015 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5040 10015 4920 10119 4980 10119 5100 10015 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4920 10015 4800 10119 4860 10119 4980 10015 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4800 10015 4680 10119 4740 10119 4860 10015 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4680 10015 4560 10119 4620 10119 4740 10015 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4560 10015 4440 10119 4500 10119 4620 10015 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4440 10015 4320 10119 4380 10119 4500 10015 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4320 10015 4200 10119 4260 10119 4380 10015 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4200 10015 4080 10119 4140 10119 4260 10015 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6060 10119 5940 10223 6000 10223 6120 10119 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5940 10119 5820 10223 5880 10223 6000 10119 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5820 10119 5700 10223 5760 10223 5880 10119 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5700 10119 5580 10223 5640 10223 5760 10119 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5580 10119 5460 10223 5520 10223 5641 10119 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5460 10119 5340 10223 5400 10223 5520 10119 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5340 10119 5220 10223 5280 10223 5400 10119 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5220 10119 5100 10223 5160 10223 5280 10119 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5100 10119 4980 10223 5040 10223 5160 10119 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4980 10119 4860 10223 4920 10223 5040 10119 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4860 10119 4740 10223 4800 10223 4920 10119 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4740 10119 4620 10223 4680 10223 4800 10119 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4620 10119 4500 10223 4560 10223 4680 10119 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4500 10119 4380 10223 4440 10223 4560 10119 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4380 10119 4260 10223 4320 10223 4440 10119 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4260 10119 4140 10223 4200 10223 4320 10119 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6120 10223 6000 10327 6060 10327 6180 10223 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6000 10223 5880 10327 5940 10327 6060 10223 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5880 10223 5760 10327 5820 10327 5940 10223 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5760 10223 5640 10327 5701 10327 5820 10223 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5640 10223 5520 10327 5580 10327 5701 10223 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5520 10223 5400 10327 5460 10327 5580 10223 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5400 10223 5280 10327 5340 10327 5460 10223 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5280 10223 5160 10327 5220 10327 5340 10223 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5160 10223 5040 10327 5100 10327 5220 10223 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5040 10223 4920 10327 4980 10327 5100 10223 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4920 10223 4800 10327 4860 10327 4980 10223 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4800 10223 4680 10327 4740 10327 4860 10223 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4680 10223 4560 10327 4620 10327 4740 10223 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4560 10223 4440 10327 4500 10327 4620 10223 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4440 10223 4320 10327 4380 10327 4500 10223 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4320 10223 4200 10327 4260 10327 4380 10223 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6180 10327 6060 10431 6120 10431 6240 10327 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6060 10327 5940 10431 6000 10431 6120 10327 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5940 10327 5820 10431 5880 10431 6000 10327 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5820 10327 5700 10431 5760 10431 5880 10327 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5700 10327 5580 10431 5640 10431 5760 10327 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5580 10327 5460 10431 5520 10431 5641 10327 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5460 10327 5340 10431 5400 10431 5520 10327 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5340 10327 5220 10431 5280 10431 5400 10327 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5220 10327 5100 10431 5160 10431 5280 10327 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5100 10327 4980 10431 5040 10431 5160 10327 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4980 10327 4860 10431 4920 10431 5040 10327 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4860 10327 4740 10431 4800 10431 4920 10327 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4740 10327 4620 10431 4680 10431 4800 10327 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4620 10327 4500 10431 4560 10431 4680 10327 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4500 10327 4380 10431 4440 10431 4560 10327 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4380 10327 4260 10431 4320 10431 4440 10327 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6240 10431 6120 10535 6180 10535 6300 10431 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6120 10431 6000 10535 6060 10535 6180 10431 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6000 10431 5880 10535 5940 10535 6060 10431 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5880 10431 5760 10535 5820 10535 5940 10431 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5760 10431 5640 10535 5701 10535 5820 10431 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5640 10431 5520 10535 5580 10535 5701 10431 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5520 10431 5400 10535 5460 10535 5580 10431 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5400 10431 5280 10535 5340 10535 5460 10431 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5280 10431 5160 10535 5220 10535 5340 10431 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5160 10431 5040 10535 5100 10535 5220 10431 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5040 10431 4920 10535 4980 10535 5100 10431 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 4920 10431 4800 10535 4860 10535 4980 10431 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 4800 10431 4680 10535 4740 10535 4860 10431 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 4680 10431 4560 10535 4620 10535 4740 10431 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 4560 10431 4440 10535 4500 10535 4620 10431 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 4440 10431 4320 10535 4380 10535 4500 10431 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6300 10535 6180 10639 6240 10639 6360 10535 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6180 10535 6060 10639 6120 10639 6240 10535 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6060 10535 5940 10639 6000 10639 6120 10535 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5940 10535 5820 10639 5880 10639 6000 10535 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5820 10535 5700 10639 5760 10639 5880 10535 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5700 10535 5580 10639 5640 10639 5760 10535 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5580 10535 5460 10639 5520 10639 5641 10535 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5460 10535 5340 10639 5400 10639 5520 10535 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5340 10535 5220 10639 5280 10639 5400 10535 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5220 10535 5100 10639 5160 10639 5280 10535 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5100 10535 4980 10639 5040 10639 5160 10535 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 4980 10535 4860 10639 4920 10639 5040 10535 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 4860 10535 4740 10639 4800 10639 4920 10535 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 4740 10535 4620 10639 4680 10639 4800 10535 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 4620 10535 4500 10639 4560 10639 4680 10535 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 4500 10535 4380 10639 4440 10639 4560 10535 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6360 10639 6240 10743 6300 10743 6420 10639 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6240 10639 6120 10743 6180 10743 6300 10639 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6120 10639 6000 10743 6060 10743 6180 10639 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6000 10639 5880 10743 5940 10743 6060 10639 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5880 10639 5760 10743 5820 10743 5940 10639 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5760 10639 5640 10743 5701 10743 5820 10639 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5640 10639 5520 10743 5580 10743 5701 10639 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5520 10639 5400 10743 5460 10743 5580 10639 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5400 10639 5280 10743 5340 10743 5460 10639 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5280 10639 5160 10743 5220 10743 5340 10639 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5160 10639 5040 10743 5100 10743 5220 10639 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5040 10639 4920 10743 4980 10743 5100 10639 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 4920 10639 4800 10743 4860 10743 4980 10639 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 4800 10639 4680 10743 4740 10743 4860 10639 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 4680 10639 4560 10743 4620 10743 4740 10639 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 4560 10639 4440 10743 4500 10743 4620 10639 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6420 10743 6300 10847 6360 10847 6480 10743 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6300 10743 6180 10847 6240 10847 6360 10743 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6180 10743 6060 10847 6120 10847 6240 10743 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6060 10743 5940 10847 6000 10847 6120 10743 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5940 10743 5820 10847 5880 10847 6000 10743 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5820 10743 5700 10847 5760 10847 5880 10743 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5700 10743 5580 10847 5640 10847 5760 10743 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5580 10743 5460 10847 5520 10847 5641 10743 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5460 10743 5340 10847 5400 10847 5520 10743 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5340 10743 5220 10847 5280 10847 5400 10743 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5220 10743 5100 10847 5160 10847 5280 10743 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5100 10743 4980 10847 5040 10847 5160 10743 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 4980 10743 4860 10847 4920 10847 5040 10743 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 4860 10743 4740 10847 4800 10847 4920 10743 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 4740 10743 4620 10847 4680 10847 4800 10743 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 4620 10743 4500 10847 4560 10847 4680 10743 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6480 10847 6360 10950 6420 10950 6540 10847 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6360 10847 6240 10950 6300 10950 6420 10847 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6240 10847 6120 10950 6180 10950 6300 10847 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6120 10847 6000 10950 6060 10950 6180 10847 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6000 10847 5880 10950 5940 10950 6060 10847 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5880 10847 5760 10950 5820 10950 5940 10847 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5760 10847 5640 10950 5701 10950 5820 10847 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5640 10847 5520 10950 5580 10950 5701 10847 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5520 10847 5400 10950 5460 10950 5580 10847 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5400 10847 5280 10950 5340 10950 5460 10847 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5280 10847 5160 10950 5220 10950 5340 10847 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5160 10847 5040 10950 5100 10950 5220 10847 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5040 10847 4920 10950 4980 10950 5100 10847 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 4920 10847 4800 10950 4860 10950 4980 10847 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 4800 10847 4680 10950 4740 10950 4860 10847 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 4680 10847 4560 10950 4620 10950 4740 10847 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6540 10950 6420 11054 6480 11054 6600 10950 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6420 10950 6300 11054 6360 11054 6480 10950 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6300 10950 6180 11054 6240 11054 6360 10950 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6180 10950 6060 11054 6120 11054 6240 10950 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6060 10950 5940 11054 6000 11054 6120 10950 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5940 10950 5820 11054 5880 11054 6000 10950 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5820 10950 5700 11054 5760 11054 5880 10950 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5700 10950 5580 11054 5640 11054 5760 10950 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5580 10950 5460 11054 5520 11054 5641 10950 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5460 10950 5340 11054 5400 11054 5520 10950 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5340 10950 5220 11054 5280 11054 5400 10950 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5220 10950 5100 11054 5160 11054 5280 10950 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5100 10950 4980 11054 5040 11054 5160 10950 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 4980 10950 4860 11054 4920 11054 5040 10950 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 4860 10950 4740 11054 4800 11054 4920 10950 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 4740 10950 4620 11054 4680 11054 4800 10950 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6600 11054 6480 11158 6540 11158 6660 11054 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6480 11054 6360 11158 6420 11158 6540 11054 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6360 11054 6240 11158 6300 11158 6420 11054 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6240 11054 6120 11158 6180 11158 6300 11054 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6120 11054 6000 11158 6060 11158 6180 11054 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6000 11054 5880 11158 5940 11158 6060 11054 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5880 11054 5760 11158 5820 11158 5940 11054 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5760 11054 5640 11158 5701 11158 5820 11054 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5640 11054 5520 11158 5580 11158 5701 11054 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5520 11054 5400 11158 5460 11158 5580 11054 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5400 11054 5280 11158 5340 11158 5460 11054 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5280 11054 5160 11158 5220 11158 5340 11054 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5160 11054 5040 11158 5100 11158 5220 11054 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5040 11054 4920 11158 4980 11158 5100 11054 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 4920 11054 4800 11158 4860 11158 4980 11054 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 4800 11054 4680 11158 4740 11158 4860 11054 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6660 11158 6540 11262 6600 11262 6720 11158 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6540 11158 6420 11262 6480 11262 6600 11158 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6420 11158 6300 11262 6360 11262 6480 11158 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6300 11158 6180 11262 6240 11262 6360 11158 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6180 11158 6060 11262 6120 11262 6240 11158 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6060 11158 5940 11262 6000 11262 6120 11158 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5940 11158 5820 11262 5880 11262 6000 11158 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5820 11158 5700 11262 5760 11262 5880 11158 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5700 11158 5580 11262 5640 11262 5760 11158 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5580 11158 5460 11262 5520 11262 5641 11158 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5460 11158 5340 11262 5400 11262 5520 11158 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5340 11158 5220 11262 5280 11262 5400 11158 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5220 11158 5100 11262 5160 11262 5280 11158 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5100 11158 4980 11262 5040 11262 5160 11158 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 4980 11158 4860 11262 4920 11262 5040 11158 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 4860 11158 4740 11262 4800 11262 4920 11158 4860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9600 5640 9703 5701 9600 5760 9497 5700 9600 5640
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9497 5700 9600 5760 9497 5820 9393 5760 9497 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9393 5760 9497 5820 9393 5880 9289 5819 9393 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9289 5820 9393 5880 9289 5940 9185 5879 9289 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9185 5880 9289 5940 9185 6000 9081 5939 9185 5880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9081 5940 9185 6000 9081 6060 8977 5999 9081 5940
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         8977 6000 9081 6060 8977 6120 8873 6060 8977 6000
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         8873 6060 8977 6120 8873 6180 8769 6120 8873 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6240 8873 6300 8769 6360 8665 6300 8769 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6300 8769 6360 8665 6420 8561 6360 8665 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6360 8665 6420 8561 6480 8457 6420 8561 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6420 8561 6480 8457 6540 8353 6480 8457 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6480 8457 6540 8353 6600 8250 6540 8353 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6540 8353 6600 8250 6660 8146 6600 8250 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6600 8250 6660 8146 6720 8042 6660 8146 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6660 8146 6720 8042 6780 7938 6720 8042 6660
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9703 5700 9807 5760 9703 5820 9600 5760 9703 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9600 5760 9703 5820 9600 5880 9497 5819 9600 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9497 5820 9600 5880 9497 5940 9393 5879 9497 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9393 5880 9497 5940 9393 6000 9289 5939 9393 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6060 9393 6120 9289 6180 9185 6120 9289 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6120 9289 6180 9185 6240 9081 6180 9185 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6180 9185 6240 9081 6300 8977 6240 9081 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6240 9081 6300 8977 6360 8873 6300 8977 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6300 8977 6360 8873 6420 8769 6360 8873 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6360 8873 6420 8769 6480 8665 6420 8769 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6420 8769 6480 8665 6540 8561 6480 8665 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6480 8665 6540 8561 6600 8457 6540 8561 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6540 8561 6600 8457 6660 8353 6600 8457 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6600 8457 6660 8353 6720 8250 6660 8353 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6660 8353 6720 8250 6780 8146 6720 8250 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6720 8250 6780 8146 6840 8042 6780 8146 6720
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9807 5760 9911 5820 9807 5880 9703 5819 9807 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9703 5820 9807 5880 9703 5940 9600 5879 9703 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9600 5880 9703 5940 9600 6000 9497 5939 9600 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6060 9600 6120 9497 6180 9393 6120 9497 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6120 9497 6180 9393 6240 9289 6180 9393 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6180 9393 6240 9289 6300 9185 6240 9289 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6240 9289 6300 9185 6360 9081 6300 9185 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6300 9185 6360 9081 6420 8977 6360 9081 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6360 9081 6420 8977 6480 8873 6420 8977 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6420 8977 6480 8873 6540 8769 6480 8873 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6480 8873 6540 8769 6600 8665 6540 8769 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6540 8769 6600 8665 6660 8561 6600 8665 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6600 8665 6660 8561 6720 8457 6660 8561 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6660 8561 6720 8457 6780 8353 6720 8457 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6720 8457 6780 8353 6840 8250 6780 8353 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6780 8353 6840 8250 6900 8146 6840 8250 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5940 10015 6000 9911 6060 9807 5999 9911 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6000 9911 6060 9807 6120 9703 6060 9807 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6060 9807 6120 9703 6180 9600 6120 9703 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6120 9703 6180 9600 6240 9497 6180 9600 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6180 9600 6240 9497 6300 9393 6240 9497 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6240 9497 6300 9393 6360 9289 6300 9393 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6300 9393 6360 9289 6420 9185 6360 9289 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6360 9289 6420 9185 6480 9081 6420 9185 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6420 9185 6480 9081 6540 8977 6480 9081 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6480 9081 6540 8977 6600 8873 6540 8977 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6540 8977 6600 8873 6660 8769 6600 8873 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6600 8873 6660 8769 6720 8665 6660 8769 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6660 8769 6720 8665 6780 8561 6720 8665 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6720 8665 6780 8561 6840 8457 6780 8561 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6780 8561 6840 8457 6900 8353 6840 8457 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6840 8457 6900 8353 6960 8250 6900 8353 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6000 10119 6060 10015 6120 9911 6060 10015 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6060 10015 6120 9911 6180 9807 6120 9911 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6120 9911 6180 9807 6240 9703 6180 9807 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6180 9807 6240 9703 6300 9600 6240 9703 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6240 9703 6300 9600 6360 9497 6300 9600 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6300 9600 6360 9497 6420 9393 6360 9497 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6360 9497 6420 9393 6480 9289 6420 9393 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6420 9393 6480 9289 6540 9185 6480 9289 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6480 9289 6540 9185 6600 9081 6540 9185 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6540 9185 6600 9081 6660 8977 6600 9081 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6600 9081 6660 8977 6720 8873 6660 8977 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6660 8977 6720 8873 6780 8769 6720 8873 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6720 8873 6780 8769 6840 8665 6780 8769 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6780 8769 6840 8665 6900 8561 6840 8665 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6840 8665 6900 8561 6960 8457 6900 8561 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6900 8561 6960 8457 7020 8353 6960 8457 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6060 10223 6120 10119 6180 10015 6120 10119 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6120 10119 6180 10015 6240 9911 6180 10015 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6180 10015 6240 9911 6300 9807 6240 9911 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6240 9911 6300 9807 6360 9703 6300 9807 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6300 9807 6360 9703 6420 9600 6360 9703 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6360 9703 6420 9600 6480 9497 6420 9600 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6420 9600 6480 9497 6540 9393 6480 9497 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6480 9497 6540 9393 6600 9289 6540 9393 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6540 9393 6600 9289 6660 9185 6600 9289 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6600 9289 6660 9185 6720 9081 6660 9185 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6660 9185 6720 9081 6780 8977 6720 9081 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6720 9081 6780 8977 6840 8873 6780 8977 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6780 8977 6840 8873 6900 8769 6840 8873 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6840 8873 6900 8769 6960 8665 6900 8769 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6900 8769 6960 8665 7020 8561 6960 8665 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6960 8665 7020 8561 7080 8457 7020 8561 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6120 10327 6180 10223 6240 10119 6180 10223 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6180 10223 6240 10119 6300 10015 6240 10119 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6240 10119 6300 10015 6360 9911 6300 10015 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6300 10015 6360 9911 6420 9807 6360 9911 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6360 9911 6420 9807 6480 9703 6420 9807 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6420 9807 6480 9703 6540 9600 6480 9703 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6480 9703 6540 9600 6600 9497 6540 9600 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6540 9600 6600 9497 6660 9393 6600 9497 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6600 9497 6660 9393 6720 9289 6660 9393 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6660 9393 6720 9289 6780 9185 6720 9289 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6720 9289 6780 9185 6840 9081 6780 9185 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6780 9185 6840 9081 6900 8977 6840 9081 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6840 9081 6900 8977 6960 8873 6900 8977 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6900 8977 6960 8873 7020 8769 6960 8873 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6960 8873 7020 8769 7080 8665 7020 8769 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 7020 8769 7080 8665 7140 8561 7080 8665 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6180 10431 6240 10327 6300 10223 6240 10327 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6240 10327 6300 10223 6360 10119 6300 10223 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6300 10223 6360 10119 6420 10015 6360 10119 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6360 10119 6420 10015 6480 9911 6420 10015 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6420 10015 6480 9911 6540 9807 6480 9911 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6480 9911 6540 9807 6600 9703 6540 9807 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6540 9807 6600 9703 6660 9600 6600 9703 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6600 9703 6660 9600 6720 9497 6660 9600 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6660 9600 6720 9497 6780 9393 6720 9497 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6720 9497 6780 9393 6840 9289 6780 9393 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6780 9393 6840 9289 6900 9185 6840 9289 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6840 9289 6900 9185 6960 9081 6900 9185 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6900 9185 6960 9081 7020 8977 6960 9081 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6960 9081 7020 8977 7080 8873 7020 8977 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 7020 8977 7080 8873 7140 8769 7080 8873 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 7080 8873 7140 8769 7200 8665 7140 8769 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6240 10535 6300 10431 6360 10327 6300 10431 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6300 10431 6360 10327 6420 10223 6360 10327 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6360 10327 6420 10223 6480 10119 6420 10223 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6420 10223 6480 10119 6540 10015 6480 10119 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6480 10119 6540 10015 6600 9911 6540 10015 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6540 10015 6600 9911 6660 9807 6600 9911 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6600 9911 6660 9807 6720 9703 6660 9807 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6660 9807 6720 9703 6780 9600 6720 9703 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6720 9703 6780 9600 6840 9497 6780 9600 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6780 9600 6840 9497 6900 9393 6840 9497 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6840 9497 6900 9393 6960 9289 6900 9393 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6900 9393 6960 9289 7020 9185 6960 9289 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6960 9289 7020 9185 7080 9081 7020 9185 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 7020 9185 7080 9081 7140 8977 7080 9081 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 7080 9081 7140 8977 7200 8873 7140 8977 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 7140 8977 7200 8873 7260 8769 7200 8873 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6300 10639 6360 10535 6420 10431 6360 10535 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6360 10535 6420 10431 6480 10327 6420 10431 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6420 10431 6480 10327 6540 10223 6480 10327 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6480 10327 6540 10223 6600 10119 6540 10223 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6540 10223 6600 10119 6660 10015 6600 10119 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6600 10119 6660 10015 6720 9911 6660 10015 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6660 10015 6720 9911 6780 9807 6720 9911 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6720 9911 6780 9807 6840 9703 6780 9807 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6780 9807 6840 9703 6900 9600 6840 9703 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6840 9703 6900 9600 6960 9497 6900 9600 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6900 9600 6960 9497 7020 9393 6960 9497 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6960 9497 7020 9393 7080 9289 7020 9393 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 7020 9393 7080 9289 7140 9185 7080 9289 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 7080 9289 7140 9185 7200 9081 7140 9185 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 7140 9185 7200 9081 7260 8977 7200 9081 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 7200 9081 7260 8977 7320 8873 7260 8977 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6360 10743 6420 10639 6480 10535 6420 10639 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6420 10639 6480 10535 6540 10431 6480 10535 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6480 10535 6540 10431 6600 10327 6540 10431 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6540 10431 6600 10327 6660 10223 6600 10327 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6600 10327 6660 10223 6720 10119 6660 10223 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6660 10223 6720 10119 6780 10015 6720 10119 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6720 10119 6780 10015 6840 9911 6780 10015 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6780 10015 6840 9911 6900 9807 6840 9911 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6840 9911 6900 9807 6960 9703 6900 9807 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6900 9807 6960 9703 7020 9600 6960 9703 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6960 9703 7020 9600 7080 9497 7020 9600 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 7020 9600 7080 9497 7140 9393 7080 9497 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 7080 9497 7140 9393 7200 9289 7140 9393 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 7140 9393 7200 9289 7260 9185 7200 9289 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 7200 9289 7260 9185 7320 9081 7260 9185 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 7260 9185 7320 9081 7380 8977 7320 9081 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6420 10847 6480 10743 6540 10639 6480 10743 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6480 10743 6540 10639 6600 10535 6540 10639 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6540 10639 6600 10535 6660 10431 6600 10535 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6600 10535 6660 10431 6720 10327 6660 10431 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6660 10431 6720 10327 6780 10223 6720 10327 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6720 10327 6780 10223 6840 10119 6780 10223 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6780 10223 6840 10119 6900 10015 6840 10119 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6840 10119 6900 10015 6960 9911 6900 10015 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6900 10015 6960 9911 7020 9807 6960 9911 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6960 9911 7020 9807 7080 9703 7020 9807 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 7020 9807 7080 9703 7140 9600 7080 9703 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 7080 9703 7140 9600 7200 9497 7140 9600 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 7140 9600 7200 9497 7260 9393 7200 9497 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 7200 9497 7260 9393 7320 9289 7260 9393 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 7260 9393 7320 9289 7380 9185 7320 9289 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 7320 9289 7380 9185 7440 9081 7380 9185 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6480 10950 6540 10847 6600 10743 6540 10847 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6540 10847 6600 10743 6660 10639 6600 10743 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6600 10743 6660 10639 6720 10535 6660 10639 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6660 10639 6720 10535 6780 10431 6720 10535 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6720 10535 6780 10431 6840 10327 6780 10431 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6780 10431 6840 10327 6900 10223 6840 10327 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6840 10327 6900 10223 6960 10119 6900 10223 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6900 10223 6960 10119 7020 10015 6960 10119 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6960 10119 7020 10015 7080 9911 7020 10015 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 7020 10015 7080 9911 7140 9807 7080 9911 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 7080 9911 7140 9807 7200 9703 7140 9807 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 7140 9807 7200 9703 7260 9600 7200 9703 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 7200 9703 7260 9600 7320 9497 7260 9600 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 7260 9600 7320 9497 7380 9393 7320 9497 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 7320 9497 7380 9393 7440 9289 7380 9393 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 7380 9393 7440 9289 7500 9185 7440 9289 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6540 11054 6600 10950 6660 10847 6600 10950 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6600 10950 6660 10847 6720 10743 6660 10847 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6660 10847 6720 10743 6780 10639 6720 10743 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6720 10743 6780 10639 6840 10535 6780 10639 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6780 10639 6840 10535 6900 10431 6840 10535 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6840 10535 6900 10431 6960 10327 6900 10431 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6900 10431 6960 10327 7020 10223 6960 10327 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6960 10327 7020 10223 7080 10119 7020 10223 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 7020 10223 7080 10119 7140 10015 7080 10119 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 7080 10119 7140 10015 7200 9911 7140 10015 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 7140 10015 7200 9911 7260 9807 7200 9911 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 7200 9911 7260 9807 7320 9703 7260 9807 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 7260 9807 7320 9703 7380 9600 7320 9703 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 7320 9703 7380 9600 7440 9497 7380 9600 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 7380 9600 7440 9497 7500 9393 7440 9497 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 7440 9497 7500 9393 7560 9289 7500 9393 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6600 11158 6660 11054 6720 10950 6660 11054 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6660 11054 6720 10950 6780 10847 6720 10950 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6720 10950 6780 10847 6840 10743 6780 10847 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6780 10847 6840 10743 6900 10639 6840 10743 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6840 10743 6900 10639 6960 10535 6900 10639 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6900 10639 6960 10535 7020 10431 6960 10535 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6960 10535 7020 10431 7080 10327 7020 10431 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 7020 10431 7080 10327 7140 10223 7080 10327 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 7080 10327 7140 10223 7200 10119 7140 10223 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 7140 10223 7200 10119 7260 10015 7200 10119 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 7200 10119 7260 10015 7320 9911 7260 10015 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 7260 10015 7320 9911 7380 9807 7320 9911 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 7320 9911 7380 9807 7440 9703 7380 9807 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 7380 9807 7440 9703 7500 9600 7440 9703 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 7440 9703 7500 9600 7560 9497 7500 9600 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 7500 9600 7560 9497 7620 9393 7560 9497 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6660 11262 6720 11158 6780 11054 6720 11158 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6720 11158 6780 11054 6840 10950 6780 11054 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6780 11054 6840 10950 6900 10847 6840 10950 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6840 10950 6900 10847 6960 10743 6900 10847 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6900 10847 6960 10743 7020 10639 6960 10743 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6960 10743 7020 10639 7080 10535 7020 10639 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 7020 10639 7080 10535 7140 10431 7080 10535 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 7080 10535 7140 10431 7200 10327 7140 10431 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 7140 10431 7200 10327 7260 10223 7200 10327 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 7200 10327 7260 10223 7320 10119 7260 10223 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 7260 10223 7320 10119 7380 10015 7320 10119 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 7320 10119 7380 10015 7440 9911 7380 10015 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 7380 10015 7440 9911 7500 9807 7440 9911 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 7440 9911 7500 9807 7560 9703 7500 9807 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 7500 9807 7560 9703 7620 9600 7560 9703 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 7560 9703 7620 9600 7680 9497 7620 9600 7560
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13647 5880 13543 5939 13543 5819 13647 5760 13647 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5640 13337 5700 13337 5580 13440 5520 13440 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5520 13337 5580 13337 5460 13440 5400 13440 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5400 13337 5460 13337 5340 13440 5280 13440 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5280 13337 5340 13337 5220 13440 5160 13440 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5160 13337 5220 13337 5100 13440 5040 13440 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5040 13337 5100 13337 4980 13440 4920 13440 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4920 13337 4980 13337 4860 13440 4800 13440 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4800 13337 4860 13337 4740 13440 4680 13440 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4680 13337 4740 13337 4620 13440 4560 13440 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4560 13337 4620 13337 4500 13440 4440 13440 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4440 13337 4500 13337 4380 13440 4320 13440 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4320 13337 4380 13337 4260 13440 4200 13440 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4200 13337 4260 13337 4140 13440 4080 13440 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4080 13337 4140 13337 4020 13440 3960 13440 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3960 13337 4020 13337 3900 13440 3840 13440 3960
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 5940 13440 5999 13440 5879 13543 5820 13543 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5700 13233 5760 13233 5640 13337 5580 13337 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5580 13233 5640 13233 5520 13337 5460 13337 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5460 13233 5520 13233 5400 13337 5340 13337 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5340 13233 5400 13233 5280 13337 5220 13337 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5220 13233 5280 13233 5160 13337 5100 13337 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5100 13233 5160 13233 5040 13337 4980 13337 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4980 13233 5040 13233 4920 13337 4860 13337 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4860 13233 4920 13233 4800 13337 4740 13337 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4740 13233 4800 13233 4680 13337 4620 13337 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4620 13233 4680 13233 4560 13337 4500 13337 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4500 13233 4560 13233 4440 13337 4380 13337 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4380 13233 4440 13233 4320 13337 4260 13337 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4260 13233 4320 13233 4200 13337 4140 13337 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4140 13233 4200 13233 4080 13337 4020 13337 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4020 13233 4080 13233 3960 13337 3900 13337 4020
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13440 6000 13337 6060 13337 5939 13440 5880 13440 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5760 13129 5819 13129 5700 13233 5640 13233 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5640 13129 5700 13129 5580 13233 5520 13233 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5520 13129 5580 13129 5460 13233 5400 13233 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5400 13129 5460 13129 5340 13233 5280 13233 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5280 13129 5340 13129 5220 13233 5160 13233 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5160 13129 5220 13129 5100 13233 5040 13233 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5040 13129 5100 13129 4980 13233 4920 13233 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4920 13129 4980 13129 4860 13233 4800 13233 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4800 13129 4860 13129 4740 13233 4680 13233 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4680 13129 4740 13129 4620 13233 4560 13233 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4560 13129 4620 13129 4500 13233 4440 13233 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4440 13129 4500 13129 4380 13233 4320 13233 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4320 13129 4380 13129 4260 13233 4200 13233 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4200 13129 4260 13129 4140 13233 4080 13233 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4080 13129 4140 13129 4020 13233 3960 13233 4080
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13337 6060 13233 6120 13233 5999 13337 5940 13337 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5820 13025 5879 13025 5760 13129 5700 13129 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5700 13025 5760 13025 5640 13129 5580 13129 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5580 13025 5640 13025 5520 13129 5460 13129 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5460 13025 5520 13025 5400 13129 5340 13129 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5340 13025 5400 13025 5280 13129 5220 13129 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5220 13025 5280 13025 5160 13129 5100 13129 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5100 13025 5160 13025 5040 13129 4980 13129 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4980 13025 5040 13025 4920 13129 4860 13129 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4860 13025 4920 13025 4800 13129 4740 13129 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4740 13025 4800 13025 4680 13129 4620 13129 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4620 13025 4680 13025 4560 13129 4500 13129 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4500 13025 4560 13025 4440 13129 4380 13129 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4380 13025 4440 13025 4320 13129 4260 13129 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4260 13025 4320 13025 4200 13129 4140 13129 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4140 13025 4200 13025 4080 13129 4020 13129 4140
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13129 6060 13025 6120 13025 5999 13129 5940 13129 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5880 12921 5939 12921 5819 13025 5760 13025 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5760 12921 5819 12921 5700 13025 5640 13025 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5640 12921 5700 12921 5580 13025 5520 13025 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5520 12921 5580 12921 5460 13025 5400 13025 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5400 12921 5460 12921 5340 13025 5280 13025 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5280 12921 5340 12921 5220 13025 5160 13025 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5160 12921 5220 12921 5100 13025 5040 13025 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5040 12921 5100 12921 4980 13025 4920 13025 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4920 12921 4980 12921 4860 13025 4800 13025 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4800 12921 4860 12921 4740 13025 4680 13025 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4680 12921 4740 12921 4620 13025 4560 13025 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4560 12921 4620 12921 4500 13025 4440 13025 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4440 12921 4500 12921 4380 13025 4320 13025 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4320 12921 4380 12921 4260 13025 4200 13025 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4200 12921 4260 12921 4140 13025 4080 13025 4200
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13025 6120 12921 6180 12921 6059 13025 6000 13025 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5940 12817 5999 12817 5879 12921 5820 12921 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5820 12817 5879 12817 5760 12921 5700 12921 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5700 12817 5760 12817 5640 12921 5580 12921 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5580 12817 5640 12817 5520 12921 5460 12921 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5460 12817 5520 12817 5400 12921 5340 12921 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5340 12817 5400 12817 5280 12921 5220 12921 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5220 12817 5280 12817 5160 12921 5100 12921 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5100 12817 5160 12817 5040 12921 4980 12921 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4980 12817 5040 12817 4920 12921 4860 12921 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4860 12817 4920 12817 4800 12921 4740 12921 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4740 12817 4800 12817 4680 12921 4620 12921 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4620 12817 4680 12817 4560 12921 4500 12921 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4500 12817 4560 12817 4440 12921 4380 12921 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4380 12817 4440 12817 4320 12921 4260 12921 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4260 12817 4320 12817 4200 12921 4140 12921 4260
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         12921 6180 12817 6240 12817 6119 12921 6060 12921 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6000 12713 6060 12713 5939 12817 5880 12817 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5880 12713 5939 12713 5819 12817 5760 12817 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5760 12713 5819 12713 5700 12817 5640 12817 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5640 12713 5700 12713 5580 12817 5520 12817 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5520 12713 5580 12713 5460 12817 5400 12817 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5400 12713 5460 12713 5340 12817 5280 12817 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5280 12713 5340 12713 5220 12817 5160 12817 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5160 12713 5220 12713 5100 12817 5040 12817 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5040 12713 5100 12713 4980 12817 4920 12817 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4920 12713 4980 12713 4860 12817 4800 12817 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4800 12713 4860 12713 4740 12817 4680 12817 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4680 12713 4740 12713 4620 12817 4560 12817 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4560 12713 4620 12713 4500 12817 4440 12817 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4440 12713 4500 12713 4380 12817 4320 12817 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4320 12713 4380 12713 4260 12817 4200 12817 4320
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         12817 6240 12713 6300 12713 6179 12817 6120 12817 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6060 12609 6120 12609 5999 12713 5940 12713 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5940 12609 5999 12609 5879 12713 5820 12713 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5820 12609 5879 12609 5760 12713 5700 12713 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5700 12609 5760 12609 5640 12713 5580 12713 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5580 12609 5640 12609 5520 12713 5460 12713 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5460 12609 5520 12609 5400 12713 5340 12713 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5340 12609 5400 12609 5280 12713 5220 12713 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5220 12609 5280 12609 5160 12713 5100 12713 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5100 12609 5160 12609 5040 12713 4980 12713 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4980 12609 5040 12609 4920 12713 4860 12713 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4860 12609 4920 12609 4800 12713 4740 12713 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4740 12609 4800 12609 4680 12713 4620 12713 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4620 12609 4680 12609 4560 12713 4500 12713 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4500 12609 4560 12609 4440 12713 4380 12713 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4380 12609 4440 12609 4320 12713 4260 12713 4380
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         12713 6300 12609 6360 12609 6239 12713 6180 12713 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6120 12505 6180 12505 6059 12609 6000 12609 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6000 12505 6060 12505 5939 12609 5880 12609 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5880 12505 5939 12505 5819 12609 5760 12609 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5760 12505 5819 12505 5700 12609 5640 12609 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5640 12505 5700 12505 5580 12609 5520 12609 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5520 12505 5580 12505 5460 12609 5400 12609 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5400 12505 5460 12505 5340 12609 5280 12609 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5280 12505 5340 12505 5220 12609 5160 12609 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5160 12505 5220 12505 5100 12609 5040 12609 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5040 12505 5100 12505 4980 12609 4920 12609 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 4920 12505 4980 12505 4860 12609 4800 12609 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 4800 12505 4860 12505 4740 12609 4680 12609 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 4680 12505 4740 12505 4620 12609 4560 12609 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 4560 12505 4620 12505 4500 12609 4440 12609 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 4440 12505 4500 12505 4380 12609 4320 12609 4440
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         12609 6360 12505 6420 12505 6299 12609 6240 12609 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6180 12401 6240 12401 6119 12505 6060 12505 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6060 12401 6120 12401 5999 12505 5940 12505 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5940 12401 5999 12401 5879 12505 5820 12505 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5820 12401 5879 12401 5760 12505 5700 12505 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5700 12401 5760 12401 5640 12505 5580 12505 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5580 12401 5640 12401 5520 12505 5460 12505 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5460 12401 5520 12401 5400 12505 5340 12505 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5340 12401 5400 12401 5280 12505 5220 12505 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5220 12401 5280 12401 5160 12505 5100 12505 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5100 12401 5160 12401 5040 12505 4980 12505 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 4980 12401 5040 12401 4920 12505 4860 12505 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 4860 12401 4920 12401 4800 12505 4740 12505 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 4740 12401 4800 12401 4680 12505 4620 12505 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 4620 12401 4680 12401 4560 12505 4500 12505 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 4500 12401 4560 12401 4440 12505 4380 12505 4500
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         12505 6420 12401 6480 12401 6359 12505 6300 12505 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6240 12297 6300 12297 6179 12401 6120 12401 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6120 12297 6180 12297 6059 12401 6000 12401 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6000 12297 6060 12297 5939 12401 5880 12401 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5880 12297 5939 12297 5819 12401 5760 12401 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5760 12297 5819 12297 5700 12401 5640 12401 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5640 12297 5700 12297 5580 12401 5520 12401 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5520 12297 5580 12297 5460 12401 5400 12401 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5400 12297 5460 12297 5340 12401 5280 12401 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5280 12297 5340 12297 5220 12401 5160 12401 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5160 12297 5220 12297 5100 12401 5040 12401 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5040 12297 5100 12297 4980 12401 4920 12401 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 4920 12297 4980 12297 4860 12401 4800 12401 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 4800 12297 4860 12297 4740 12401 4680 12401 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 4680 12297 4740 12297 4620 12401 4560 12401 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 4560 12297 4620 12297 4500 12401 4440 12401 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6420 12193 6480 12193 6359 12297 6300 12297 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6300 12193 6360 12193 6239 12297 6180 12297 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6180 12193 6240 12193 6119 12297 6060 12297 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6060 12193 6120 12193 5999 12297 5940 12297 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5940 12193 5999 12193 5879 12297 5820 12297 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5820 12193 5879 12193 5760 12297 5700 12297 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5700 12193 5760 12193 5640 12297 5580 12297 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5580 12193 5640 12193 5520 12297 5460 12297 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5460 12193 5520 12193 5400 12297 5340 12297 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5340 12193 5400 12193 5280 12297 5220 12297 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5220 12193 5280 12193 5160 12297 5100 12297 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5100 12193 5160 12193 5040 12297 4980 12297 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 4980 12193 5040 12193 4920 12297 4860 12297 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 4860 12193 4920 12193 4800 12297 4740 12297 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 4740 12193 4800 12193 4680 12297 4620 12297 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 4620 12193 4680 12193 4560 12297 4500 12297 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6480 12090 6540 12090 6419 12193 6360 12193 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6360 12090 6420 12090 6299 12193 6240 12193 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6240 12090 6300 12090 6179 12193 6120 12193 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6120 12090 6180 12090 6059 12193 6000 12193 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6000 12090 6060 12090 5939 12193 5880 12193 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5880 12090 5939 12090 5819 12193 5760 12193 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5760 12090 5819 12090 5700 12193 5640 12193 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5640 12090 5700 12090 5580 12193 5520 12193 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5520 12090 5580 12090 5460 12193 5400 12193 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5400 12090 5460 12090 5340 12193 5280 12193 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5280 12090 5340 12090 5220 12193 5160 12193 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5160 12090 5220 12090 5100 12193 5040 12193 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5040 12090 5100 12090 4980 12193 4920 12193 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 4920 12090 4980 12090 4860 12193 4800 12193 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 4800 12090 4860 12090 4740 12193 4680 12193 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 4680 12090 4740 12090 4620 12193 4560 12193 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6540 11986 6600 11986 6479 12090 6420 12090 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6420 11986 6480 11986 6359 12090 6300 12090 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6300 11986 6360 11986 6239 12090 6180 12090 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6180 11986 6240 11986 6119 12090 6060 12090 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6060 11986 6120 11986 5999 12090 5940 12090 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5940 11986 5999 11986 5879 12090 5820 12090 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5820 11986 5879 11986 5760 12090 5700 12090 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5700 11986 5760 11986 5640 12090 5580 12090 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5580 11986 5640 11986 5520 12090 5460 12090 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5460 11986 5520 11986 5400 12090 5340 12090 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5340 11986 5400 11986 5280 12090 5220 12090 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5220 11986 5280 11986 5160 12090 5100 12090 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5100 11986 5160 11986 5040 12090 4980 12090 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 4980 11986 5040 11986 4920 12090 4860 12090 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 4860 11986 4920 11986 4800 12090 4740 12090 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 4740 11986 4800 11986 4680 12090 4620 12090 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6600 11882 6660 11882 6539 11986 6480 11986 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6480 11882 6540 11882 6419 11986 6360 11986 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6360 11882 6420 11882 6299 11986 6240 11986 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6240 11882 6300 11882 6179 11986 6120 11986 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6120 11882 6180 11882 6059 11986 6000 11986 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6000 11882 6060 11882 5939 11986 5880 11986 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5880 11882 5939 11882 5819 11986 5760 11986 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5760 11882 5819 11882 5700 11986 5640 11986 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5640 11882 5700 11882 5580 11986 5520 11986 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5520 11882 5580 11882 5460 11986 5400 11986 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5400 11882 5460 11882 5340 11986 5280 11986 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5280 11882 5340 11882 5220 11986 5160 11986 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5160 11882 5220 11882 5100 11986 5040 11986 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5040 11882 5100 11882 4980 11986 4920 11986 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 4920 11882 4980 11882 4860 11986 4800 11986 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 4800 11882 4860 11882 4740 11986 4680 11986 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6660 11778 6720 11778 6599 11882 6540 11882 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6540 11778 6600 11778 6479 11882 6420 11882 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6420 11778 6480 11778 6359 11882 6300 11882 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6300 11778 6360 11778 6239 11882 6180 11882 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6180 11778 6240 11778 6119 11882 6060 11882 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6060 11778 6120 11778 5999 11882 5940 11882 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5940 11778 5999 11778 5879 11882 5820 11882 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5820 11778 5879 11778 5760 11882 5700 11882 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5700 11778 5760 11778 5640 11882 5580 11882 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5580 11778 5640 11778 5520 11882 5460 11882 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5460 11778 5520 11778 5400 11882 5340 11882 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5340 11778 5400 11778 5280 11882 5220 11882 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5220 11778 5280 11778 5160 11882 5100 11882 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5100 11778 5160 11778 5040 11882 4980 11882 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 4980 11778 5040 11778 4920 11882 4860 11882 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 4860 11778 4920 11778 4800 11882 4740 11882 4860
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         12297 6420 12297 6300 12401 6360 12401 6480 12297 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5640 13440 5520 13543 5580 13543 5701 13440 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5520 13440 5400 13543 5460 13543 5580 13440 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5400 13440 5280 13543 5340 13543 5460 13440 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5280 13440 5160 13543 5220 13543 5340 13440 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5160 13440 5040 13543 5100 13543 5220 13440 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5040 13440 4920 13543 4980 13543 5100 13440 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4920 13440 4800 13543 4860 13543 4980 13440 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4800 13440 4680 13543 4740 13543 4860 13440 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4680 13440 4560 13543 4620 13543 4740 13440 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4560 13440 4440 13543 4500 13543 4620 13440 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4440 13440 4320 13543 4380 13543 4500 13440 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4320 13440 4200 13543 4260 13543 4380 13440 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4200 13440 4080 13543 4140 13543 4260 13440 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4080 13440 3960 13543 4020 13543 4140 13440 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3960 13440 3840 13543 3900 13543 4020 13440 3960
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13129 6060 13129 5940 13233 6000 13233 6120 13129 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5700 13543 5580 13647 5640 13647 5760 13543 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5580 13543 5460 13647 5520 13647 5641 13543 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5460 13543 5340 13647 5400 13647 5520 13543 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5340 13543 5220 13647 5280 13647 5400 13543 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5220 13543 5100 13647 5160 13647 5280 13543 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5100 13543 4980 13647 5040 13647 5160 13543 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4980 13543 4860 13647 4920 13647 5040 13543 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4860 13543 4740 13647 4800 13647 4920 13543 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4740 13543 4620 13647 4680 13647 4800 13543 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4620 13543 4500 13647 4560 13647 4680 13543 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4500 13543 4380 13647 4440 13647 4560 13543 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4380 13543 4260 13647 4320 13647 4440 13543 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4260 13543 4140 13647 4200 13647 4320 13543 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4140 13543 4020 13647 4080 13647 4200 13543 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4020 13543 3900 13647 3960 13647 4080 13543 4020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5880 13647 5760 13751 5820 13751 5940 13647 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5760 13647 5640 13751 5701 13751 5820 13647 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5640 13647 5520 13751 5580 13751 5701 13647 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5520 13647 5400 13751 5460 13751 5580 13647 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5400 13647 5280 13751 5340 13751 5460 13647 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5280 13647 5160 13751 5220 13751 5340 13647 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5160 13647 5040 13751 5100 13751 5220 13647 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5040 13647 4920 13751 4980 13751 5100 13647 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4920 13647 4800 13751 4860 13751 4980 13647 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4800 13647 4680 13751 4740 13751 4860 13647 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4680 13647 4560 13751 4620 13751 4740 13647 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4560 13647 4440 13751 4500 13751 4620 13647 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4440 13647 4320 13751 4380 13751 4500 13647 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4320 13647 4200 13751 4260 13751 4380 13647 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4200 13647 4080 13751 4140 13751 4260 13647 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4080 13647 3960 13751 4020 13751 4140 13647 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5940 13751 5820 13855 5880 13855 6000 13751 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5820 13751 5700 13855 5760 13855 5880 13751 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5700 13751 5580 13855 5640 13855 5760 13751 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5580 13751 5460 13855 5520 13855 5641 13751 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5460 13751 5340 13855 5400 13855 5520 13751 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5340 13751 5220 13855 5280 13855 5400 13751 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5220 13751 5100 13855 5160 13855 5280 13751 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5100 13751 4980 13855 5040 13855 5160 13751 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4980 13751 4860 13855 4920 13855 5040 13751 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4860 13751 4740 13855 4800 13855 4920 13751 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4740 13751 4620 13855 4680 13855 4800 13751 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4620 13751 4500 13855 4560 13855 4680 13751 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4500 13751 4380 13855 4440 13855 4560 13751 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4380 13751 4260 13855 4320 13855 4440 13751 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4260 13751 4140 13855 4200 13855 4320 13751 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4140 13751 4020 13855 4080 13855 4200 13751 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6000 13855 5880 13959 5940 13959 6060 13855 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5880 13855 5760 13959 5820 13959 5940 13855 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5760 13855 5640 13959 5701 13959 5820 13855 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5640 13855 5520 13959 5580 13959 5701 13855 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5520 13855 5400 13959 5460 13959 5580 13855 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5400 13855 5280 13959 5340 13959 5460 13855 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5280 13855 5160 13959 5220 13959 5340 13855 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5160 13855 5040 13959 5100 13959 5220 13855 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5040 13855 4920 13959 4980 13959 5100 13855 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4920 13855 4800 13959 4860 13959 4980 13855 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4800 13855 4680 13959 4740 13959 4860 13855 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4680 13855 4560 13959 4620 13959 4740 13855 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4560 13855 4440 13959 4500 13959 4620 13855 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4440 13855 4320 13959 4380 13959 4500 13855 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4320 13855 4200 13959 4260 13959 4380 13855 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4200 13855 4080 13959 4140 13959 4260 13855 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6060 13959 5940 14063 6000 14063 6120 13959 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5940 13959 5820 14063 5880 14063 6000 13959 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5820 13959 5700 14063 5760 14063 5880 13959 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5700 13959 5580 14063 5640 14063 5760 13959 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5580 13959 5460 14063 5520 14063 5641 13959 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5460 13959 5340 14063 5400 14063 5520 13959 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5340 13959 5220 14063 5280 14063 5400 13959 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5220 13959 5100 14063 5160 14063 5280 13959 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5100 13959 4980 14063 5040 14063 5160 13959 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4980 13959 4860 14063 4920 14063 5040 13959 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4860 13959 4740 14063 4800 14063 4920 13959 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4740 13959 4620 14063 4680 14063 4800 13959 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4620 13959 4500 14063 4560 14063 4680 13959 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4500 13959 4380 14063 4440 14063 4560 13959 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4380 13959 4260 14063 4320 14063 4440 13959 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4260 13959 4140 14063 4200 14063 4320 13959 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6120 14063 6000 14167 6060 14167 6180 14063 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6000 14063 5880 14167 5940 14167 6060 14063 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5880 14063 5760 14167 5820 14167 5940 14063 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5760 14063 5640 14167 5701 14167 5820 14063 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5640 14063 5520 14167 5580 14167 5701 14063 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5520 14063 5400 14167 5460 14167 5580 14063 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5400 14063 5280 14167 5340 14167 5460 14063 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5280 14063 5160 14167 5220 14167 5340 14063 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5160 14063 5040 14167 5100 14167 5220 14063 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5040 14063 4920 14167 4980 14167 5100 14063 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4920 14063 4800 14167 4860 14167 4980 14063 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4800 14063 4680 14167 4740 14167 4860 14063 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4680 14063 4560 14167 4620 14167 4740 14063 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4560 14063 4440 14167 4500 14167 4620 14063 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4440 14063 4320 14167 4380 14167 4500 14063 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4320 14063 4200 14167 4260 14167 4380 14063 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6180 14167 6060 14271 6120 14271 6240 14167 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6060 14167 5940 14271 6000 14271 6120 14167 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5940 14167 5820 14271 5880 14271 6000 14167 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5820 14167 5700 14271 5760 14271 5880 14167 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5700 14167 5580 14271 5640 14271 5760 14167 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5580 14167 5460 14271 5520 14271 5641 14167 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5460 14167 5340 14271 5400 14271 5520 14167 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5340 14167 5220 14271 5280 14271 5400 14167 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5220 14167 5100 14271 5160 14271 5280 14167 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5100 14167 4980 14271 5040 14271 5160 14167 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4980 14167 4860 14271 4920 14271 5040 14167 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4860 14167 4740 14271 4800 14271 4920 14167 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4740 14167 4620 14271 4680 14271 4800 14167 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4620 14167 4500 14271 4560 14271 4680 14167 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4500 14167 4380 14271 4440 14271 4560 14167 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4380 14167 4260 14271 4320 14271 4440 14167 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6240 14271 6120 14375 6180 14375 6300 14271 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6120 14271 6000 14375 6060 14375 6180 14271 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6000 14271 5880 14375 5940 14375 6060 14271 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5880 14271 5760 14375 5820 14375 5940 14271 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5760 14271 5640 14375 5701 14375 5820 14271 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5640 14271 5520 14375 5580 14375 5701 14271 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5520 14271 5400 14375 5460 14375 5580 14271 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5400 14271 5280 14375 5340 14375 5460 14271 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5280 14271 5160 14375 5220 14375 5340 14271 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5160 14271 5040 14375 5100 14375 5220 14271 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5040 14271 4920 14375 4980 14375 5100 14271 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 4920 14271 4800 14375 4860 14375 4980 14271 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 4800 14271 4680 14375 4740 14375 4860 14271 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 4680 14271 4560 14375 4620 14375 4740 14271 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 4560 14271 4440 14375 4500 14375 4620 14271 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 4440 14271 4320 14375 4380 14375 4500 14271 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6300 14375 6180 14479 6240 14479 6360 14375 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6180 14375 6060 14479 6120 14479 6240 14375 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6060 14375 5940 14479 6000 14479 6120 14375 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5940 14375 5820 14479 5880 14479 6000 14375 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5820 14375 5700 14479 5760 14479 5880 14375 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5700 14375 5580 14479 5640 14479 5760 14375 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5580 14375 5460 14479 5520 14479 5641 14375 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5460 14375 5340 14479 5400 14479 5520 14375 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5340 14375 5220 14479 5280 14479 5400 14375 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5220 14375 5100 14479 5160 14479 5280 14375 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5100 14375 4980 14479 5040 14479 5160 14375 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 4980 14375 4860 14479 4920 14479 5040 14375 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 4860 14375 4740 14479 4800 14479 4920 14375 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 4740 14375 4620 14479 4680 14479 4800 14375 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 4620 14375 4500 14479 4560 14479 4680 14375 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 4500 14375 4380 14479 4440 14479 4560 14375 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6360 14479 6240 14583 6300 14583 6420 14479 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6240 14479 6120 14583 6180 14583 6300 14479 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6120 14479 6000 14583 6060 14583 6180 14479 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6000 14479 5880 14583 5940 14583 6060 14479 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5880 14479 5760 14583 5820 14583 5940 14479 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5760 14479 5640 14583 5701 14583 5820 14479 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5640 14479 5520 14583 5580 14583 5701 14479 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5520 14479 5400 14583 5460 14583 5580 14479 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5400 14479 5280 14583 5340 14583 5460 14479 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5280 14479 5160 14583 5220 14583 5340 14479 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5160 14479 5040 14583 5100 14583 5220 14479 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5040 14479 4920 14583 4980 14583 5100 14479 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 4920 14479 4800 14583 4860 14583 4980 14479 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 4800 14479 4680 14583 4740 14583 4860 14479 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 4680 14479 4560 14583 4620 14583 4740 14479 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 4560 14479 4440 14583 4500 14583 4620 14479 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6420 14583 6300 14687 6360 14687 6480 14583 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6300 14583 6180 14687 6240 14687 6360 14583 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6180 14583 6060 14687 6120 14687 6240 14583 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6060 14583 5940 14687 6000 14687 6120 14583 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5940 14583 5820 14687 5880 14687 6000 14583 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5820 14583 5700 14687 5760 14687 5880 14583 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5700 14583 5580 14687 5640 14687 5760 14583 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5580 14583 5460 14687 5520 14687 5641 14583 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5460 14583 5340 14687 5400 14687 5520 14583 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5340 14583 5220 14687 5280 14687 5400 14583 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5220 14583 5100 14687 5160 14687 5280 14583 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5100 14583 4980 14687 5040 14687 5160 14583 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 4980 14583 4860 14687 4920 14687 5040 14583 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 4860 14583 4740 14687 4800 14687 4920 14583 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 4740 14583 4620 14687 4680 14687 4800 14583 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 4620 14583 4500 14687 4560 14687 4680 14583 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6480 14687 6360 14790 6420 14790 6540 14687 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6360 14687 6240 14790 6300 14790 6420 14687 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6240 14687 6120 14790 6180 14790 6300 14687 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6120 14687 6000 14790 6060 14790 6180 14687 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6000 14687 5880 14790 5940 14790 6060 14687 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5880 14687 5760 14790 5820 14790 5940 14687 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5760 14687 5640 14790 5701 14790 5820 14687 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5640 14687 5520 14790 5580 14790 5701 14687 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5520 14687 5400 14790 5460 14790 5580 14687 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5400 14687 5280 14790 5340 14790 5460 14687 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5280 14687 5160 14790 5220 14790 5340 14687 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5160 14687 5040 14790 5100 14790 5220 14687 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5040 14687 4920 14790 4980 14790 5100 14687 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 4920 14687 4800 14790 4860 14790 4980 14687 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 4800 14687 4680 14790 4740 14790 4860 14687 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 4680 14687 4560 14790 4620 14790 4740 14687 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6540 14790 6420 14894 6480 14894 6600 14790 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6420 14790 6300 14894 6360 14894 6480 14790 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6300 14790 6180 14894 6240 14894 6360 14790 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6180 14790 6060 14894 6120 14894 6240 14790 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6060 14790 5940 14894 6000 14894 6120 14790 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5940 14790 5820 14894 5880 14894 6000 14790 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5820 14790 5700 14894 5760 14894 5880 14790 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5700 14790 5580 14894 5640 14894 5760 14790 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5580 14790 5460 14894 5520 14894 5641 14790 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5460 14790 5340 14894 5400 14894 5520 14790 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5340 14790 5220 14894 5280 14894 5400 14790 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5220 14790 5100 14894 5160 14894 5280 14790 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5100 14790 4980 14894 5040 14894 5160 14790 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 4980 14790 4860 14894 4920 14894 5040 14790 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 4860 14790 4740 14894 4800 14894 4920 14790 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 4740 14790 4620 14894 4680 14894 4800 14790 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6600 14894 6480 14998 6540 14998 6660 14894 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6480 14894 6360 14998 6420 14998 6540 14894 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6360 14894 6240 14998 6300 14998 6420 14894 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6240 14894 6120 14998 6180 14998 6300 14894 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6120 14894 6000 14998 6060 14998 6180 14894 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6000 14894 5880 14998 5940 14998 6060 14894 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5880 14894 5760 14998 5820 14998 5940 14894 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5760 14894 5640 14998 5701 14998 5820 14894 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5640 14894 5520 14998 5580 14998 5701 14894 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5520 14894 5400 14998 5460 14998 5580 14894 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5400 14894 5280 14998 5340 14998 5460 14894 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5280 14894 5160 14998 5220 14998 5340 14894 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5160 14894 5040 14998 5100 14998 5220 14894 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5040 14894 4920 14998 4980 14998 5100 14894 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 4920 14894 4800 14998 4860 14998 4980 14894 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 4800 14894 4680 14998 4740 14998 4860 14894 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6660 14998 6540 15102 6600 15102 6720 14998 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6540 14998 6420 15102 6480 15102 6600 14998 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6420 14998 6300 15102 6360 15102 6480 14998 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6300 14998 6180 15102 6240 15102 6360 14998 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6180 14998 6060 15102 6120 15102 6240 14998 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6060 14998 5940 15102 6000 15102 6120 14998 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5940 14998 5820 15102 5880 15102 6000 14998 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5820 14998 5700 15102 5760 15102 5880 14998 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5700 14998 5580 15102 5640 15102 5760 14998 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5580 14998 5460 15102 5520 15102 5641 14998 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5460 14998 5340 15102 5400 15102 5520 14998 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5340 14998 5220 15102 5280 15102 5400 14998 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5220 14998 5100 15102 5160 15102 5280 14998 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5100 14998 4980 15102 5040 15102 5160 14998 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 4980 14998 4860 15102 4920 15102 5040 14998 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 4860 14998 4740 15102 4800 15102 4920 14998 4860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13440 5640 13543 5701 13440 5760 13337 5700 13440 5640
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13337 5700 13440 5760 13337 5820 13233 5760 13337 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13233 5760 13337 5820 13233 5880 13129 5819 13233 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13129 5820 13233 5880 13129 5940 13025 5879 13129 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13025 5880 13129 5940 13025 6000 12921 5939 13025 5880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12921 5940 13025 6000 12921 6060 12817 5999 12921 5940
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12817 6000 12921 6060 12817 6120 12713 6060 12817 6000
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12713 6060 12817 6120 12713 6180 12609 6120 12713 6060
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12609 6120 12713 6180 12609 6240 12505 6180 12609 6120
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12505 6180 12609 6240 12505 6300 12401 6240 12505 6180
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12401 6240 12505 6300 12401 6360 12297 6300 12401 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6420 12401 6480 12297 6540 12193 6480 12297 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6480 12297 6540 12193 6600 12090 6540 12193 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6540 12193 6600 12090 6660 11986 6600 12090 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6600 12090 6660 11986 6720 11882 6660 11986 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6660 11986 6720 11882 6780 11778 6720 11882 6660
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13543 5700 13647 5760 13543 5820 13440 5760 13543 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13440 5760 13543 5820 13440 5880 13337 5819 13440 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13337 5820 13440 5880 13337 5940 13233 5879 13337 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13233 5880 13337 5940 13233 6000 13129 5939 13233 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6060 13233 6120 13129 6180 13025 6120 13129 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6120 13129 6180 13025 6240 12921 6180 13025 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6180 13025 6240 12921 6300 12817 6240 12921 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6240 12921 6300 12817 6360 12713 6300 12817 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6300 12817 6360 12713 6420 12609 6360 12713 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6360 12713 6420 12609 6480 12505 6420 12609 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6420 12609 6480 12505 6540 12401 6480 12505 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6480 12505 6540 12401 6600 12297 6540 12401 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6540 12401 6600 12297 6660 12193 6600 12297 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6600 12297 6660 12193 6720 12090 6660 12193 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6660 12193 6720 12090 6780 11986 6720 12090 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6720 12090 6780 11986 6840 11882 6780 11986 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5880 13751 5940 13647 6000 13543 5939 13647 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5940 13647 6000 13543 6060 13440 5999 13543 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6000 13543 6060 13440 6120 13337 6060 13440 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6060 13440 6120 13337 6180 13233 6120 13337 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6120 13337 6180 13233 6240 13129 6180 13233 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6180 13233 6240 13129 6300 13025 6240 13129 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6240 13129 6300 13025 6360 12921 6300 13025 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6300 13025 6360 12921 6420 12817 6360 12921 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6360 12921 6420 12817 6480 12713 6420 12817 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6420 12817 6480 12713 6540 12609 6480 12713 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6480 12713 6540 12609 6600 12505 6540 12609 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6540 12609 6600 12505 6660 12401 6600 12505 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6600 12505 6660 12401 6720 12297 6660 12401 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6660 12401 6720 12297 6780 12193 6720 12297 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6720 12297 6780 12193 6840 12090 6780 12193 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6780 12193 6840 12090 6900 11986 6840 12090 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5940 13855 6000 13751 6060 13647 5999 13751 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6000 13751 6060 13647 6120 13543 6060 13647 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6060 13647 6120 13543 6180 13440 6120 13543 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6120 13543 6180 13440 6240 13337 6180 13440 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6180 13440 6240 13337 6300 13233 6240 13337 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6240 13337 6300 13233 6360 13129 6300 13233 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6300 13233 6360 13129 6420 13025 6360 13129 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6360 13129 6420 13025 6480 12921 6420 13025 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6420 13025 6480 12921 6540 12817 6480 12921 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6480 12921 6540 12817 6600 12713 6540 12817 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6540 12817 6600 12713 6660 12609 6600 12713 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6600 12713 6660 12609 6720 12505 6660 12609 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6660 12609 6720 12505 6780 12401 6720 12505 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6720 12505 6780 12401 6840 12297 6780 12401 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6780 12401 6840 12297 6900 12193 6840 12297 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6840 12297 6900 12193 6960 12090 6900 12193 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6000 13959 6060 13855 6120 13751 6060 13855 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6060 13855 6120 13751 6180 13647 6120 13751 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6120 13751 6180 13647 6240 13543 6180 13647 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6180 13647 6240 13543 6300 13440 6240 13543 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6240 13543 6300 13440 6360 13337 6300 13440 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6300 13440 6360 13337 6420 13233 6360 13337 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6360 13337 6420 13233 6480 13129 6420 13233 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6420 13233 6480 13129 6540 13025 6480 13129 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6480 13129 6540 13025 6600 12921 6540 13025 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6540 13025 6600 12921 6660 12817 6600 12921 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6600 12921 6660 12817 6720 12713 6660 12817 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6660 12817 6720 12713 6780 12609 6720 12713 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6720 12713 6780 12609 6840 12505 6780 12609 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6780 12609 6840 12505 6900 12401 6840 12505 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6840 12505 6900 12401 6960 12297 6900 12401 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6900 12401 6960 12297 7020 12193 6960 12297 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6060 14063 6120 13959 6180 13855 6120 13959 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6120 13959 6180 13855 6240 13751 6180 13855 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6180 13855 6240 13751 6300 13647 6240 13751 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6240 13751 6300 13647 6360 13543 6300 13647 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6300 13647 6360 13543 6420 13440 6360 13543 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6360 13543 6420 13440 6480 13337 6420 13440 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6420 13440 6480 13337 6540 13233 6480 13337 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6480 13337 6540 13233 6600 13129 6540 13233 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6540 13233 6600 13129 6660 13025 6600 13129 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6600 13129 6660 13025 6720 12921 6660 13025 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6660 13025 6720 12921 6780 12817 6720 12921 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6720 12921 6780 12817 6840 12713 6780 12817 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6780 12817 6840 12713 6900 12609 6840 12713 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6840 12713 6900 12609 6960 12505 6900 12609 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6900 12609 6960 12505 7020 12401 6960 12505 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6960 12505 7020 12401 7080 12297 7020 12401 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6120 14167 6180 14063 6240 13959 6180 14063 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6180 14063 6240 13959 6300 13855 6240 13959 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6240 13959 6300 13855 6360 13751 6300 13855 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6300 13855 6360 13751 6420 13647 6360 13751 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6360 13751 6420 13647 6480 13543 6420 13647 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6420 13647 6480 13543 6540 13440 6480 13543 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6480 13543 6540 13440 6600 13337 6540 13440 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6540 13440 6600 13337 6660 13233 6600 13337 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6600 13337 6660 13233 6720 13129 6660 13233 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6660 13233 6720 13129 6780 13025 6720 13129 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6720 13129 6780 13025 6840 12921 6780 13025 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6780 13025 6840 12921 6900 12817 6840 12921 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6840 12921 6900 12817 6960 12713 6900 12817 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6900 12817 6960 12713 7020 12609 6960 12713 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6960 12713 7020 12609 7080 12505 7020 12609 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 7020 12609 7080 12505 7140 12401 7080 12505 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6180 14271 6240 14167 6300 14063 6240 14167 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6240 14167 6300 14063 6360 13959 6300 14063 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6300 14063 6360 13959 6420 13855 6360 13959 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6360 13959 6420 13855 6480 13751 6420 13855 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6420 13855 6480 13751 6540 13647 6480 13751 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6480 13751 6540 13647 6600 13543 6540 13647 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6540 13647 6600 13543 6660 13440 6600 13543 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6600 13543 6660 13440 6720 13337 6660 13440 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6660 13440 6720 13337 6780 13233 6720 13337 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6720 13337 6780 13233 6840 13129 6780 13233 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6780 13233 6840 13129 6900 13025 6840 13129 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6840 13129 6900 13025 6960 12921 6900 13025 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6900 13025 6960 12921 7020 12817 6960 12921 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6960 12921 7020 12817 7080 12713 7020 12817 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 7020 12817 7080 12713 7140 12609 7080 12713 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 7080 12713 7140 12609 7200 12505 7140 12609 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6240 14375 6300 14271 6360 14167 6300 14271 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6300 14271 6360 14167 6420 14063 6360 14167 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6360 14167 6420 14063 6480 13959 6420 14063 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6420 14063 6480 13959 6540 13855 6480 13959 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6480 13959 6540 13855 6600 13751 6540 13855 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6540 13855 6600 13751 6660 13647 6600 13751 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6600 13751 6660 13647 6720 13543 6660 13647 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6660 13647 6720 13543 6780 13440 6720 13543 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6720 13543 6780 13440 6840 13337 6780 13440 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6780 13440 6840 13337 6900 13233 6840 13337 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6840 13337 6900 13233 6960 13129 6900 13233 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6900 13233 6960 13129 7020 13025 6960 13129 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6960 13129 7020 13025 7080 12921 7020 13025 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 7020 13025 7080 12921 7140 12817 7080 12921 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 7080 12921 7140 12817 7200 12713 7140 12817 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 7140 12817 7200 12713 7260 12609 7200 12713 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6300 14479 6360 14375 6420 14271 6360 14375 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6360 14375 6420 14271 6480 14167 6420 14271 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6420 14271 6480 14167 6540 14063 6480 14167 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6480 14167 6540 14063 6600 13959 6540 14063 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6540 14063 6600 13959 6660 13855 6600 13959 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6600 13959 6660 13855 6720 13751 6660 13855 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6660 13855 6720 13751 6780 13647 6720 13751 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6720 13751 6780 13647 6840 13543 6780 13647 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6780 13647 6840 13543 6900 13440 6840 13543 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6840 13543 6900 13440 6960 13337 6900 13440 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6900 13440 6960 13337 7020 13233 6960 13337 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6960 13337 7020 13233 7080 13129 7020 13233 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 7020 13233 7080 13129 7140 13025 7080 13129 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 7080 13129 7140 13025 7200 12921 7140 13025 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 7140 13025 7200 12921 7260 12817 7200 12921 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 7200 12921 7260 12817 7320 12713 7260 12817 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6360 14583 6420 14479 6480 14375 6420 14479 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6420 14479 6480 14375 6540 14271 6480 14375 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6480 14375 6540 14271 6600 14167 6540 14271 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6540 14271 6600 14167 6660 14063 6600 14167 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6600 14167 6660 14063 6720 13959 6660 14063 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6660 14063 6720 13959 6780 13855 6720 13959 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6720 13959 6780 13855 6840 13751 6780 13855 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6780 13855 6840 13751 6900 13647 6840 13751 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6840 13751 6900 13647 6960 13543 6900 13647 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6900 13647 6960 13543 7020 13440 6960 13543 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6960 13543 7020 13440 7080 13337 7020 13440 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 7020 13440 7080 13337 7140 13233 7080 13337 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 7080 13337 7140 13233 7200 13129 7140 13233 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 7140 13233 7200 13129 7260 13025 7200 13129 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 7200 13129 7260 13025 7320 12921 7260 13025 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 7260 13025 7320 12921 7380 12817 7320 12921 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6420 14687 6480 14583 6540 14479 6480 14583 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6480 14583 6540 14479 6600 14375 6540 14479 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6540 14479 6600 14375 6660 14271 6600 14375 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6600 14375 6660 14271 6720 14167 6660 14271 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6660 14271 6720 14167 6780 14063 6720 14167 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6720 14167 6780 14063 6840 13959 6780 14063 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6780 14063 6840 13959 6900 13855 6840 13959 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6840 13959 6900 13855 6960 13751 6900 13855 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6900 13855 6960 13751 7020 13647 6960 13751 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6960 13751 7020 13647 7080 13543 7020 13647 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 7020 13647 7080 13543 7140 13440 7080 13543 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 7080 13543 7140 13440 7200 13337 7140 13440 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 7140 13440 7200 13337 7260 13233 7200 13337 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 7200 13337 7260 13233 7320 13129 7260 13233 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 7260 13233 7320 13129 7380 13025 7320 13129 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 7320 13129 7380 13025 7440 12921 7380 13025 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6480 14790 6540 14687 6600 14583 6540 14687 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6540 14687 6600 14583 6660 14479 6600 14583 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6600 14583 6660 14479 6720 14375 6660 14479 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6660 14479 6720 14375 6780 14271 6720 14375 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6720 14375 6780 14271 6840 14167 6780 14271 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6780 14271 6840 14167 6900 14063 6840 14167 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6840 14167 6900 14063 6960 13959 6900 14063 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6900 14063 6960 13959 7020 13855 6960 13959 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6960 13959 7020 13855 7080 13751 7020 13855 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 7020 13855 7080 13751 7140 13647 7080 13751 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 7080 13751 7140 13647 7200 13543 7140 13647 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 7140 13647 7200 13543 7260 13440 7200 13543 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 7200 13543 7260 13440 7320 13337 7260 13440 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 7260 13440 7320 13337 7380 13233 7320 13337 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 7320 13337 7380 13233 7440 13129 7380 13233 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 7380 13233 7440 13129 7500 13025 7440 13129 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6540 14894 6600 14790 6660 14687 6600 14790 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6600 14790 6660 14687 6720 14583 6660 14687 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6660 14687 6720 14583 6780 14479 6720 14583 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6720 14583 6780 14479 6840 14375 6780 14479 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6780 14479 6840 14375 6900 14271 6840 14375 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6840 14375 6900 14271 6960 14167 6900 14271 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6900 14271 6960 14167 7020 14063 6960 14167 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6960 14167 7020 14063 7080 13959 7020 14063 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 7020 14063 7080 13959 7140 13855 7080 13959 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 7080 13959 7140 13855 7200 13751 7140 13855 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 7140 13855 7200 13751 7260 13647 7200 13751 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 7200 13751 7260 13647 7320 13543 7260 13647 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 7260 13647 7320 13543 7380 13440 7320 13543 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 7320 13543 7380 13440 7440 13337 7380 13440 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 7380 13440 7440 13337 7500 13233 7440 13337 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 7440 13337 7500 13233 7560 13129 7500 13233 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6600 14998 6660 14894 6720 14790 6660 14894 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6660 14894 6720 14790 6780 14687 6720 14790 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6720 14790 6780 14687 6840 14583 6780 14687 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6780 14687 6840 14583 6900 14479 6840 14583 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6840 14583 6900 14479 6960 14375 6900 14479 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6900 14479 6960 14375 7020 14271 6960 14375 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6960 14375 7020 14271 7080 14167 7020 14271 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 7020 14271 7080 14167 7140 14063 7080 14167 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 7080 14167 7140 14063 7200 13959 7140 14063 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 7140 14063 7200 13959 7260 13855 7200 13959 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 7200 13959 7260 13855 7320 13751 7260 13855 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 7260 13855 7320 13751 7380 13647 7320 13751 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 7320 13751 7380 13647 7440 13543 7380 13647 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 7380 13647 7440 13543 7500 13440 7440 13543 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 7440 13543 7500 13440 7560 13337 7500 13440 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 7500 13440 7560 13337 7620 13233 7560 13337 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6660 15102 6720 14998 6780 14894 6720 14998 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6720 14998 6780 14894 6840 14790 6780 14894 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6780 14894 6840 14790 6900 14687 6840 14790 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6840 14790 6900 14687 6960 14583 6900 14687 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6900 14687 6960 14583 7020 14479 6960 14583 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6960 14583 7020 14479 7080 14375 7020 14479 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 7020 14479 7080 14375 7140 14271 7080 14375 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 7080 14375 7140 14271 7200 14167 7140 14271 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 7140 14271 7200 14167 7260 14063 7200 14167 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 7200 14167 7260 14063 7320 13959 7260 14063 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 7260 14063 7320 13959 7380 13855 7320 13959 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 7320 13959 7380 13855 7440 13751 7380 13855 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 7380 13855 7440 13751 7500 13647 7440 13751 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 7440 13751 7500 13647 7560 13543 7500 13647 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 7500 13647 7560 13543 7620 13440 7560 13543 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 7560 13543 7620 13440 7680 13337 7620 13440 7560
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 5820 17280 5879 17280 5760 17383 5700 17383 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5640 17177 5700 17177 5580 17280 5520 17280 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5520 17177 5580 17177 5460 17280 5400 17280 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5400 17177 5460 17177 5340 17280 5280 17280 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5280 17177 5340 17177 5220 17280 5160 17280 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5160 17177 5220 17177 5100 17280 5040 17280 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5040 17177 5100 17177 4980 17280 4920 17280 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4920 17177 4980 17177 4860 17280 4800 17280 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4800 17177 4860 17177 4740 17280 4680 17280 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4680 17177 4740 17177 4620 17280 4560 17280 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4560 17177 4620 17177 4500 17280 4440 17280 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4440 17177 4500 17177 4380 17280 4320 17280 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4320 17177 4380 17177 4260 17280 4200 17280 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4200 17177 4260 17177 4140 17280 4080 17280 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4080 17177 4140 17177 4020 17280 3960 17280 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3960 17177 4020 17177 3900 17280 3840 17280 3960
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17280 5880 17177 5939 17177 5819 17280 5760 17280 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5700 17073 5760 17073 5640 17177 5580 17177 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5580 17073 5640 17073 5520 17177 5460 17177 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5460 17073 5520 17073 5400 17177 5340 17177 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5340 17073 5400 17073 5280 17177 5220 17177 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5220 17073 5280 17073 5160 17177 5100 17177 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5100 17073 5160 17073 5040 17177 4980 17177 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4980 17073 5040 17073 4920 17177 4860 17177 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4860 17073 4920 17073 4800 17177 4740 17177 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4740 17073 4800 17073 4680 17177 4620 17177 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4620 17073 4680 17073 4560 17177 4500 17177 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4500 17073 4560 17073 4440 17177 4380 17177 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4380 17073 4440 17073 4320 17177 4260 17177 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4260 17073 4320 17073 4200 17177 4140 17177 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4140 17073 4200 17073 4080 17177 4020 17177 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4020 17073 4080 17073 3960 17177 3900 17177 4020
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17177 5940 17073 5999 17073 5879 17177 5820 17177 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5760 16969 5819 16969 5700 17073 5640 17073 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5640 16969 5700 16969 5580 17073 5520 17073 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5520 16969 5580 16969 5460 17073 5400 17073 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5400 16969 5460 16969 5340 17073 5280 17073 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5280 16969 5340 16969 5220 17073 5160 17073 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5160 16969 5220 16969 5100 17073 5040 17073 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5040 16969 5100 16969 4980 17073 4920 17073 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4920 16969 4980 16969 4860 17073 4800 17073 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4800 16969 4860 16969 4740 17073 4680 17073 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4680 16969 4740 16969 4620 17073 4560 17073 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4560 16969 4620 16969 4500 17073 4440 17073 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4440 16969 4500 16969 4380 17073 4320 17073 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4320 16969 4380 16969 4260 17073 4200 17073 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4200 16969 4260 16969 4140 17073 4080 17073 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4080 16969 4140 16969 4020 17073 3960 17073 4080
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17073 6000 16969 6060 16969 5939 17073 5880 17073 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5820 16865 5879 16865 5760 16969 5700 16969 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5700 16865 5760 16865 5640 16969 5580 16969 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5580 16865 5640 16865 5520 16969 5460 16969 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5460 16865 5520 16865 5400 16969 5340 16969 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5340 16865 5400 16865 5280 16969 5220 16969 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5220 16865 5280 16865 5160 16969 5100 16969 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5100 16865 5160 16865 5040 16969 4980 16969 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4980 16865 5040 16865 4920 16969 4860 16969 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4860 16865 4920 16865 4800 16969 4740 16969 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4740 16865 4800 16865 4680 16969 4620 16969 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4620 16865 4680 16865 4560 16969 4500 16969 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4500 16865 4560 16865 4440 16969 4380 16969 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4380 16865 4440 16865 4320 16969 4260 16969 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4260 16865 4320 16865 4200 16969 4140 16969 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4140 16865 4200 16865 4080 16969 4020 16969 4140
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16969 6060 16865 6120 16865 5999 16969 5940 16969 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5880 16761 5939 16761 5819 16865 5760 16865 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5760 16761 5819 16761 5700 16865 5640 16865 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5640 16761 5700 16761 5580 16865 5520 16865 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5520 16761 5580 16761 5460 16865 5400 16865 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5400 16761 5460 16761 5340 16865 5280 16865 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5280 16761 5340 16761 5220 16865 5160 16865 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5160 16761 5220 16761 5100 16865 5040 16865 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5040 16761 5100 16761 4980 16865 4920 16865 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4920 16761 4980 16761 4860 16865 4800 16865 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4800 16761 4860 16761 4740 16865 4680 16865 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4680 16761 4740 16761 4620 16865 4560 16865 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4560 16761 4620 16761 4500 16865 4440 16865 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4440 16761 4500 16761 4380 16865 4320 16865 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4320 16761 4380 16761 4260 16865 4200 16865 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4200 16761 4260 16761 4140 16865 4080 16865 4200
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16865 6120 16761 6180 16761 6059 16865 6000 16865 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5940 16657 5999 16657 5879 16761 5820 16761 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5820 16657 5879 16657 5760 16761 5700 16761 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5700 16657 5760 16657 5640 16761 5580 16761 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5580 16657 5640 16657 5520 16761 5460 16761 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5460 16657 5520 16657 5400 16761 5340 16761 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5340 16657 5400 16657 5280 16761 5220 16761 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5220 16657 5280 16657 5160 16761 5100 16761 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5100 16657 5160 16657 5040 16761 4980 16761 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4980 16657 5040 16657 4920 16761 4860 16761 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4860 16657 4920 16657 4800 16761 4740 16761 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4740 16657 4800 16657 4680 16761 4620 16761 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4620 16657 4680 16657 4560 16761 4500 16761 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4500 16657 4560 16657 4440 16761 4380 16761 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4380 16657 4440 16657 4320 16761 4260 16761 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4260 16657 4320 16657 4200 16761 4140 16761 4260
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16761 6180 16657 6240 16657 6119 16761 6060 16761 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6000 16553 6060 16553 5939 16657 5880 16657 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5880 16553 5939 16553 5819 16657 5760 16657 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5760 16553 5819 16553 5700 16657 5640 16657 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5640 16553 5700 16553 5580 16657 5520 16657 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5520 16553 5580 16553 5460 16657 5400 16657 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5400 16553 5460 16553 5340 16657 5280 16657 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5280 16553 5340 16553 5220 16657 5160 16657 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5160 16553 5220 16553 5100 16657 5040 16657 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5040 16553 5100 16553 4980 16657 4920 16657 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4920 16553 4980 16553 4860 16657 4800 16657 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4800 16553 4860 16553 4740 16657 4680 16657 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4680 16553 4740 16553 4620 16657 4560 16657 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4560 16553 4620 16553 4500 16657 4440 16657 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4440 16553 4500 16553 4380 16657 4320 16657 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4320 16553 4380 16553 4260 16657 4200 16657 4320
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16657 6240 16553 6300 16553 6179 16657 6120 16657 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6060 16449 6120 16449 5999 16553 5940 16553 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5940 16449 5999 16449 5879 16553 5820 16553 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5820 16449 5879 16449 5760 16553 5700 16553 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5700 16449 5760 16449 5640 16553 5580 16553 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5580 16449 5640 16449 5520 16553 5460 16553 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5460 16449 5520 16449 5400 16553 5340 16553 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5340 16449 5400 16449 5280 16553 5220 16553 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5220 16449 5280 16449 5160 16553 5100 16553 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5100 16449 5160 16449 5040 16553 4980 16553 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4980 16449 5040 16449 4920 16553 4860 16553 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4860 16449 4920 16449 4800 16553 4740 16553 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4740 16449 4800 16449 4680 16553 4620 16553 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4620 16449 4680 16449 4560 16553 4500 16553 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4500 16449 4560 16449 4440 16553 4380 16553 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4380 16449 4440 16449 4320 16553 4260 16553 4380
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16553 6300 16449 6360 16449 6239 16553 6180 16553 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6120 16345 6180 16345 6059 16449 6000 16449 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6000 16345 6060 16345 5939 16449 5880 16449 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5880 16345 5939 16345 5819 16449 5760 16449 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5760 16345 5819 16345 5700 16449 5640 16449 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5640 16345 5700 16345 5580 16449 5520 16449 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5520 16345 5580 16345 5460 16449 5400 16449 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5400 16345 5460 16345 5340 16449 5280 16449 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5280 16345 5340 16345 5220 16449 5160 16449 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5160 16345 5220 16345 5100 16449 5040 16449 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5040 16345 5100 16345 4980 16449 4920 16449 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 4920 16345 4980 16345 4860 16449 4800 16449 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 4800 16345 4860 16345 4740 16449 4680 16449 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 4680 16345 4740 16345 4620 16449 4560 16449 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 4560 16345 4620 16345 4500 16449 4440 16449 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 4440 16345 4500 16345 4380 16449 4320 16449 4440
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16449 6360 16345 6420 16345 6299 16449 6240 16449 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6180 16241 6240 16241 6119 16345 6060 16345 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6060 16241 6120 16241 5999 16345 5940 16345 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5940 16241 5999 16241 5879 16345 5820 16345 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5820 16241 5879 16241 5760 16345 5700 16345 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5700 16241 5760 16241 5640 16345 5580 16345 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5580 16241 5640 16241 5520 16345 5460 16345 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5460 16241 5520 16241 5400 16345 5340 16345 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5340 16241 5400 16241 5280 16345 5220 16345 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5220 16241 5280 16241 5160 16345 5100 16345 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5100 16241 5160 16241 5040 16345 4980 16345 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 4980 16241 5040 16241 4920 16345 4860 16345 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 4860 16241 4920 16241 4800 16345 4740 16345 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 4740 16241 4800 16241 4680 16345 4620 16345 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 4620 16241 4680 16241 4560 16345 4500 16345 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 4500 16241 4560 16241 4440 16345 4380 16345 4500
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16345 6420 16241 6480 16241 6359 16345 6300 16345 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6240 16137 6300 16137 6179 16241 6120 16241 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6120 16137 6180 16137 6059 16241 6000 16241 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6000 16137 6060 16137 5939 16241 5880 16241 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5880 16137 5939 16137 5819 16241 5760 16241 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5760 16137 5819 16137 5700 16241 5640 16241 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5640 16137 5700 16137 5580 16241 5520 16241 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5520 16137 5580 16137 5460 16241 5400 16241 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5400 16137 5460 16137 5340 16241 5280 16241 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5280 16137 5340 16137 5220 16241 5160 16241 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5160 16137 5220 16137 5100 16241 5040 16241 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5040 16137 5100 16137 4980 16241 4920 16241 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 4920 16137 4980 16137 4860 16241 4800 16241 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 4800 16137 4860 16137 4740 16241 4680 16241 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 4680 16137 4740 16137 4620 16241 4560 16241 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 4560 16137 4620 16137 4500 16241 4440 16241 4560
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16241 6480 16137 6540 16137 6419 16241 6360 16241 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6300 16033 6360 16033 6239 16137 6180 16137 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6180 16033 6240 16033 6119 16137 6060 16137 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6060 16033 6120 16033 5999 16137 5940 16137 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5940 16033 5999 16033 5879 16137 5820 16137 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5820 16033 5879 16033 5760 16137 5700 16137 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5700 16033 5760 16033 5640 16137 5580 16137 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5580 16033 5640 16033 5520 16137 5460 16137 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5460 16033 5520 16033 5400 16137 5340 16137 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5340 16033 5400 16033 5280 16137 5220 16137 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5220 16033 5280 16033 5160 16137 5100 16137 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5100 16033 5160 16033 5040 16137 4980 16137 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 4980 16033 5040 16033 4920 16137 4860 16137 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 4860 16033 4920 16033 4800 16137 4740 16137 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 4740 16033 4800 16033 4680 16137 4620 16137 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 4620 16033 4680 16033 4560 16137 4500 16137 4620
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16137 6540 16033 6600 16033 6479 16137 6420 16137 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6360 15930 6420 15930 6299 16033 6240 16033 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6240 15930 6300 15930 6179 16033 6120 16033 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6120 15930 6180 15930 6059 16033 6000 16033 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6000 15930 6060 15930 5939 16033 5880 16033 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5880 15930 5939 15930 5819 16033 5760 16033 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5760 15930 5819 15930 5700 16033 5640 16033 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5640 15930 5700 15930 5580 16033 5520 16033 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5520 15930 5580 15930 5460 16033 5400 16033 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5400 15930 5460 15930 5340 16033 5280 16033 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5280 15930 5340 15930 5220 16033 5160 16033 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5160 15930 5220 15930 5100 16033 5040 16033 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5040 15930 5100 15930 4980 16033 4920 16033 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 4920 15930 4980 15930 4860 16033 4800 16033 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 4800 15930 4860 15930 4740 16033 4680 16033 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 4680 15930 4740 15930 4620 16033 4560 16033 4680
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16033 6600 15930 6660 15930 6539 16033 6480 16033 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6420 15826 6480 15826 6359 15930 6300 15930 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6300 15826 6360 15826 6239 15930 6180 15930 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6180 15826 6240 15826 6119 15930 6060 15930 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6060 15826 6120 15826 5999 15930 5940 15930 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5940 15826 5999 15826 5879 15930 5820 15930 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5820 15826 5879 15826 5760 15930 5700 15930 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5700 15826 5760 15826 5640 15930 5580 15930 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5580 15826 5640 15826 5520 15930 5460 15930 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5460 15826 5520 15826 5400 15930 5340 15930 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5340 15826 5400 15826 5280 15930 5220 15930 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5220 15826 5280 15826 5160 15930 5100 15930 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5100 15826 5160 15826 5040 15930 4980 15930 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 4980 15826 5040 15826 4920 15930 4860 15930 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 4860 15826 4920 15826 4800 15930 4740 15930 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 4740 15826 4800 15826 4680 15930 4620 15930 4740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         15930 6660 15826 6720 15826 6599 15930 6540 15930 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6480 15722 6540 15722 6419 15826 6360 15826 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6360 15722 6420 15722 6299 15826 6240 15826 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6240 15722 6300 15722 6179 15826 6120 15826 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6120 15722 6180 15722 6059 15826 6000 15826 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6000 15722 6060 15722 5939 15826 5880 15826 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5880 15722 5939 15722 5819 15826 5760 15826 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5760 15722 5819 15722 5700 15826 5640 15826 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5640 15722 5700 15722 5580 15826 5520 15826 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5520 15722 5580 15722 5460 15826 5400 15826 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5400 15722 5460 15722 5340 15826 5280 15826 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5280 15722 5340 15722 5220 15826 5160 15826 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5160 15722 5220 15722 5100 15826 5040 15826 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5040 15722 5100 15722 4980 15826 4920 15826 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 4920 15722 4980 15722 4860 15826 4800 15826 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 4800 15722 4860 15722 4740 15826 4680 15826 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6660 15618 6720 15618 6599 15722 6540 15722 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6540 15618 6600 15618 6479 15722 6420 15722 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6420 15618 6480 15618 6359 15722 6300 15722 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6300 15618 6360 15618 6239 15722 6180 15722 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6180 15618 6240 15618 6119 15722 6060 15722 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6060 15618 6120 15618 5999 15722 5940 15722 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5940 15618 5999 15618 5879 15722 5820 15722 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5820 15618 5879 15618 5760 15722 5700 15722 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5700 15618 5760 15618 5640 15722 5580 15722 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5580 15618 5640 15618 5520 15722 5460 15722 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5460 15618 5520 15618 5400 15722 5340 15722 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5340 15618 5400 15618 5280 15722 5220 15722 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5220 15618 5280 15618 5160 15722 5100 15722 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5100 15618 5160 15618 5040 15722 4980 15722 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 4980 15618 5040 15618 4920 15722 4860 15722 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 4860 15618 4920 15618 4800 15722 4740 15722 4860
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         15722 6660 15722 6540 15826 6600 15826 6720 15722 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5640 17280 5520 17383 5580 17383 5701 17280 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5520 17280 5400 17383 5460 17383 5580 17280 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5400 17280 5280 17383 5340 17383 5460 17280 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5280 17280 5160 17383 5220 17383 5340 17280 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5160 17280 5040 17383 5100 17383 5220 17280 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5040 17280 4920 17383 4980 17383 5100 17280 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4920 17280 4800 17383 4860 17383 4980 17280 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4800 17280 4680 17383 4740 17383 4860 17280 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4680 17280 4560 17383 4620 17383 4740 17280 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4560 17280 4440 17383 4500 17383 4620 17280 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4440 17280 4320 17383 4380 17383 4500 17280 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4320 17280 4200 17383 4260 17383 4380 17280 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4200 17280 4080 17383 4140 17383 4260 17280 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4080 17280 3960 17383 4020 17383 4140 17280 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3960 17280 3840 17383 3900 17383 4020 17280 3960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5820 17383 5700 17487 5760 17487 5880 17383 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5700 17383 5580 17487 5640 17487 5760 17383 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5580 17383 5460 17487 5520 17487 5641 17383 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5460 17383 5340 17487 5400 17487 5520 17383 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5340 17383 5220 17487 5280 17487 5400 17383 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5220 17383 5100 17487 5160 17487 5280 17383 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5100 17383 4980 17487 5040 17487 5160 17383 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4980 17383 4860 17487 4920 17487 5040 17383 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4860 17383 4740 17487 4800 17487 4920 17383 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4740 17383 4620 17487 4680 17487 4800 17383 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4620 17383 4500 17487 4560 17487 4680 17383 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4500 17383 4380 17487 4440 17487 4560 17383 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4380 17383 4260 17487 4320 17487 4440 17383 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4260 17383 4140 17487 4200 17487 4320 17383 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4140 17383 4020 17487 4080 17487 4200 17383 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4020 17383 3900 17487 3960 17487 4080 17383 4020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5880 17487 5760 17591 5820 17591 5940 17487 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5760 17487 5640 17591 5701 17591 5820 17487 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5640 17487 5520 17591 5580 17591 5701 17487 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5520 17487 5400 17591 5460 17591 5580 17487 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5400 17487 5280 17591 5340 17591 5460 17487 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5280 17487 5160 17591 5220 17591 5340 17487 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5160 17487 5040 17591 5100 17591 5220 17487 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5040 17487 4920 17591 4980 17591 5100 17487 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4920 17487 4800 17591 4860 17591 4980 17487 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4800 17487 4680 17591 4740 17591 4860 17487 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4680 17487 4560 17591 4620 17591 4740 17487 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4560 17487 4440 17591 4500 17591 4620 17487 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4440 17487 4320 17591 4380 17591 4500 17487 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4320 17487 4200 17591 4260 17591 4380 17487 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4200 17487 4080 17591 4140 17591 4260 17487 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4080 17487 3960 17591 4020 17591 4140 17487 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5940 17591 5820 17695 5880 17695 6000 17591 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5820 17591 5700 17695 5760 17695 5880 17591 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5700 17591 5580 17695 5640 17695 5760 17591 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5580 17591 5460 17695 5520 17695 5641 17591 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5460 17591 5340 17695 5400 17695 5520 17591 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5340 17591 5220 17695 5280 17695 5400 17591 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5220 17591 5100 17695 5160 17695 5280 17591 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5100 17591 4980 17695 5040 17695 5160 17591 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4980 17591 4860 17695 4920 17695 5040 17591 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4860 17591 4740 17695 4800 17695 4920 17591 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4740 17591 4620 17695 4680 17695 4800 17591 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4620 17591 4500 17695 4560 17695 4680 17591 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4500 17591 4380 17695 4440 17695 4560 17591 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4380 17591 4260 17695 4320 17695 4440 17591 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4260 17591 4140 17695 4200 17695 4320 17591 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4140 17591 4020 17695 4080 17695 4200 17591 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6000 17695 5880 17799 5940 17799 6060 17695 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5880 17695 5760 17799 5820 17799 5940 17695 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5760 17695 5640 17799 5701 17799 5820 17695 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5640 17695 5520 17799 5580 17799 5701 17695 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5520 17695 5400 17799 5460 17799 5580 17695 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5400 17695 5280 17799 5340 17799 5460 17695 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5280 17695 5160 17799 5220 17799 5340 17695 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5160 17695 5040 17799 5100 17799 5220 17695 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5040 17695 4920 17799 4980 17799 5100 17695 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4920 17695 4800 17799 4860 17799 4980 17695 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4800 17695 4680 17799 4740 17799 4860 17695 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4680 17695 4560 17799 4620 17799 4740 17695 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4560 17695 4440 17799 4500 17799 4620 17695 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4440 17695 4320 17799 4380 17799 4500 17695 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4320 17695 4200 17799 4260 17799 4380 17695 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4200 17695 4080 17799 4140 17799 4260 17695 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6060 17799 5940 17903 6000 17903 6120 17799 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5940 17799 5820 17903 5880 17903 6000 17799 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5820 17799 5700 17903 5760 17903 5880 17799 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5700 17799 5580 17903 5640 17903 5760 17799 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5580 17799 5460 17903 5520 17903 5641 17799 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5460 17799 5340 17903 5400 17903 5520 17799 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5340 17799 5220 17903 5280 17903 5400 17799 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5220 17799 5100 17903 5160 17903 5280 17799 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5100 17799 4980 17903 5040 17903 5160 17799 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4980 17799 4860 17903 4920 17903 5040 17799 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4860 17799 4740 17903 4800 17903 4920 17799 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4740 17799 4620 17903 4680 17903 4800 17799 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4620 17799 4500 17903 4560 17903 4680 17799 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4500 17799 4380 17903 4440 17903 4560 17799 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4380 17799 4260 17903 4320 17903 4440 17799 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4260 17799 4140 17903 4200 17903 4320 17799 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6120 17903 6000 18007 6060 18007 6180 17903 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6000 17903 5880 18007 5940 18007 6060 17903 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5880 17903 5760 18007 5820 18007 5940 17903 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5760 17903 5640 18007 5701 18007 5820 17903 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5640 17903 5520 18007 5580 18007 5701 17903 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5520 17903 5400 18007 5460 18007 5580 17903 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5400 17903 5280 18007 5340 18007 5460 17903 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5280 17903 5160 18007 5220 18007 5340 17903 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5160 17903 5040 18007 5100 18007 5220 17903 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5040 17903 4920 18007 4980 18007 5100 17903 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4920 17903 4800 18007 4860 18007 4980 17903 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4800 17903 4680 18007 4740 18007 4860 17903 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4680 17903 4560 18007 4620 18007 4740 17903 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4560 17903 4440 18007 4500 18007 4620 17903 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4440 17903 4320 18007 4380 18007 4500 17903 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4320 17903 4200 18007 4260 18007 4380 17903 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6180 18007 6060 18111 6120 18111 6240 18007 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6060 18007 5940 18111 6000 18111 6120 18007 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5940 18007 5820 18111 5880 18111 6000 18007 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5820 18007 5700 18111 5760 18111 5880 18007 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5700 18007 5580 18111 5640 18111 5760 18007 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5580 18007 5460 18111 5520 18111 5641 18007 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5460 18007 5340 18111 5400 18111 5520 18007 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5340 18007 5220 18111 5280 18111 5400 18007 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5220 18007 5100 18111 5160 18111 5280 18007 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5100 18007 4980 18111 5040 18111 5160 18007 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4980 18007 4860 18111 4920 18111 5040 18007 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4860 18007 4740 18111 4800 18111 4920 18007 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4740 18007 4620 18111 4680 18111 4800 18007 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4620 18007 4500 18111 4560 18111 4680 18007 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4500 18007 4380 18111 4440 18111 4560 18007 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4380 18007 4260 18111 4320 18111 4440 18007 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6240 18111 6120 18215 6180 18215 6300 18111 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6120 18111 6000 18215 6060 18215 6180 18111 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6000 18111 5880 18215 5940 18215 6060 18111 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5880 18111 5760 18215 5820 18215 5940 18111 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5760 18111 5640 18215 5701 18215 5820 18111 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5640 18111 5520 18215 5580 18215 5701 18111 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5520 18111 5400 18215 5460 18215 5580 18111 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5400 18111 5280 18215 5340 18215 5460 18111 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5280 18111 5160 18215 5220 18215 5340 18111 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5160 18111 5040 18215 5100 18215 5220 18111 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5040 18111 4920 18215 4980 18215 5100 18111 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 4920 18111 4800 18215 4860 18215 4980 18111 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 4800 18111 4680 18215 4740 18215 4860 18111 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 4680 18111 4560 18215 4620 18215 4740 18111 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 4560 18111 4440 18215 4500 18215 4620 18111 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 4440 18111 4320 18215 4380 18215 4500 18111 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6300 18215 6180 18319 6240 18319 6360 18215 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6180 18215 6060 18319 6120 18319 6240 18215 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6060 18215 5940 18319 6000 18319 6120 18215 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5940 18215 5820 18319 5880 18319 6000 18215 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5820 18215 5700 18319 5760 18319 5880 18215 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5700 18215 5580 18319 5640 18319 5760 18215 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5580 18215 5460 18319 5520 18319 5641 18215 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5460 18215 5340 18319 5400 18319 5520 18215 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5340 18215 5220 18319 5280 18319 5400 18215 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5220 18215 5100 18319 5160 18319 5280 18215 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5100 18215 4980 18319 5040 18319 5160 18215 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 4980 18215 4860 18319 4920 18319 5040 18215 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 4860 18215 4740 18319 4800 18319 4920 18215 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 4740 18215 4620 18319 4680 18319 4800 18215 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 4620 18215 4500 18319 4560 18319 4680 18215 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 4500 18215 4380 18319 4440 18319 4560 18215 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6360 18319 6240 18423 6300 18423 6420 18319 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6240 18319 6120 18423 6180 18423 6300 18319 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6120 18319 6000 18423 6060 18423 6180 18319 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6000 18319 5880 18423 5940 18423 6060 18319 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5880 18319 5760 18423 5820 18423 5940 18319 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5760 18319 5640 18423 5701 18423 5820 18319 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5640 18319 5520 18423 5580 18423 5701 18319 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5520 18319 5400 18423 5460 18423 5580 18319 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5400 18319 5280 18423 5340 18423 5460 18319 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5280 18319 5160 18423 5220 18423 5340 18319 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5160 18319 5040 18423 5100 18423 5220 18319 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5040 18319 4920 18423 4980 18423 5100 18319 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 4920 18319 4800 18423 4860 18423 4980 18319 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 4800 18319 4680 18423 4740 18423 4860 18319 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 4680 18319 4560 18423 4620 18423 4740 18319 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 4560 18319 4440 18423 4500 18423 4620 18319 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6420 18423 6300 18527 6360 18527 6480 18423 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6300 18423 6180 18527 6240 18527 6360 18423 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6180 18423 6060 18527 6120 18527 6240 18423 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6060 18423 5940 18527 6000 18527 6120 18423 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5940 18423 5820 18527 5880 18527 6000 18423 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5820 18423 5700 18527 5760 18527 5880 18423 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5700 18423 5580 18527 5640 18527 5760 18423 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5580 18423 5460 18527 5520 18527 5641 18423 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5460 18423 5340 18527 5400 18527 5520 18423 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5340 18423 5220 18527 5280 18527 5400 18423 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5220 18423 5100 18527 5160 18527 5280 18423 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5100 18423 4980 18527 5040 18527 5160 18423 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 4980 18423 4860 18527 4920 18527 5040 18423 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 4860 18423 4740 18527 4800 18527 4920 18423 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 4740 18423 4620 18527 4680 18527 4800 18423 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 4620 18423 4500 18527 4560 18527 4680 18423 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6480 18527 6360 18630 6420 18630 6540 18527 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6360 18527 6240 18630 6300 18630 6420 18527 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6240 18527 6120 18630 6180 18630 6300 18527 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6120 18527 6000 18630 6060 18630 6180 18527 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6000 18527 5880 18630 5940 18630 6060 18527 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5880 18527 5760 18630 5820 18630 5940 18527 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5760 18527 5640 18630 5701 18630 5820 18527 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5640 18527 5520 18630 5580 18630 5701 18527 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5520 18527 5400 18630 5460 18630 5580 18527 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5400 18527 5280 18630 5340 18630 5460 18527 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5280 18527 5160 18630 5220 18630 5340 18527 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5160 18527 5040 18630 5100 18630 5220 18527 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5040 18527 4920 18630 4980 18630 5100 18527 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 4920 18527 4800 18630 4860 18630 4980 18527 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 4800 18527 4680 18630 4740 18630 4860 18527 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 4680 18527 4560 18630 4620 18630 4740 18527 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6540 18630 6420 18734 6480 18734 6600 18630 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6420 18630 6300 18734 6360 18734 6480 18630 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6300 18630 6180 18734 6240 18734 6360 18630 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6180 18630 6060 18734 6120 18734 6240 18630 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6060 18630 5940 18734 6000 18734 6120 18630 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5940 18630 5820 18734 5880 18734 6000 18630 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5820 18630 5700 18734 5760 18734 5880 18630 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5700 18630 5580 18734 5640 18734 5760 18630 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5580 18630 5460 18734 5520 18734 5641 18630 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5460 18630 5340 18734 5400 18734 5520 18630 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5340 18630 5220 18734 5280 18734 5400 18630 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5220 18630 5100 18734 5160 18734 5280 18630 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5100 18630 4980 18734 5040 18734 5160 18630 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 4980 18630 4860 18734 4920 18734 5040 18630 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 4860 18630 4740 18734 4800 18734 4920 18630 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 4740 18630 4620 18734 4680 18734 4800 18630 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6600 18734 6480 18838 6540 18838 6660 18734 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6480 18734 6360 18838 6420 18838 6540 18734 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6360 18734 6240 18838 6300 18838 6420 18734 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6240 18734 6120 18838 6180 18838 6300 18734 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6120 18734 6000 18838 6060 18838 6180 18734 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6000 18734 5880 18838 5940 18838 6060 18734 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5880 18734 5760 18838 5820 18838 5940 18734 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5760 18734 5640 18838 5701 18838 5820 18734 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5640 18734 5520 18838 5580 18838 5701 18734 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5520 18734 5400 18838 5460 18838 5580 18734 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5400 18734 5280 18838 5340 18838 5460 18734 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5280 18734 5160 18838 5220 18838 5340 18734 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5160 18734 5040 18838 5100 18838 5220 18734 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5040 18734 4920 18838 4980 18838 5100 18734 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 4920 18734 4800 18838 4860 18838 4980 18734 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 4800 18734 4680 18838 4740 18838 4860 18734 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6660 18838 6540 18942 6600 18942 6720 18838 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6540 18838 6420 18942 6480 18942 6600 18838 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6420 18838 6300 18942 6360 18942 6480 18838 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6300 18838 6180 18942 6240 18942 6360 18838 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6180 18838 6060 18942 6120 18942 6240 18838 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6060 18838 5940 18942 6000 18942 6120 18838 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5940 18838 5820 18942 5880 18942 6000 18838 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5820 18838 5700 18942 5760 18942 5880 18838 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5700 18838 5580 18942 5640 18942 5760 18838 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5580 18838 5460 18942 5520 18942 5641 18838 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5460 18838 5340 18942 5400 18942 5520 18838 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5340 18838 5220 18942 5280 18942 5400 18838 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5220 18838 5100 18942 5160 18942 5280 18838 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5100 18838 4980 18942 5040 18942 5160 18838 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 4980 18838 4860 18942 4920 18942 5040 18838 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 4860 18838 4740 18942 4800 18942 4920 18838 4860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17280 5640 17383 5701 17280 5760 17177 5700 17280 5640
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17177 5700 17280 5760 17177 5820 17073 5760 17177 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17073 5760 17177 5820 17073 5880 16969 5819 17073 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16969 5820 17073 5880 16969 5940 16865 5879 16969 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16865 5880 16969 5940 16865 6000 16761 5939 16865 5880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16761 5940 16865 6000 16761 6060 16657 5999 16761 5940
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16657 6000 16761 6060 16657 6120 16553 6060 16657 6000
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16553 6060 16657 6120 16553 6180 16449 6120 16553 6060
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16449 6120 16553 6180 16449 6240 16345 6180 16449 6120
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16345 6180 16449 6240 16345 6300 16241 6240 16345 6180
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16241 6240 16345 6300 16241 6360 16137 6300 16241 6240
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16137 6300 16241 6360 16137 6420 16033 6360 16137 6300
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16033 6360 16137 6420 16033 6480 15930 6420 16033 6360
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         15930 6420 16033 6480 15930 6540 15826 6480 15930 6420
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         15826 6480 15930 6540 15826 6600 15722 6540 15826 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6660 15826 6720 15722 6780 15618 6720 15722 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5820 17487 5880 17383 5940 17280 5879 17383 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5880 17383 5940 17280 6000 17177 5939 17280 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5940 17280 6000 17177 6060 17073 5999 17177 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6000 17177 6060 17073 6120 16969 6060 17073 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6060 17073 6120 16969 6180 16865 6120 16969 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6120 16969 6180 16865 6240 16761 6180 16865 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6180 16865 6240 16761 6300 16657 6240 16761 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6240 16761 6300 16657 6360 16553 6300 16657 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6300 16657 6360 16553 6420 16449 6360 16553 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6360 16553 6420 16449 6480 16345 6420 16449 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6420 16449 6480 16345 6540 16241 6480 16345 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6480 16345 6540 16241 6600 16137 6540 16241 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6540 16241 6600 16137 6660 16033 6600 16137 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6600 16137 6660 16033 6720 15930 6660 16033 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6660 16033 6720 15930 6780 15826 6720 15930 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6720 15930 6780 15826 6840 15722 6780 15826 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5880 17591 5940 17487 6000 17383 5939 17487 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5940 17487 6000 17383 6060 17280 5999 17383 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6000 17383 6060 17280 6120 17177 6060 17280 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6060 17280 6120 17177 6180 17073 6120 17177 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6120 17177 6180 17073 6240 16969 6180 17073 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6180 17073 6240 16969 6300 16865 6240 16969 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6240 16969 6300 16865 6360 16761 6300 16865 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6300 16865 6360 16761 6420 16657 6360 16761 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6360 16761 6420 16657 6480 16553 6420 16657 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6420 16657 6480 16553 6540 16449 6480 16553 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6480 16553 6540 16449 6600 16345 6540 16449 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6540 16449 6600 16345 6660 16241 6600 16345 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6600 16345 6660 16241 6720 16137 6660 16241 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6660 16241 6720 16137 6780 16033 6720 16137 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6720 16137 6780 16033 6840 15930 6780 16033 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6780 16033 6840 15930 6900 15826 6840 15930 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5940 17695 6000 17591 6060 17487 5999 17591 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6000 17591 6060 17487 6120 17383 6060 17487 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6060 17487 6120 17383 6180 17280 6120 17383 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6120 17383 6180 17280 6240 17177 6180 17280 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6180 17280 6240 17177 6300 17073 6240 17177 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6240 17177 6300 17073 6360 16969 6300 17073 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6300 17073 6360 16969 6420 16865 6360 16969 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6360 16969 6420 16865 6480 16761 6420 16865 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6420 16865 6480 16761 6540 16657 6480 16761 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6480 16761 6540 16657 6600 16553 6540 16657 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6540 16657 6600 16553 6660 16449 6600 16553 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6600 16553 6660 16449 6720 16345 6660 16449 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6660 16449 6720 16345 6780 16241 6720 16345 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6720 16345 6780 16241 6840 16137 6780 16241 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6780 16241 6840 16137 6900 16033 6840 16137 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6840 16137 6900 16033 6960 15930 6900 16033 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6000 17799 6060 17695 6120 17591 6060 17695 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6060 17695 6120 17591 6180 17487 6120 17591 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6120 17591 6180 17487 6240 17383 6180 17487 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6180 17487 6240 17383 6300 17280 6240 17383 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6240 17383 6300 17280 6360 17177 6300 17280 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6300 17280 6360 17177 6420 17073 6360 17177 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6360 17177 6420 17073 6480 16969 6420 17073 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6420 17073 6480 16969 6540 16865 6480 16969 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6480 16969 6540 16865 6600 16761 6540 16865 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6540 16865 6600 16761 6660 16657 6600 16761 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6600 16761 6660 16657 6720 16553 6660 16657 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6660 16657 6720 16553 6780 16449 6720 16553 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6720 16553 6780 16449 6840 16345 6780 16449 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6780 16449 6840 16345 6900 16241 6840 16345 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6840 16345 6900 16241 6960 16137 6900 16241 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6900 16241 6960 16137 7020 16033 6960 16137 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6060 17903 6120 17799 6180 17695 6120 17799 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6120 17799 6180 17695 6240 17591 6180 17695 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6180 17695 6240 17591 6300 17487 6240 17591 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6240 17591 6300 17487 6360 17383 6300 17487 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6300 17487 6360 17383 6420 17280 6360 17383 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6360 17383 6420 17280 6480 17177 6420 17280 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6420 17280 6480 17177 6540 17073 6480 17177 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6480 17177 6540 17073 6600 16969 6540 17073 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6540 17073 6600 16969 6660 16865 6600 16969 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6600 16969 6660 16865 6720 16761 6660 16865 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6660 16865 6720 16761 6780 16657 6720 16761 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6720 16761 6780 16657 6840 16553 6780 16657 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6780 16657 6840 16553 6900 16449 6840 16553 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6840 16553 6900 16449 6960 16345 6900 16449 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6900 16449 6960 16345 7020 16241 6960 16345 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6960 16345 7020 16241 7080 16137 7020 16241 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6120 18007 6180 17903 6240 17799 6180 17903 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6180 17903 6240 17799 6300 17695 6240 17799 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6240 17799 6300 17695 6360 17591 6300 17695 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6300 17695 6360 17591 6420 17487 6360 17591 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6360 17591 6420 17487 6480 17383 6420 17487 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6420 17487 6480 17383 6540 17280 6480 17383 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6480 17383 6540 17280 6600 17177 6540 17280 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6540 17280 6600 17177 6660 17073 6600 17177 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6600 17177 6660 17073 6720 16969 6660 17073 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6660 17073 6720 16969 6780 16865 6720 16969 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6720 16969 6780 16865 6840 16761 6780 16865 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6780 16865 6840 16761 6900 16657 6840 16761 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6840 16761 6900 16657 6960 16553 6900 16657 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6900 16657 6960 16553 7020 16449 6960 16553 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6960 16553 7020 16449 7080 16345 7020 16449 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 7020 16449 7080 16345 7140 16241 7080 16345 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6180 18111 6240 18007 6300 17903 6240 18007 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6240 18007 6300 17903 6360 17799 6300 17903 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6300 17903 6360 17799 6420 17695 6360 17799 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6360 17799 6420 17695 6480 17591 6420 17695 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6420 17695 6480 17591 6540 17487 6480 17591 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6480 17591 6540 17487 6600 17383 6540 17487 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6540 17487 6600 17383 6660 17280 6600 17383 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6600 17383 6660 17280 6720 17177 6660 17280 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6660 17280 6720 17177 6780 17073 6720 17177 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6720 17177 6780 17073 6840 16969 6780 17073 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6780 17073 6840 16969 6900 16865 6840 16969 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6840 16969 6900 16865 6960 16761 6900 16865 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6900 16865 6960 16761 7020 16657 6960 16761 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6960 16761 7020 16657 7080 16553 7020 16657 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 7020 16657 7080 16553 7140 16449 7080 16553 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 7080 16553 7140 16449 7200 16345 7140 16449 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6240 18215 6300 18111 6360 18007 6300 18111 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6300 18111 6360 18007 6420 17903 6360 18007 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6360 18007 6420 17903 6480 17799 6420 17903 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6420 17903 6480 17799 6540 17695 6480 17799 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6480 17799 6540 17695 6600 17591 6540 17695 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6540 17695 6600 17591 6660 17487 6600 17591 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6600 17591 6660 17487 6720 17383 6660 17487 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6660 17487 6720 17383 6780 17280 6720 17383 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6720 17383 6780 17280 6840 17177 6780 17280 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6780 17280 6840 17177 6900 17073 6840 17177 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6840 17177 6900 17073 6960 16969 6900 17073 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6900 17073 6960 16969 7020 16865 6960 16969 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6960 16969 7020 16865 7080 16761 7020 16865 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 7020 16865 7080 16761 7140 16657 7080 16761 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 7080 16761 7140 16657 7200 16553 7140 16657 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 7140 16657 7200 16553 7260 16449 7200 16553 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6300 18319 6360 18215 6420 18111 6360 18215 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6360 18215 6420 18111 6480 18007 6420 18111 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6420 18111 6480 18007 6540 17903 6480 18007 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6480 18007 6540 17903 6600 17799 6540 17903 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6540 17903 6600 17799 6660 17695 6600 17799 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6600 17799 6660 17695 6720 17591 6660 17695 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6660 17695 6720 17591 6780 17487 6720 17591 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6720 17591 6780 17487 6840 17383 6780 17487 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6780 17487 6840 17383 6900 17280 6840 17383 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6840 17383 6900 17280 6960 17177 6900 17280 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6900 17280 6960 17177 7020 17073 6960 17177 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6960 17177 7020 17073 7080 16969 7020 17073 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 7020 17073 7080 16969 7140 16865 7080 16969 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 7080 16969 7140 16865 7200 16761 7140 16865 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 7140 16865 7200 16761 7260 16657 7200 16761 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 7200 16761 7260 16657 7320 16553 7260 16657 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6360 18423 6420 18319 6480 18215 6420 18319 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6420 18319 6480 18215 6540 18111 6480 18215 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6480 18215 6540 18111 6600 18007 6540 18111 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6540 18111 6600 18007 6660 17903 6600 18007 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6600 18007 6660 17903 6720 17799 6660 17903 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6660 17903 6720 17799 6780 17695 6720 17799 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6720 17799 6780 17695 6840 17591 6780 17695 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6780 17695 6840 17591 6900 17487 6840 17591 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6840 17591 6900 17487 6960 17383 6900 17487 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6900 17487 6960 17383 7020 17280 6960 17383 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6960 17383 7020 17280 7080 17177 7020 17280 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 7020 17280 7080 17177 7140 17073 7080 17177 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 7080 17177 7140 17073 7200 16969 7140 17073 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 7140 17073 7200 16969 7260 16865 7200 16969 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 7200 16969 7260 16865 7320 16761 7260 16865 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 7260 16865 7320 16761 7380 16657 7320 16761 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6420 18527 6480 18423 6540 18319 6480 18423 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6480 18423 6540 18319 6600 18215 6540 18319 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6540 18319 6600 18215 6660 18111 6600 18215 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6600 18215 6660 18111 6720 18007 6660 18111 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6660 18111 6720 18007 6780 17903 6720 18007 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6720 18007 6780 17903 6840 17799 6780 17903 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6780 17903 6840 17799 6900 17695 6840 17799 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6840 17799 6900 17695 6960 17591 6900 17695 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6900 17695 6960 17591 7020 17487 6960 17591 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6960 17591 7020 17487 7080 17383 7020 17487 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 7020 17487 7080 17383 7140 17280 7080 17383 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 7080 17383 7140 17280 7200 17177 7140 17280 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 7140 17280 7200 17177 7260 17073 7200 17177 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 7200 17177 7260 17073 7320 16969 7260 17073 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 7260 17073 7320 16969 7380 16865 7320 16969 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 7320 16969 7380 16865 7440 16761 7380 16865 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6480 18630 6540 18527 6600 18423 6540 18527 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6540 18527 6600 18423 6660 18319 6600 18423 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6600 18423 6660 18319 6720 18215 6660 18319 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6660 18319 6720 18215 6780 18111 6720 18215 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6720 18215 6780 18111 6840 18007 6780 18111 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6780 18111 6840 18007 6900 17903 6840 18007 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6840 18007 6900 17903 6960 17799 6900 17903 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6900 17903 6960 17799 7020 17695 6960 17799 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6960 17799 7020 17695 7080 17591 7020 17695 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 7020 17695 7080 17591 7140 17487 7080 17591 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 7080 17591 7140 17487 7200 17383 7140 17487 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 7140 17487 7200 17383 7260 17280 7200 17383 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 7200 17383 7260 17280 7320 17177 7260 17280 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 7260 17280 7320 17177 7380 17073 7320 17177 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 7320 17177 7380 17073 7440 16969 7380 17073 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 7380 17073 7440 16969 7500 16865 7440 16969 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6540 18734 6600 18630 6660 18527 6600 18630 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6600 18630 6660 18527 6720 18423 6660 18527 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6660 18527 6720 18423 6780 18319 6720 18423 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6720 18423 6780 18319 6840 18215 6780 18319 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6780 18319 6840 18215 6900 18111 6840 18215 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6840 18215 6900 18111 6960 18007 6900 18111 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6900 18111 6960 18007 7020 17903 6960 18007 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6960 18007 7020 17903 7080 17799 7020 17903 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 7020 17903 7080 17799 7140 17695 7080 17799 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 7080 17799 7140 17695 7200 17591 7140 17695 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 7140 17695 7200 17591 7260 17487 7200 17591 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 7200 17591 7260 17487 7320 17383 7260 17487 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 7260 17487 7320 17383 7380 17280 7320 17383 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 7320 17383 7380 17280 7440 17177 7380 17280 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 7380 17280 7440 17177 7500 17073 7440 17177 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 7440 17177 7500 17073 7560 16969 7500 17073 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6600 18838 6660 18734 6720 18630 6660 18734 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6660 18734 6720 18630 6780 18527 6720 18630 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6720 18630 6780 18527 6840 18423 6780 18527 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6780 18527 6840 18423 6900 18319 6840 18423 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6840 18423 6900 18319 6960 18215 6900 18319 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6900 18319 6960 18215 7020 18111 6960 18215 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6960 18215 7020 18111 7080 18007 7020 18111 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 7020 18111 7080 18007 7140 17903 7080 18007 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 7080 18007 7140 17903 7200 17799 7140 17903 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 7140 17903 7200 17799 7260 17695 7200 17799 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 7200 17799 7260 17695 7320 17591 7260 17695 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 7260 17695 7320 17591 7380 17487 7320 17591 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 7320 17591 7380 17487 7440 17383 7380 17487 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 7380 17487 7440 17383 7500 17280 7440 17383 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 7440 17383 7500 17280 7560 17177 7500 17280 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 7500 17280 7560 17177 7620 17073 7560 17177 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6660 18942 6720 18838 6780 18734 6720 18838 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6720 18838 6780 18734 6840 18630 6780 18734 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6780 18734 6840 18630 6900 18527 6840 18630 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6840 18630 6900 18527 6960 18423 6900 18527 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6900 18527 6960 18423 7020 18319 6960 18423 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6960 18423 7020 18319 7080 18215 7020 18319 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 7020 18319 7080 18215 7140 18111 7080 18215 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 7080 18215 7140 18111 7200 18007 7140 18111 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 7140 18111 7200 18007 7260 17903 7200 18007 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 7200 18007 7260 17903 7320 17799 7260 17903 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 7260 17903 7320 17799 7380 17695 7320 17799 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 7320 17799 7380 17695 7440 17591 7380 17695 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 7380 17695 7440 17591 7500 17487 7440 17591 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 7440 17591 7500 17487 7560 17383 7500 17487 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 7500 17487 7560 17383 7620 17280 7560 17383 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 7560 17383 7620 17280 7680 17177 7620 17280 7560
+--- a/testsuite/0009RenderStairCase/outputNew
++++ /dev/null
+@@ -1,16905 +0,0 @@
+-#FIG 3.2
+-Landscape
+-Center
+-Inches
+-Letter
+-100.00
+-Single
+--2
+-1200 2
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2231 2100 2127 2159 2127 2039 2231 1980 2231 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2127 1920 2023 1979 2023 1860 2127 1800 2127 1920
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 1740 1920 1800 1920 1680 2023 1620 2023 1740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 1620 1920 1680 1920 1560 2023 1500 2023 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1440 1817 1500 1817 1380 1920 1320 1920 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1320 1817 1380 1817 1260 1920 1200 1920 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1200 1817 1260 1817 1140 1920 1080 1920 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1080 1817 1140 1817 1020 1920 960 1920 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 960 1817 1020 1817 900 1920 840 1920 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 840 1817 900 1817 780 1920 720 1920 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 720 1817 780 1817 660 1920 600 1920 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 600 1817 660 1817 540 1920 480 1920 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 480 1817 540 1817 420 1920 360 1920 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 360 1817 420 1817 300 1920 240 1920 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 240 1817 300 1817 180 1920 120 1920 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 120 1817 180 1817 60 1920 0 1920 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 2100 1920 2159 1920 2039 2023 1980 2023 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 1980 1920 2039 1920 1920 2023 1860 2023 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1920 1800 1817 1860 1817 1740 1920 1680 1920 1800
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1920 1680 1817 1740 1817 1620 1920 1560 1920 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 1500 1713 1560 1713 1440 1817 1380 1817 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 1380 1713 1440 1713 1320 1817 1260 1817 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 1260 1713 1320 1713 1200 1817 1140 1817 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 1140 1713 1200 1713 1080 1817 1020 1817 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 1020 1713 1080 1713 960 1817 900 1817 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 900 1713 960 1713 840 1817 780 1817 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 780 1713 840 1713 720 1817 660 1817 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 660 1713 720 1713 600 1817 540 1817 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 540 1713 600 1713 480 1817 420 1817 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 420 1713 480 1713 360 1817 300 1817 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 300 1713 360 1713 240 1817 180 1817 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 180 1713 240 1713 120 1817 60 1817 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1817 2100 1713 2159 1713 2039 1817 1980 1817 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1920 1609 1979 1609 1860 1713 1800 1713 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1800 1609 1860 1609 1740 1713 1680 1713 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1680 1609 1740 1609 1620 1713 1560 1713 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1560 1609 1620 1609 1500 1713 1440 1713 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1440 1609 1500 1609 1380 1713 1320 1713 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1320 1609 1380 1609 1260 1713 1200 1713 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1200 1609 1260 1609 1140 1713 1080 1713 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 1080 1609 1140 1609 1020 1713 960 1713 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 960 1609 1020 1609 900 1713 840 1713 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 840 1609 900 1609 780 1713 720 1713 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 720 1609 780 1609 660 1713 600 1713 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 600 1609 660 1609 540 1713 480 1713 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 480 1609 540 1609 420 1713 360 1713 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 360 1609 420 1609 300 1713 240 1713 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 240 1609 300 1609 180 1713 120 1713 240
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1713 2160 1609 2220 1609 2099 1713 2040 1713 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1980 1505 2039 1505 1920 1609 1860 1609 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1860 1505 1920 1505 1800 1609 1740 1609 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1740 1505 1800 1505 1680 1609 1620 1609 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1620 1505 1680 1505 1560 1609 1500 1609 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1500 1505 1560 1505 1440 1609 1380 1609 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1380 1505 1440 1505 1320 1609 1260 1609 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1260 1505 1320 1505 1200 1609 1140 1609 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1140 1505 1200 1505 1080 1609 1020 1609 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 1020 1505 1080 1505 960 1609 900 1609 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 900 1505 960 1505 840 1609 780 1609 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 780 1505 840 1505 720 1609 660 1609 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 660 1505 720 1505 600 1609 540 1609 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 540 1505 600 1505 480 1609 420 1609 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 420 1505 480 1505 360 1609 300 1609 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 300 1505 360 1505 240 1609 180 1609 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2160 1401 2220 1401 2099 1505 2040 1505 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2040 1401 2099 1401 1979 1505 1920 1505 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1920 1401 1979 1401 1860 1505 1800 1505 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1800 1401 1860 1401 1740 1505 1680 1505 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1680 1401 1740 1401 1620 1505 1560 1505 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1560 1401 1620 1401 1500 1505 1440 1505 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1440 1401 1500 1401 1380 1505 1320 1505 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1320 1401 1380 1401 1260 1505 1200 1505 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1200 1401 1260 1401 1140 1505 1080 1505 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 1080 1401 1140 1401 1020 1505 960 1505 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 960 1401 1020 1401 900 1505 840 1505 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 840 1401 900 1401 780 1505 720 1505 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 720 1401 780 1401 660 1505 600 1505 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 600 1401 660 1401 540 1505 480 1505 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 480 1401 540 1401 420 1505 360 1505 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 360 1401 420 1401 300 1505 240 1505 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2220 1297 2280 1297 2159 1401 2100 1401 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2100 1297 2159 1297 2039 1401 1980 1401 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1980 1297 2039 1297 1920 1401 1860 1401 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1860 1297 1920 1297 1800 1401 1740 1401 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1740 1297 1800 1297 1680 1401 1620 1401 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1620 1297 1680 1297 1560 1401 1500 1401 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1500 1297 1560 1297 1440 1401 1380 1401 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1380 1297 1440 1297 1320 1401 1260 1401 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1260 1297 1320 1297 1200 1401 1140 1401 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1140 1297 1200 1297 1080 1401 1020 1401 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 1020 1297 1080 1297 960 1401 900 1401 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 900 1297 960 1297 840 1401 780 1401 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 780 1297 840 1297 720 1401 660 1401 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 660 1297 720 1297 600 1401 540 1401 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 540 1297 600 1297 480 1401 420 1401 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 420 1297 480 1297 360 1401 300 1401 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2280 1193 2340 1193 2219 1297 2160 1297 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2160 1193 2220 1193 2099 1297 2040 1297 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2040 1193 2099 1193 1979 1297 1920 1297 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1920 1193 1979 1193 1860 1297 1800 1297 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1800 1193 1860 1193 1740 1297 1680 1297 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1680 1193 1740 1193 1620 1297 1560 1297 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1560 1193 1620 1193 1500 1297 1440 1297 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1440 1193 1500 1193 1380 1297 1320 1297 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1320 1193 1380 1193 1260 1297 1200 1297 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1200 1193 1260 1193 1140 1297 1080 1297 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 1080 1193 1140 1193 1020 1297 960 1297 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 960 1193 1020 1193 900 1297 840 1297 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 840 1193 900 1193 780 1297 720 1297 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 720 1193 780 1193 660 1297 600 1297 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 600 1193 660 1193 540 1297 480 1297 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 480 1193 540 1193 420 1297 360 1297 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2340 1089 2400 1089 2279 1193 2220 1193 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2220 1089 2280 1089 2159 1193 2100 1193 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2100 1089 2159 1089 2039 1193 1980 1193 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1980 1089 2039 1089 1920 1193 1860 1193 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1860 1089 1920 1089 1800 1193 1740 1193 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1740 1089 1800 1089 1680 1193 1620 1193 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1620 1089 1680 1089 1560 1193 1500 1193 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1500 1089 1560 1089 1440 1193 1380 1193 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1380 1089 1440 1089 1320 1193 1260 1193 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1260 1089 1320 1089 1200 1193 1140 1193 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1140 1089 1200 1089 1080 1193 1020 1193 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 1020 1089 1080 1089 960 1193 900 1193 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 900 1089 960 1089 840 1193 780 1193 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 780 1089 840 1089 720 1193 660 1193 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 660 1089 720 1089 600 1193 540 1193 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 540 1089 600 1089 480 1193 420 1193 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2400 985 2460 985 2339 1089 2280 1089 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2280 985 2340 985 2219 1089 2160 1089 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2160 985 2220 985 2099 1089 2040 1089 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2040 985 2099 985 1979 1089 1920 1089 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1920 985 1979 985 1860 1089 1800 1089 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1800 985 1860 985 1740 1089 1680 1089 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1680 985 1740 985 1620 1089 1560 1089 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1560 985 1620 985 1500 1089 1440 1089 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1440 985 1500 985 1380 1089 1320 1089 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1320 985 1380 985 1260 1089 1200 1089 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1200 985 1260 985 1140 1089 1080 1089 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 1080 985 1140 985 1020 1089 960 1089 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 960 985 1020 985 900 1089 840 1089 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 840 985 900 985 780 1089 720 1089 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 720 985 780 985 660 1089 600 1089 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 600 985 660 985 540 1089 480 1089 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2460 881 2520 881 2399 985 2340 985 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2340 881 2400 881 2279 985 2220 985 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2220 881 2280 881 2159 985 2100 985 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2100 881 2159 881 2039 985 1980 985 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1980 881 2039 881 1920 985 1860 985 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1860 881 1920 881 1800 985 1740 985 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1740 881 1800 881 1680 985 1620 985 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1620 881 1680 881 1560 985 1500 985 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1500 881 1560 881 1440 985 1380 985 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1380 881 1440 881 1320 985 1260 985 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1260 881 1320 881 1200 985 1140 985 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1140 881 1200 881 1080 985 1020 985 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 1020 881 1080 881 960 985 900 985 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 900 881 960 881 840 985 780 985 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 780 881 840 881 720 985 660 985 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 660 881 720 881 600 985 540 985 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2520 777 2580 777 2459 881 2400 881 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2400 777 2460 777 2339 881 2280 881 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2280 777 2340 777 2219 881 2160 881 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2160 777 2220 777 2099 881 2040 881 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2040 777 2099 777 1979 881 1920 881 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1920 777 1979 777 1860 881 1800 881 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1800 777 1860 777 1740 881 1680 881 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1680 777 1740 777 1620 881 1560 881 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1560 777 1620 777 1500 881 1440 881 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1440 777 1500 777 1380 881 1320 881 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1320 777 1380 777 1260 881 1200 881 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1200 777 1260 777 1140 881 1080 881 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 1080 777 1140 777 1020 881 960 881 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 960 777 1020 777 900 881 840 881 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 840 777 900 777 780 881 720 881 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 720 777 780 777 660 881 600 881 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2580 673 2640 673 2519 777 2460 777 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2460 673 2520 673 2399 777 2340 777 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2340 673 2400 673 2279 777 2220 777 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2220 673 2280 673 2159 777 2100 777 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2100 673 2159 673 2039 777 1980 777 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1980 673 2039 673 1920 777 1860 777 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1860 673 1920 673 1800 777 1740 777 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1740 673 1800 673 1680 777 1620 777 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1620 673 1680 673 1560 777 1500 777 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1500 673 1560 673 1440 777 1380 777 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1380 673 1440 673 1320 777 1260 777 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1260 673 1320 673 1200 777 1140 777 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1140 673 1200 673 1080 777 1020 777 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 1020 673 1080 673 960 777 900 777 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 900 673 960 673 840 777 780 777 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 780 673 840 673 720 777 660 777 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2640 570 2700 570 2579 673 2520 673 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2520 570 2580 570 2459 673 2400 673 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2400 570 2460 570 2339 673 2280 673 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2280 570 2340 570 2219 673 2160 673 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2160 570 2220 570 2099 673 2040 673 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2040 570 2099 570 1979 673 1920 673 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1920 570 1979 570 1860 673 1800 673 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1800 570 1860 570 1740 673 1680 673 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1680 570 1740 570 1620 673 1560 673 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1560 570 1620 570 1500 673 1440 673 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1440 570 1500 570 1380 673 1320 673 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1320 570 1380 570 1260 673 1200 673 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1200 570 1260 570 1140 673 1080 673 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 1080 570 1140 570 1020 673 960 673 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 960 570 1020 570 900 673 840 673 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 840 570 900 570 780 673 720 673 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2700 466 2760 466 2639 570 2580 570 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2580 466 2640 466 2519 570 2460 570 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2460 466 2520 466 2399 570 2340 570 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2340 466 2400 466 2279 570 2220 570 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2220 466 2280 466 2159 570 2100 570 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2100 466 2159 466 2039 570 1980 570 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1980 466 2039 466 1920 570 1860 570 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1860 466 1920 466 1800 570 1740 570 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1740 466 1800 466 1680 570 1620 570 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1620 466 1680 466 1560 570 1500 570 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1500 466 1560 466 1440 570 1380 570 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1380 466 1440 466 1320 570 1260 570 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1260 466 1320 466 1200 570 1140 570 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1140 466 1200 466 1080 570 1020 570 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 1020 466 1080 466 960 570 900 570 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 900 466 960 466 840 570 780 570 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2760 362 2820 362 2699 466 2640 466 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2640 362 2700 362 2579 466 2520 466 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2520 362 2580 362 2459 466 2400 466 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2400 362 2460 362 2339 466 2280 466 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2280 362 2340 362 2219 466 2160 466 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2160 362 2220 362 2099 466 2040 466 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2040 362 2099 362 1979 466 1920 466 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1920 362 1979 362 1860 466 1800 466 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1800 362 1860 362 1740 466 1680 466 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1680 362 1740 362 1620 466 1560 466 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1560 362 1620 362 1500 466 1440 466 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1440 362 1500 362 1380 466 1320 466 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1320 362 1380 362 1260 466 1200 466 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1200 362 1260 362 1140 466 1080 466 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 1080 362 1140 362 1020 466 960 466 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 960 362 1020 362 900 466 840 466 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2820 258 2880 258 2759 362 2700 362 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2700 258 2760 258 2639 362 2580 362 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2580 258 2640 258 2519 362 2460 362 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2460 258 2520 258 2399 362 2340 362 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2340 258 2400 258 2279 362 2220 362 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2220 258 2280 258 2159 362 2100 362 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2100 258 2159 258 2039 362 1980 362 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1980 258 2039 258 1920 362 1860 362 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1860 258 1920 258 1800 362 1740 362 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1740 258 1800 258 1680 362 1620 362 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1620 258 1680 258 1560 362 1500 362 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1500 258 1560 258 1440 362 1380 362 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1380 258 1440 258 1320 362 1260 362 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1260 258 1320 258 1200 362 1140 362 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1140 258 1200 258 1080 362 1020 362 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 1020 258 1080 258 960 362 900 362 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1505 2160 1505 2040 1609 2100 1609 2220 1505 2160
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1713 1920 1713 1800 1817 1861 1817 1980 1713 1920
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1713 1800 1713 1680 1817 1740 1817 1861 1713 1800
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1713 1680 1713 1560 1817 1620 1817 1740 1713 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1440 1920 1320 2023 1380 2023 1500 1920 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1320 1920 1200 2023 1260 2023 1380 1920 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1200 1920 1080 2023 1140 2023 1260 1920 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 1080 1920 960 2023 1020 2023 1140 1920 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 960 1920 840 2023 900 2023 1020 1920 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 840 1920 720 2023 780 2023 900 1920 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 720 1920 600 2023 660 2023 780 1920 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 600 1920 480 2023 540 2023 660 1920 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 480 1920 360 2023 420 2023 540 1920 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 360 1920 240 2023 300 2023 420 1920 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 240 1920 120 2023 180 2023 300 1920 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 120 1920 0 2023 60 2023 180 1920 120
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1817 2100 1817 1980 1920 2040 1920 2160 1817 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1817 1980 1817 1860 1920 1920 1920 2040 1817 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1740 2023 1620 2127 1680 2127 1801 2023 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1620 2023 1500 2127 1560 2127 1680 2023 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1500 2023 1380 2127 1440 2127 1560 2023 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1380 2023 1260 2127 1320 2127 1440 2023 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1260 2023 1140 2127 1200 2127 1320 2023 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1140 2023 1020 2127 1080 2127 1200 2023 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 1020 2023 900 2127 960 2127 1080 2023 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 900 2023 780 2127 840 2127 960 2023 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 780 2023 660 2127 720 2127 840 2023 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 660 2023 540 2127 600 2127 720 2023 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 540 2023 420 2127 480 2127 600 2023 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 420 2023 300 2127 360 2127 480 2023 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 300 2023 180 2127 240 2127 360 2023 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 180 2023 60 2127 120 2127 240 2023 180
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         2023 2100 2023 1980 2127 2040 2127 2160 2023 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1920 2127 1800 2231 1861 2231 1980 2127 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1800 2127 1680 2231 1740 2231 1861 2127 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1680 2127 1560 2231 1620 2231 1740 2127 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1560 2127 1440 2231 1500 2231 1620 2127 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1440 2127 1320 2231 1380 2231 1500 2127 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1320 2127 1200 2231 1260 2231 1380 2127 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1200 2127 1080 2231 1140 2231 1260 2127 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 1080 2127 960 2231 1020 2231 1140 2127 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 960 2127 840 2231 900 2231 1020 2127 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 840 2127 720 2231 780 2231 900 2127 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 720 2127 600 2231 660 2231 780 2127 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 600 2127 480 2231 540 2231 660 2127 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 480 2127 360 2231 420 2231 540 2127 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 360 2127 240 2231 300 2231 420 2127 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 240 2127 120 2231 180 2231 300 2127 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2100 2231 1980 2335 2040 2335 2160 2231 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1980 2231 1860 2335 1920 2335 2040 2231 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1860 2231 1740 2335 1800 2335 1920 2231 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1740 2231 1620 2335 1680 2335 1801 2231 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1620 2231 1500 2335 1560 2335 1680 2231 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1500 2231 1380 2335 1440 2335 1560 2231 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1380 2231 1260 2335 1320 2335 1440 2231 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1260 2231 1140 2335 1200 2335 1320 2231 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1140 2231 1020 2335 1080 2335 1200 2231 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 1020 2231 900 2335 960 2335 1080 2231 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 900 2231 780 2335 840 2335 960 2231 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 780 2231 660 2335 720 2335 840 2231 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 660 2231 540 2335 600 2335 720 2231 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 540 2231 420 2335 480 2335 600 2231 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 420 2231 300 2335 360 2335 480 2231 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 300 2231 180 2335 240 2335 360 2231 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2160 2335 2040 2439 2100 2439 2220 2335 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2040 2335 1920 2439 1980 2439 2100 2335 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1920 2335 1800 2439 1861 2439 1980 2335 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1800 2335 1680 2439 1740 2439 1861 2335 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1680 2335 1560 2439 1620 2439 1740 2335 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1560 2335 1440 2439 1500 2439 1620 2335 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1440 2335 1320 2439 1380 2439 1500 2335 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1320 2335 1200 2439 1260 2439 1380 2335 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1200 2335 1080 2439 1140 2439 1260 2335 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 1080 2335 960 2439 1020 2439 1140 2335 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 960 2335 840 2439 900 2439 1020 2335 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 840 2335 720 2439 780 2439 900 2335 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 720 2335 600 2439 660 2439 780 2335 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 600 2335 480 2439 540 2439 660 2335 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 480 2335 360 2439 420 2439 540 2335 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 360 2335 240 2439 300 2439 420 2335 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2220 2439 2100 2543 2160 2543 2280 2439 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2100 2439 1980 2543 2040 2543 2160 2439 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1980 2439 1860 2543 1920 2543 2040 2439 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1860 2439 1740 2543 1800 2543 1920 2439 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1740 2439 1620 2543 1680 2543 1801 2439 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1620 2439 1500 2543 1560 2543 1680 2439 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1500 2439 1380 2543 1440 2543 1560 2439 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1380 2439 1260 2543 1320 2543 1440 2439 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1260 2439 1140 2543 1200 2543 1320 2439 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1140 2439 1020 2543 1080 2543 1200 2439 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 1020 2439 900 2543 960 2543 1080 2439 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 900 2439 780 2543 840 2543 960 2439 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 780 2439 660 2543 720 2543 840 2439 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 660 2439 540 2543 600 2543 720 2439 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 540 2439 420 2543 480 2543 600 2439 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 420 2439 300 2543 360 2543 480 2439 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2280 2543 2160 2647 2220 2647 2340 2543 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2160 2543 2040 2647 2100 2647 2220 2543 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2040 2543 1920 2647 1980 2647 2100 2543 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1920 2543 1800 2647 1861 2647 1980 2543 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1800 2543 1680 2647 1740 2647 1861 2543 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1680 2543 1560 2647 1620 2647 1740 2543 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1560 2543 1440 2647 1500 2647 1620 2543 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1440 2543 1320 2647 1380 2647 1500 2543 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1320 2543 1200 2647 1260 2647 1380 2543 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1200 2543 1080 2647 1140 2647 1260 2543 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 1080 2543 960 2647 1020 2647 1140 2543 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 960 2543 840 2647 900 2647 1020 2543 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 840 2543 720 2647 780 2647 900 2543 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 720 2543 600 2647 660 2647 780 2543 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 600 2543 480 2647 540 2647 660 2543 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 480 2543 360 2647 420 2647 540 2543 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2340 2647 2220 2751 2280 2751 2400 2647 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2220 2647 2100 2751 2160 2751 2280 2647 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2100 2647 1980 2751 2040 2751 2160 2647 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1980 2647 1860 2751 1920 2751 2040 2647 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1860 2647 1740 2751 1800 2751 1920 2647 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1740 2647 1620 2751 1680 2751 1801 2647 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1620 2647 1500 2751 1560 2751 1680 2647 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1500 2647 1380 2751 1440 2751 1560 2647 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1380 2647 1260 2751 1320 2751 1440 2647 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1260 2647 1140 2751 1200 2751 1320 2647 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1140 2647 1020 2751 1080 2751 1200 2647 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 1020 2647 900 2751 960 2751 1080 2647 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 900 2647 780 2751 840 2751 960 2647 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 780 2647 660 2751 720 2751 840 2647 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 660 2647 540 2751 600 2751 720 2647 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 540 2647 420 2751 480 2751 600 2647 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2400 2751 2280 2855 2340 2855 2460 2751 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2280 2751 2160 2855 2220 2855 2340 2751 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2160 2751 2040 2855 2100 2855 2220 2751 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2040 2751 1920 2855 1980 2855 2100 2751 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1920 2751 1800 2855 1861 2855 1980 2751 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1800 2751 1680 2855 1740 2855 1861 2751 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1680 2751 1560 2855 1620 2855 1740 2751 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1560 2751 1440 2855 1500 2855 1620 2751 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1440 2751 1320 2855 1380 2855 1500 2751 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1320 2751 1200 2855 1260 2855 1380 2751 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1200 2751 1080 2855 1140 2855 1260 2751 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 1080 2751 960 2855 1020 2855 1140 2751 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 960 2751 840 2855 900 2855 1020 2751 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 840 2751 720 2855 780 2855 900 2751 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 720 2751 600 2855 660 2855 780 2751 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 600 2751 480 2855 540 2855 660 2751 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2460 2855 2340 2959 2400 2959 2520 2855 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2340 2855 2220 2959 2280 2959 2400 2855 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2220 2855 2100 2959 2160 2959 2280 2855 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2100 2855 1980 2959 2040 2959 2160 2855 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1980 2855 1860 2959 1920 2959 2040 2855 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1860 2855 1740 2959 1800 2959 1920 2855 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1740 2855 1620 2959 1680 2959 1801 2855 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1620 2855 1500 2959 1560 2959 1680 2855 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1500 2855 1380 2959 1440 2959 1560 2855 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1380 2855 1260 2959 1320 2959 1440 2855 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1260 2855 1140 2959 1200 2959 1320 2855 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1140 2855 1020 2959 1080 2959 1200 2855 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 1020 2855 900 2959 960 2959 1080 2855 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 900 2855 780 2959 840 2959 960 2855 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 780 2855 660 2959 720 2959 840 2855 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 660 2855 540 2959 600 2959 720 2855 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2520 2959 2400 3063 2460 3063 2580 2959 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2400 2959 2280 3063 2340 3063 2460 2959 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2280 2959 2160 3063 2220 3063 2340 2959 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2160 2959 2040 3063 2100 3063 2220 2959 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2040 2959 1920 3063 1980 3063 2100 2959 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1920 2959 1800 3063 1861 3063 1980 2959 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1800 2959 1680 3063 1740 3063 1861 2959 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1680 2959 1560 3063 1620 3063 1740 2959 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1560 2959 1440 3063 1500 3063 1620 2959 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1440 2959 1320 3063 1380 3063 1500 2959 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1320 2959 1200 3063 1260 3063 1380 2959 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1200 2959 1080 3063 1140 3063 1260 2959 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 1080 2959 960 3063 1020 3063 1140 2959 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 960 2959 840 3063 900 3063 1020 2959 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 840 2959 720 3063 780 3063 900 2959 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 720 2959 600 3063 660 3063 780 2959 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2580 3063 2460 3167 2520 3167 2640 3063 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2460 3063 2340 3167 2400 3167 2520 3063 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2340 3063 2220 3167 2280 3167 2400 3063 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2220 3063 2100 3167 2160 3167 2280 3063 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2100 3063 1980 3167 2040 3167 2160 3063 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1980 3063 1860 3167 1920 3167 2040 3063 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1860 3063 1740 3167 1800 3167 1920 3063 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1740 3063 1620 3167 1680 3167 1801 3063 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1620 3063 1500 3167 1560 3167 1680 3063 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1500 3063 1380 3167 1440 3167 1560 3063 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1380 3063 1260 3167 1320 3167 1440 3063 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1260 3063 1140 3167 1200 3167 1320 3063 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1140 3063 1020 3167 1080 3167 1200 3063 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 1020 3063 900 3167 960 3167 1080 3063 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 900 3063 780 3167 840 3167 960 3063 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 780 3063 660 3167 720 3167 840 3063 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2640 3167 2520 3270 2580 3270 2700 3167 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2520 3167 2400 3270 2460 3270 2580 3167 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2400 3167 2280 3270 2340 3270 2460 3167 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2280 3167 2160 3270 2220 3270 2340 3167 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2160 3167 2040 3270 2100 3270 2220 3167 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2040 3167 1920 3270 1980 3270 2100 3167 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1920 3167 1800 3270 1861 3270 1980 3167 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1800 3167 1680 3270 1740 3270 1861 3167 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1680 3167 1560 3270 1620 3270 1740 3167 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1560 3167 1440 3270 1500 3270 1620 3167 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1440 3167 1320 3270 1380 3270 1500 3167 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1320 3167 1200 3270 1260 3270 1380 3167 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1200 3167 1080 3270 1140 3270 1260 3167 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 1080 3167 960 3270 1020 3270 1140 3167 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 960 3167 840 3270 900 3270 1020 3167 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 840 3167 720 3270 780 3270 900 3167 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2700 3270 2580 3374 2640 3374 2760 3270 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2580 3270 2460 3374 2520 3374 2640 3270 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2460 3270 2340 3374 2400 3374 2520 3270 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2340 3270 2220 3374 2280 3374 2400 3270 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2220 3270 2100 3374 2160 3374 2280 3270 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2100 3270 1980 3374 2040 3374 2160 3270 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1980 3270 1860 3374 1920 3374 2040 3270 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1860 3270 1740 3374 1800 3374 1920 3270 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1740 3270 1620 3374 1680 3374 1801 3270 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1620 3270 1500 3374 1560 3374 1680 3270 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1500 3270 1380 3374 1440 3374 1560 3270 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1380 3270 1260 3374 1320 3374 1440 3270 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1260 3270 1140 3374 1200 3374 1320 3270 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1140 3270 1020 3374 1080 3374 1200 3270 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 1020 3270 900 3374 960 3374 1080 3270 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 900 3270 780 3374 840 3374 960 3270 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2760 3374 2640 3478 2700 3478 2820 3374 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2640 3374 2520 3478 2580 3478 2700 3374 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2520 3374 2400 3478 2460 3478 2580 3374 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2400 3374 2280 3478 2340 3478 2460 3374 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2280 3374 2160 3478 2220 3478 2340 3374 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2160 3374 2040 3478 2100 3478 2220 3374 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2040 3374 1920 3478 1980 3478 2100 3374 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1920 3374 1800 3478 1861 3478 1980 3374 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1800 3374 1680 3478 1740 3478 1861 3374 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1680 3374 1560 3478 1620 3478 1740 3374 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1560 3374 1440 3478 1500 3478 1620 3374 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1440 3374 1320 3478 1380 3478 1500 3374 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1320 3374 1200 3478 1260 3478 1380 3374 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1200 3374 1080 3478 1140 3478 1260 3374 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 1080 3374 960 3478 1020 3478 1140 3374 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 960 3374 840 3478 900 3478 1020 3374 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2820 3478 2700 3582 2760 3582 2880 3478 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2700 3478 2580 3582 2640 3582 2760 3478 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2580 3478 2460 3582 2520 3582 2640 3478 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2460 3478 2340 3582 2400 3582 2520 3478 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2340 3478 2220 3582 2280 3582 2400 3478 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2220 3478 2100 3582 2160 3582 2280 3478 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2100 3478 1980 3582 2040 3582 2160 3478 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1980 3478 1860 3582 1920 3582 2040 3478 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1860 3478 1740 3582 1800 3582 1920 3478 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1740 3478 1620 3582 1680 3582 1801 3478 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1620 3478 1500 3582 1560 3582 1680 3478 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1500 3478 1380 3582 1440 3582 1560 3478 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1380 3478 1260 3582 1320 3582 1440 3478 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1260 3478 1140 3582 1200 3582 1320 3478 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1140 3478 1020 3582 1080 3582 1200 3478 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 1020 3478 900 3582 960 3582 1080 3478 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1920 1440 2023 1500 1920 1560 1817 1500 1920 1440
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1817 1500 1920 1560 1817 1620 1713 1560 1817 1500
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1713 1920 1817 1980 1713 2040 1609 1979 1713 1920
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1609 1980 1713 2040 1609 2100 1505 2039 1609 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2160 1609 2220 1505 2280 1401 2220 1505 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2220 1505 2280 1401 2340 1297 2280 1401 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2280 1401 2340 1297 2400 1193 2340 1297 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2340 1297 2400 1193 2460 1089 2400 1193 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2400 1193 2460 1089 2520 985 2460 1089 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2460 1089 2520 985 2580 881 2520 985 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2520 985 2580 881 2640 777 2580 881 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2580 881 2640 777 2700 673 2640 777 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2640 777 2700 673 2760 570 2700 673 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2700 673 2760 570 2820 466 2760 570 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2760 570 2820 466 2880 362 2820 466 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 2820 466 2880 362 2940 258 2880 362 2820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         2023 1740 2127 1801 2023 1860 1920 1800 2023 1740
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1920 1800 2023 1861 1920 1920 1817 1860 1920 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2100 1920 2160 1817 2220 1713 2159 1817 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2160 1817 2220 1713 2280 1609 2220 1713 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2220 1713 2280 1609 2340 1505 2280 1609 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2280 1609 2340 1505 2400 1401 2340 1505 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2340 1505 2400 1401 2460 1297 2400 1401 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2400 1401 2460 1297 2520 1193 2460 1297 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2460 1297 2520 1193 2580 1089 2520 1193 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2520 1193 2580 1089 2640 985 2580 1089 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2580 1089 2640 985 2700 881 2640 985 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2640 985 2700 881 2760 777 2700 881 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2700 881 2760 777 2820 673 2760 777 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2760 777 2820 673 2880 570 2820 673 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2820 673 2880 570 2940 466 2880 570 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 2880 570 2940 466 3000 362 2940 466 2880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         2127 1920 2231 1980 2127 2040 2023 1979 2127 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2100 2127 2160 2023 2220 1920 2159 2023 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2160 2023 2220 1920 2280 1817 2220 1920 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2220 1920 2280 1817 2340 1713 2280 1817 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2280 1817 2340 1713 2400 1609 2340 1713 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2340 1713 2400 1609 2460 1505 2400 1609 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2400 1609 2460 1505 2520 1401 2460 1505 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2460 1505 2520 1401 2580 1297 2520 1401 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2520 1401 2580 1297 2640 1193 2580 1297 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2580 1297 2640 1193 2700 1089 2640 1193 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2640 1193 2700 1089 2760 985 2700 1089 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2700 1089 2760 985 2820 881 2760 985 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2760 985 2820 881 2880 777 2820 881 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2820 881 2880 777 2940 673 2880 777 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 2880 777 2940 673 3000 570 2940 673 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 2940 673 3000 570 3060 466 3000 570 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2100 2335 2160 2231 2220 2127 2159 2231 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2160 2231 2220 2127 2280 2023 2220 2127 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2220 2127 2280 2023 2340 1920 2280 2023 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2280 2023 2340 1920 2400 1817 2340 1920 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2340 1920 2400 1817 2460 1713 2400 1817 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2400 1817 2460 1713 2520 1609 2460 1713 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2460 1713 2520 1609 2580 1505 2520 1609 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2520 1609 2580 1505 2640 1401 2580 1505 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2580 1505 2640 1401 2700 1297 2640 1401 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2640 1401 2700 1297 2760 1193 2700 1297 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2700 1297 2760 1193 2820 1089 2760 1193 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2760 1193 2820 1089 2880 985 2820 1089 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2820 1089 2880 985 2940 881 2880 985 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 2880 985 2940 881 3000 777 2940 881 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 2940 881 3000 777 3060 673 3000 777 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 3000 777 3060 673 3120 570 3060 673 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2160 2439 2220 2335 2280 2231 2220 2335 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2220 2335 2280 2231 2340 2127 2280 2231 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2280 2231 2340 2127 2400 2023 2340 2127 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2340 2127 2400 2023 2460 1920 2400 2023 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2400 2023 2460 1920 2520 1817 2460 1920 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2460 1920 2520 1817 2580 1713 2520 1817 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2520 1817 2580 1713 2640 1609 2580 1713 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2580 1713 2640 1609 2700 1505 2640 1609 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2640 1609 2700 1505 2760 1401 2700 1505 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2700 1505 2760 1401 2820 1297 2760 1401 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2760 1401 2820 1297 2880 1193 2820 1297 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2820 1297 2880 1193 2940 1089 2880 1193 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 2880 1193 2940 1089 3000 985 2940 1089 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 2940 1089 3000 985 3060 881 3000 985 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 3000 985 3060 881 3120 777 3060 881 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 3060 881 3120 777 3180 673 3120 777 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2220 2543 2280 2439 2340 2335 2280 2439 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2280 2439 2340 2335 2400 2231 2340 2335 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2340 2335 2400 2231 2460 2127 2400 2231 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2400 2231 2460 2127 2520 2023 2460 2127 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2460 2127 2520 2023 2580 1920 2520 2023 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2520 2023 2580 1920 2640 1817 2580 1920 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2580 1920 2640 1817 2700 1713 2640 1817 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2640 1817 2700 1713 2760 1609 2700 1713 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2700 1713 2760 1609 2820 1505 2760 1609 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2760 1609 2820 1505 2880 1401 2820 1505 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2820 1505 2880 1401 2940 1297 2880 1401 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 2880 1401 2940 1297 3000 1193 2940 1297 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 2940 1297 3000 1193 3060 1089 3000 1193 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 3000 1193 3060 1089 3120 985 3060 1089 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 3060 1089 3120 985 3180 881 3120 985 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 3120 985 3180 881 3240 777 3180 881 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2280 2647 2340 2543 2400 2439 2340 2543 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2340 2543 2400 2439 2460 2335 2400 2439 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2400 2439 2460 2335 2520 2231 2460 2335 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2460 2335 2520 2231 2580 2127 2520 2231 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2520 2231 2580 2127 2640 2023 2580 2127 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2580 2127 2640 2023 2700 1920 2640 2023 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2640 2023 2700 1920 2760 1817 2700 1920 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2700 1920 2760 1817 2820 1713 2760 1817 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2760 1817 2820 1713 2880 1609 2820 1713 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2820 1713 2880 1609 2940 1505 2880 1609 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 2880 1609 2940 1505 3000 1401 2940 1505 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 2940 1505 3000 1401 3060 1297 3000 1401 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 3000 1401 3060 1297 3120 1193 3060 1297 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 3060 1297 3120 1193 3180 1089 3120 1193 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 3120 1193 3180 1089 3240 985 3180 1089 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 3180 1089 3240 985 3300 881 3240 985 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2340 2751 2400 2647 2460 2543 2400 2647 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2400 2647 2460 2543 2520 2439 2460 2543 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2460 2543 2520 2439 2580 2335 2520 2439 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2520 2439 2580 2335 2640 2231 2580 2335 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2580 2335 2640 2231 2700 2127 2640 2231 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2640 2231 2700 2127 2760 2023 2700 2127 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2700 2127 2760 2023 2820 1920 2760 2023 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2760 2023 2820 1920 2880 1817 2820 1920 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2820 1920 2880 1817 2940 1713 2880 1817 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 2880 1817 2940 1713 3000 1609 2940 1713 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 2940 1713 3000 1609 3060 1505 3000 1609 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 3000 1609 3060 1505 3120 1401 3060 1505 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 3060 1505 3120 1401 3180 1297 3120 1401 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 3120 1401 3180 1297 3240 1193 3180 1297 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 3180 1297 3240 1193 3300 1089 3240 1193 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 3240 1193 3300 1089 3360 985 3300 1089 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2400 2855 2460 2751 2520 2647 2460 2751 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2460 2751 2520 2647 2580 2543 2520 2647 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2520 2647 2580 2543 2640 2439 2580 2543 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2580 2543 2640 2439 2700 2335 2640 2439 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2640 2439 2700 2335 2760 2231 2700 2335 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2700 2335 2760 2231 2820 2127 2760 2231 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2760 2231 2820 2127 2880 2023 2820 2127 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2820 2127 2880 2023 2940 1920 2880 2023 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 2880 2023 2940 1920 3000 1817 2940 1920 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 2940 1920 3000 1817 3060 1713 3000 1817 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3000 1817 3060 1713 3120 1609 3060 1713 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 3060 1713 3120 1609 3180 1505 3120 1609 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 3120 1609 3180 1505 3240 1401 3180 1505 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 3180 1505 3240 1401 3300 1297 3240 1401 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 3240 1401 3300 1297 3360 1193 3300 1297 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 3300 1297 3360 1193 3420 1089 3360 1193 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2460 2959 2520 2855 2580 2751 2520 2855 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2520 2855 2580 2751 2640 2647 2580 2751 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2580 2751 2640 2647 2700 2543 2640 2647 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2640 2647 2700 2543 2760 2439 2700 2543 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2700 2543 2760 2439 2820 2335 2760 2439 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2760 2439 2820 2335 2880 2231 2820 2335 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2820 2335 2880 2231 2940 2127 2880 2231 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 2880 2231 2940 2127 3000 2023 2940 2127 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 2940 2127 3000 2023 3060 1920 3000 2023 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3000 2023 3060 1920 3120 1817 3060 1920 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3060 1920 3120 1817 3180 1713 3120 1817 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3120 1817 3180 1713 3240 1609 3180 1713 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 3180 1713 3240 1609 3300 1505 3240 1609 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 3240 1609 3300 1505 3360 1401 3300 1505 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 3300 1505 3360 1401 3420 1297 3360 1401 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 3360 1401 3420 1297 3480 1193 3420 1297 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2520 3063 2580 2959 2640 2855 2580 2959 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2580 2959 2640 2855 2700 2751 2640 2855 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2640 2855 2700 2751 2760 2647 2700 2751 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2700 2751 2760 2647 2820 2543 2760 2647 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2760 2647 2820 2543 2880 2439 2820 2543 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2820 2543 2880 2439 2940 2335 2880 2439 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 2880 2439 2940 2335 3000 2231 2940 2335 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 2940 2335 3000 2231 3060 2127 3000 2231 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3000 2231 3060 2127 3120 2023 3060 2127 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3060 2127 3120 2023 3180 1920 3120 2023 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3120 2023 3180 1920 3240 1817 3180 1920 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3180 1920 3240 1817 3300 1713 3240 1817 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3240 1817 3300 1713 3360 1609 3300 1713 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 3300 1713 3360 1609 3420 1505 3360 1609 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 3360 1609 3420 1505 3480 1401 3420 1505 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 3420 1505 3480 1401 3540 1297 3480 1401 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2580 3167 2640 3063 2700 2959 2640 3063 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2640 3063 2700 2959 2760 2855 2700 2959 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2700 2959 2760 2855 2820 2751 2760 2855 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2760 2855 2820 2751 2880 2647 2820 2751 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2820 2751 2880 2647 2940 2543 2880 2647 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 2880 2647 2940 2543 3000 2439 2940 2543 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 2940 2543 3000 2439 3060 2335 3000 2439 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 3000 2439 3060 2335 3120 2231 3060 2335 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 3060 2335 3120 2231 3180 2127 3120 2231 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3120 2231 3180 2127 3240 2023 3180 2127 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3180 2127 3240 2023 3300 1920 3240 2023 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3240 2023 3300 1920 3360 1817 3300 1920 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3300 1920 3360 1817 3420 1713 3360 1817 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3360 1817 3420 1713 3480 1609 3420 1713 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 3420 1713 3480 1609 3540 1505 3480 1609 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 3480 1609 3540 1505 3600 1401 3540 1505 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2640 3270 2700 3167 2760 3063 2700 3167 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2700 3167 2760 3063 2820 2959 2760 3063 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2760 3063 2820 2959 2880 2855 2820 2959 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2820 2959 2880 2855 2940 2751 2880 2855 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 2880 2855 2940 2751 3000 2647 2940 2751 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 2940 2751 3000 2647 3060 2543 3000 2647 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 3000 2647 3060 2543 3120 2439 3060 2543 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 3060 2543 3120 2439 3180 2335 3120 2439 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 3120 2439 3180 2335 3240 2231 3180 2335 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 3180 2335 3240 2231 3300 2127 3240 2231 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3240 2231 3300 2127 3360 2023 3300 2127 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3300 2127 3360 2023 3420 1920 3360 2023 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3360 2023 3420 1920 3480 1817 3420 1920 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3420 1920 3480 1817 3540 1713 3480 1817 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3480 1817 3540 1713 3600 1609 3540 1713 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 3540 1713 3600 1609 3660 1505 3600 1609 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2700 3374 2760 3270 2820 3167 2760 3270 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2760 3270 2820 3167 2880 3063 2820 3167 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2820 3167 2880 3063 2940 2959 2880 3063 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 2880 3063 2940 2959 3000 2855 2940 2959 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 2940 2959 3000 2855 3060 2751 3000 2855 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 3000 2855 3060 2751 3120 2647 3060 2751 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 3060 2751 3120 2647 3180 2543 3120 2647 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 3120 2647 3180 2543 3240 2439 3180 2543 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 3180 2543 3240 2439 3300 2335 3240 2439 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 3240 2439 3300 2335 3360 2231 3300 2335 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 3300 2335 3360 2231 3420 2127 3360 2231 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3360 2231 3420 2127 3480 2023 3420 2127 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3420 2127 3480 2023 3540 1920 3480 2023 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3480 2023 3540 1920 3600 1817 3540 1920 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3540 1920 3600 1817 3660 1713 3600 1817 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 3600 1817 3660 1713 3720 1609 3660 1713 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2760 3478 2820 3374 2880 3270 2820 3374 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2820 3374 2880 3270 2940 3167 2880 3270 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 2880 3270 2940 3167 3000 3063 2940 3167 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 2940 3167 3000 3063 3060 2959 3000 3063 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 3000 3063 3060 2959 3120 2855 3060 2959 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 3060 2959 3120 2855 3180 2751 3120 2855 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 3120 2855 3180 2751 3240 2647 3180 2751 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 3180 2751 3240 2647 3300 2543 3240 2647 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 3240 2647 3300 2543 3360 2439 3300 2543 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 3300 2543 3360 2439 3420 2335 3360 2439 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 3360 2439 3420 2335 3480 2231 3420 2335 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 3420 2335 3480 2231 3540 2127 3480 2231 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3480 2231 3540 2127 3600 2023 3540 2127 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3540 2127 3600 2023 3660 1920 3600 2023 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3600 2023 3660 1920 3720 1817 3660 1920 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 3660 1920 3720 1817 3780 1713 3720 1817 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 2820 3582 2880 3478 2940 3374 2880 3478 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 2880 3478 2940 3374 3000 3270 2940 3374 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 2940 3374 3000 3270 3060 3167 3000 3270 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 3000 3270 3060 3167 3120 3063 3060 3167 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 3060 3167 3120 3063 3180 2959 3120 3063 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 3120 3063 3180 2959 3240 2855 3180 2959 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 3180 2959 3240 2855 3300 2751 3240 2855 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 3240 2855 3300 2751 3360 2647 3300 2751 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 3300 2751 3360 2647 3420 2543 3360 2647 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 3360 2647 3420 2543 3480 2439 3420 2543 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 3420 2543 3480 2439 3540 2335 3480 2439 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 3480 2439 3540 2335 3600 2231 3540 2335 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 3540 2335 3600 2231 3660 2127 3600 2231 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 3600 2231 3660 2127 3720 2023 3660 2127 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 3660 2127 3720 2023 3780 1920 3720 2023 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3720 2023 3780 1920 3840 1817 3780 1920 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         6071 2100 5967 2159 5967 2039 6071 1980 6071 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         6071 1980 5967 2039 5967 1920 6071 1860 6071 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 1740 5760 1800 5760 1680 5863 1620 5863 1740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 1620 5760 1680 5760 1560 5863 1500 5863 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1440 5657 1500 5657 1380 5760 1320 5760 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1320 5657 1380 5657 1260 5760 1200 5760 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1200 5657 1260 5657 1140 5760 1080 5760 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1080 5657 1140 5657 1020 5760 960 5760 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 960 5657 1020 5657 900 5760 840 5760 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 840 5657 900 5657 780 5760 720 5760 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 720 5657 780 5657 660 5760 600 5760 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 600 5657 660 5657 540 5760 480 5760 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 480 5657 540 5657 420 5760 360 5760 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 360 5657 420 5657 300 5760 240 5760 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 240 5657 300 5657 180 5760 120 5760 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 120 5657 180 5657 60 5760 0 5760 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 2100 5760 2159 5760 2039 5863 1980 5863 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 1980 5760 2039 5760 1920 5863 1860 5863 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5760 1800 5657 1860 5657 1740 5760 1680 5760 1800
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5760 1680 5657 1740 5657 1620 5760 1560 5760 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 1500 5553 1560 5553 1440 5657 1380 5657 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 1380 5553 1440 5553 1320 5657 1260 5657 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 1260 5553 1320 5553 1200 5657 1140 5657 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 1140 5553 1200 5553 1080 5657 1020 5657 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 1020 5553 1080 5553 960 5657 900 5657 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 900 5553 960 5553 840 5657 780 5657 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 780 5553 840 5553 720 5657 660 5657 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 660 5553 720 5553 600 5657 540 5657 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 540 5553 600 5553 480 5657 420 5657 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 420 5553 480 5553 360 5657 300 5657 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 300 5553 360 5553 240 5657 180 5657 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 180 5553 240 5553 120 5657 60 5657 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5657 2100 5553 2159 5553 2039 5657 1980 5657 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1920 5449 1979 5449 1860 5553 1800 5553 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1800 5449 1860 5449 1740 5553 1680 5553 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1680 5449 1740 5449 1620 5553 1560 5553 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1560 5449 1620 5449 1500 5553 1440 5553 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1440 5449 1500 5449 1380 5553 1320 5553 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1320 5449 1380 5449 1260 5553 1200 5553 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1200 5449 1260 5449 1140 5553 1080 5553 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 1080 5449 1140 5449 1020 5553 960 5553 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 960 5449 1020 5449 900 5553 840 5553 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 840 5449 900 5449 780 5553 720 5553 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 720 5449 780 5449 660 5553 600 5553 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 600 5449 660 5449 540 5553 480 5553 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 480 5449 540 5449 420 5553 360 5553 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 360 5449 420 5449 300 5553 240 5553 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 240 5449 300 5449 180 5553 120 5553 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2100 5345 2159 5345 2039 5449 1980 5449 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1980 5345 2039 5345 1920 5449 1860 5449 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1860 5345 1920 5345 1800 5449 1740 5449 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1740 5345 1800 5345 1680 5449 1620 5449 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1620 5345 1680 5345 1560 5449 1500 5449 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1500 5345 1560 5345 1440 5449 1380 5449 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1380 5345 1440 5345 1320 5449 1260 5449 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1260 5345 1320 5345 1200 5449 1140 5449 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1140 5345 1200 5345 1080 5449 1020 5449 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 1020 5345 1080 5345 960 5449 900 5449 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 900 5345 960 5345 840 5449 780 5449 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 780 5345 840 5345 720 5449 660 5449 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 660 5345 720 5345 600 5449 540 5449 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 540 5345 600 5345 480 5449 420 5449 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 420 5345 480 5345 360 5449 300 5449 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 300 5345 360 5345 240 5449 180 5449 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2160 5241 2220 5241 2099 5345 2040 5345 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2040 5241 2099 5241 1979 5345 1920 5345 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1920 5241 1979 5241 1860 5345 1800 5345 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1800 5241 1860 5241 1740 5345 1680 5345 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1680 5241 1740 5241 1620 5345 1560 5345 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1560 5241 1620 5241 1500 5345 1440 5345 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1440 5241 1500 5241 1380 5345 1320 5345 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1320 5241 1380 5241 1260 5345 1200 5345 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1200 5241 1260 5241 1140 5345 1080 5345 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 1080 5241 1140 5241 1020 5345 960 5345 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 960 5241 1020 5241 900 5345 840 5345 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 840 5241 900 5241 780 5345 720 5345 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 720 5241 780 5241 660 5345 600 5345 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 600 5241 660 5241 540 5345 480 5345 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 480 5241 540 5241 420 5345 360 5345 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 360 5241 420 5241 300 5345 240 5345 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2220 5137 2280 5137 2159 5241 2100 5241 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2100 5137 2159 5137 2039 5241 1980 5241 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1980 5137 2039 5137 1920 5241 1860 5241 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1860 5137 1920 5137 1800 5241 1740 5241 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1740 5137 1800 5137 1680 5241 1620 5241 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1620 5137 1680 5137 1560 5241 1500 5241 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1500 5137 1560 5137 1440 5241 1380 5241 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1380 5137 1440 5137 1320 5241 1260 5241 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1260 5137 1320 5137 1200 5241 1140 5241 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1140 5137 1200 5137 1080 5241 1020 5241 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 1020 5137 1080 5137 960 5241 900 5241 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 900 5137 960 5137 840 5241 780 5241 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 780 5137 840 5137 720 5241 660 5241 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 660 5137 720 5137 600 5241 540 5241 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 540 5137 600 5137 480 5241 420 5241 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 420 5137 480 5137 360 5241 300 5241 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2280 5033 2340 5033 2219 5137 2160 5137 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2160 5033 2220 5033 2099 5137 2040 5137 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2040 5033 2099 5033 1979 5137 1920 5137 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1920 5033 1979 5033 1860 5137 1800 5137 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1800 5033 1860 5033 1740 5137 1680 5137 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1680 5033 1740 5033 1620 5137 1560 5137 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1560 5033 1620 5033 1500 5137 1440 5137 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1440 5033 1500 5033 1380 5137 1320 5137 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1320 5033 1380 5033 1260 5137 1200 5137 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1200 5033 1260 5033 1140 5137 1080 5137 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 1080 5033 1140 5033 1020 5137 960 5137 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 960 5033 1020 5033 900 5137 840 5137 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 840 5033 900 5033 780 5137 720 5137 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 720 5033 780 5033 660 5137 600 5137 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 600 5033 660 5033 540 5137 480 5137 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 480 5033 540 5033 420 5137 360 5137 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2340 4929 2400 4929 2279 5033 2220 5033 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2220 4929 2280 4929 2159 5033 2100 5033 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2100 4929 2159 4929 2039 5033 1980 5033 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1980 4929 2039 4929 1920 5033 1860 5033 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1860 4929 1920 4929 1800 5033 1740 5033 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1740 4929 1800 4929 1680 5033 1620 5033 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1620 4929 1680 4929 1560 5033 1500 5033 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1500 4929 1560 4929 1440 5033 1380 5033 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1380 4929 1440 4929 1320 5033 1260 5033 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1260 4929 1320 4929 1200 5033 1140 5033 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1140 4929 1200 4929 1080 5033 1020 5033 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 1020 4929 1080 4929 960 5033 900 5033 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 900 4929 960 4929 840 5033 780 5033 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 780 4929 840 4929 720 5033 660 5033 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 660 4929 720 4929 600 5033 540 5033 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 540 4929 600 4929 480 5033 420 5033 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2400 4825 2460 4825 2339 4929 2280 4929 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2280 4825 2340 4825 2219 4929 2160 4929 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2160 4825 2220 4825 2099 4929 2040 4929 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2040 4825 2099 4825 1979 4929 1920 4929 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1920 4825 1979 4825 1860 4929 1800 4929 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1800 4825 1860 4825 1740 4929 1680 4929 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1680 4825 1740 4825 1620 4929 1560 4929 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1560 4825 1620 4825 1500 4929 1440 4929 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1440 4825 1500 4825 1380 4929 1320 4929 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1320 4825 1380 4825 1260 4929 1200 4929 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1200 4825 1260 4825 1140 4929 1080 4929 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 1080 4825 1140 4825 1020 4929 960 4929 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 960 4825 1020 4825 900 4929 840 4929 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 840 4825 900 4825 780 4929 720 4929 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 720 4825 780 4825 660 4929 600 4929 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 600 4825 660 4825 540 4929 480 4929 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2460 4721 2520 4721 2399 4825 2340 4825 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2340 4721 2400 4721 2279 4825 2220 4825 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2220 4721 2280 4721 2159 4825 2100 4825 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2100 4721 2159 4721 2039 4825 1980 4825 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1980 4721 2039 4721 1920 4825 1860 4825 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1860 4721 1920 4721 1800 4825 1740 4825 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1740 4721 1800 4721 1680 4825 1620 4825 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1620 4721 1680 4721 1560 4825 1500 4825 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1500 4721 1560 4721 1440 4825 1380 4825 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1380 4721 1440 4721 1320 4825 1260 4825 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1260 4721 1320 4721 1200 4825 1140 4825 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1140 4721 1200 4721 1080 4825 1020 4825 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 1020 4721 1080 4721 960 4825 900 4825 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 900 4721 960 4721 840 4825 780 4825 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 780 4721 840 4721 720 4825 660 4825 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 660 4721 720 4721 600 4825 540 4825 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2520 4617 2580 4617 2459 4721 2400 4721 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2400 4617 2460 4617 2339 4721 2280 4721 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2280 4617 2340 4617 2219 4721 2160 4721 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2160 4617 2220 4617 2099 4721 2040 4721 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2040 4617 2099 4617 1979 4721 1920 4721 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1920 4617 1979 4617 1860 4721 1800 4721 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1800 4617 1860 4617 1740 4721 1680 4721 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1680 4617 1740 4617 1620 4721 1560 4721 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1560 4617 1620 4617 1500 4721 1440 4721 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1440 4617 1500 4617 1380 4721 1320 4721 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1320 4617 1380 4617 1260 4721 1200 4721 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1200 4617 1260 4617 1140 4721 1080 4721 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 1080 4617 1140 4617 1020 4721 960 4721 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 960 4617 1020 4617 900 4721 840 4721 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 840 4617 900 4617 780 4721 720 4721 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 720 4617 780 4617 660 4721 600 4721 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2580 4513 2640 4513 2519 4617 2460 4617 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2460 4513 2520 4513 2399 4617 2340 4617 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2340 4513 2400 4513 2279 4617 2220 4617 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2220 4513 2280 4513 2159 4617 2100 4617 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2100 4513 2159 4513 2039 4617 1980 4617 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1980 4513 2039 4513 1920 4617 1860 4617 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1860 4513 1920 4513 1800 4617 1740 4617 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1740 4513 1800 4513 1680 4617 1620 4617 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1620 4513 1680 4513 1560 4617 1500 4617 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1500 4513 1560 4513 1440 4617 1380 4617 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1380 4513 1440 4513 1320 4617 1260 4617 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1260 4513 1320 4513 1200 4617 1140 4617 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1140 4513 1200 4513 1080 4617 1020 4617 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 1020 4513 1080 4513 960 4617 900 4617 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 900 4513 960 4513 840 4617 780 4617 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 780 4513 840 4513 720 4617 660 4617 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2640 4410 2700 4410 2579 4513 2520 4513 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2520 4410 2580 4410 2459 4513 2400 4513 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2400 4410 2460 4410 2339 4513 2280 4513 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2280 4410 2340 4410 2219 4513 2160 4513 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2160 4410 2220 4410 2099 4513 2040 4513 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2040 4410 2099 4410 1979 4513 1920 4513 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1920 4410 1979 4410 1860 4513 1800 4513 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1800 4410 1860 4410 1740 4513 1680 4513 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1680 4410 1740 4410 1620 4513 1560 4513 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1560 4410 1620 4410 1500 4513 1440 4513 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1440 4410 1500 4410 1380 4513 1320 4513 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1320 4410 1380 4410 1260 4513 1200 4513 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1200 4410 1260 4410 1140 4513 1080 4513 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 1080 4410 1140 4410 1020 4513 960 4513 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 960 4410 1020 4410 900 4513 840 4513 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 840 4410 900 4410 780 4513 720 4513 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2700 4306 2760 4306 2639 4410 2580 4410 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2580 4306 2640 4306 2519 4410 2460 4410 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2460 4306 2520 4306 2399 4410 2340 4410 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2340 4306 2400 4306 2279 4410 2220 4410 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2220 4306 2280 4306 2159 4410 2100 4410 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2100 4306 2159 4306 2039 4410 1980 4410 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1980 4306 2039 4306 1920 4410 1860 4410 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1860 4306 1920 4306 1800 4410 1740 4410 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1740 4306 1800 4306 1680 4410 1620 4410 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1620 4306 1680 4306 1560 4410 1500 4410 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1500 4306 1560 4306 1440 4410 1380 4410 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1380 4306 1440 4306 1320 4410 1260 4410 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1260 4306 1320 4306 1200 4410 1140 4410 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1140 4306 1200 4306 1080 4410 1020 4410 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 1020 4306 1080 4306 960 4410 900 4410 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 900 4306 960 4306 840 4410 780 4410 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2760 4202 2820 4202 2699 4306 2640 4306 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2640 4202 2700 4202 2579 4306 2520 4306 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2520 4202 2580 4202 2459 4306 2400 4306 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2400 4202 2460 4202 2339 4306 2280 4306 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2280 4202 2340 4202 2219 4306 2160 4306 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2160 4202 2220 4202 2099 4306 2040 4306 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2040 4202 2099 4202 1979 4306 1920 4306 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1920 4202 1979 4202 1860 4306 1800 4306 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1800 4202 1860 4202 1740 4306 1680 4306 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1680 4202 1740 4202 1620 4306 1560 4306 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1560 4202 1620 4202 1500 4306 1440 4306 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1440 4202 1500 4202 1380 4306 1320 4306 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1320 4202 1380 4202 1260 4306 1200 4306 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1200 4202 1260 4202 1140 4306 1080 4306 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 1080 4202 1140 4202 1020 4306 960 4306 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 960 4202 1020 4202 900 4306 840 4306 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2820 4098 2880 4098 2759 4202 2700 4202 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2700 4098 2760 4098 2639 4202 2580 4202 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2580 4098 2640 4098 2519 4202 2460 4202 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2460 4098 2520 4098 2399 4202 2340 4202 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2340 4098 2400 4098 2279 4202 2220 4202 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2220 4098 2280 4098 2159 4202 2100 4202 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2100 4098 2159 4098 2039 4202 1980 4202 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1980 4098 2039 4098 1920 4202 1860 4202 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1860 4098 1920 4098 1800 4202 1740 4202 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1740 4098 1800 4098 1680 4202 1620 4202 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1620 4098 1680 4098 1560 4202 1500 4202 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1500 4098 1560 4098 1440 4202 1380 4202 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1380 4098 1440 4098 1320 4202 1260 4202 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1260 4098 1320 4098 1200 4202 1140 4202 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1140 4098 1200 4098 1080 4202 1020 4202 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 1020 4098 1080 4098 960 4202 900 4202 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5449 2100 5449 1980 5553 2040 5553 2160 5449 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5553 1920 5553 1800 5657 1861 5657 1980 5553 1920
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5553 1800 5553 1680 5657 1740 5657 1861 5553 1800
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5553 1680 5553 1560 5657 1620 5657 1740 5553 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1440 5760 1320 5863 1380 5863 1500 5760 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1320 5760 1200 5863 1260 5863 1380 5760 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1200 5760 1080 5863 1140 5863 1260 5760 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 1080 5760 960 5863 1020 5863 1140 5760 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 960 5760 840 5863 900 5863 1020 5760 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 840 5760 720 5863 780 5863 900 5760 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 720 5760 600 5863 660 5863 780 5760 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 600 5760 480 5863 540 5863 660 5760 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 480 5760 360 5863 420 5863 540 5760 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 360 5760 240 5863 300 5863 420 5760 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 240 5760 120 5863 180 5863 300 5760 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 120 5760 0 5863 60 5863 180 5760 120
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5657 2100 5657 1980 5760 2040 5760 2160 5657 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5657 1980 5657 1860 5760 1920 5760 2040 5657 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1740 5863 1620 5967 1680 5967 1801 5863 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1620 5863 1500 5967 1560 5967 1680 5863 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1500 5863 1380 5967 1440 5967 1560 5863 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1380 5863 1260 5967 1320 5967 1440 5863 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1260 5863 1140 5967 1200 5967 1320 5863 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1140 5863 1020 5967 1080 5967 1200 5863 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 1020 5863 900 5967 960 5967 1080 5863 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 900 5863 780 5967 840 5967 960 5863 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 780 5863 660 5967 720 5967 840 5863 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 660 5863 540 5967 600 5967 720 5863 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 540 5863 420 5967 480 5967 600 5863 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 420 5863 300 5967 360 5967 480 5863 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 300 5863 180 5967 240 5967 360 5863 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 180 5863 60 5967 120 5967 240 5863 180
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5863 2100 5863 1980 5967 2040 5967 2160 5863 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5863 1980 5863 1860 5967 1920 5967 2040 5863 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1800 5967 1680 6071 1740 6071 1861 5967 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1680 5967 1560 6071 1620 6071 1740 5967 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1560 5967 1440 6071 1500 6071 1620 5967 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1440 5967 1320 6071 1380 6071 1500 5967 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1320 5967 1200 6071 1260 6071 1380 5967 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1200 5967 1080 6071 1140 6071 1260 5967 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 1080 5967 960 6071 1020 6071 1140 5967 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 960 5967 840 6071 900 6071 1020 5967 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 840 5967 720 6071 780 6071 900 5967 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 720 5967 600 6071 660 6071 780 5967 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 600 5967 480 6071 540 6071 660 5967 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 480 5967 360 6071 420 6071 540 5967 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 360 5967 240 6071 300 6071 420 5967 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 240 5967 120 6071 180 6071 300 5967 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2100 6071 1980 6175 2040 6175 2160 6071 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1980 6071 1860 6175 1920 6175 2040 6071 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1860 6071 1740 6175 1800 6175 1920 6071 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1740 6071 1620 6175 1680 6175 1801 6071 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1620 6071 1500 6175 1560 6175 1680 6071 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1500 6071 1380 6175 1440 6175 1560 6071 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1380 6071 1260 6175 1320 6175 1440 6071 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1260 6071 1140 6175 1200 6175 1320 6071 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1140 6071 1020 6175 1080 6175 1200 6071 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 1020 6071 900 6175 960 6175 1080 6071 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 900 6071 780 6175 840 6175 960 6071 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 780 6071 660 6175 720 6175 840 6071 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 660 6071 540 6175 600 6175 720 6071 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 540 6071 420 6175 480 6175 600 6071 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 420 6071 300 6175 360 6175 480 6071 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 300 6071 180 6175 240 6175 360 6071 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2160 6175 2040 6279 2100 6279 2220 6175 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2040 6175 1920 6279 1980 6279 2100 6175 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1920 6175 1800 6279 1861 6279 1980 6175 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1800 6175 1680 6279 1740 6279 1861 6175 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1680 6175 1560 6279 1620 6279 1740 6175 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1560 6175 1440 6279 1500 6279 1620 6175 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1440 6175 1320 6279 1380 6279 1500 6175 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1320 6175 1200 6279 1260 6279 1380 6175 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1200 6175 1080 6279 1140 6279 1260 6175 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 1080 6175 960 6279 1020 6279 1140 6175 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 960 6175 840 6279 900 6279 1020 6175 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 840 6175 720 6279 780 6279 900 6175 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 720 6175 600 6279 660 6279 780 6175 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 600 6175 480 6279 540 6279 660 6175 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 480 6175 360 6279 420 6279 540 6175 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 360 6175 240 6279 300 6279 420 6175 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2220 6279 2100 6383 2160 6383 2280 6279 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2100 6279 1980 6383 2040 6383 2160 6279 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1980 6279 1860 6383 1920 6383 2040 6279 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1860 6279 1740 6383 1800 6383 1920 6279 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1740 6279 1620 6383 1680 6383 1801 6279 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1620 6279 1500 6383 1560 6383 1680 6279 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1500 6279 1380 6383 1440 6383 1560 6279 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1380 6279 1260 6383 1320 6383 1440 6279 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1260 6279 1140 6383 1200 6383 1320 6279 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1140 6279 1020 6383 1080 6383 1200 6279 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 1020 6279 900 6383 960 6383 1080 6279 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 900 6279 780 6383 840 6383 960 6279 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 780 6279 660 6383 720 6383 840 6279 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 660 6279 540 6383 600 6383 720 6279 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 540 6279 420 6383 480 6383 600 6279 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 420 6279 300 6383 360 6383 480 6279 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2280 6383 2160 6487 2220 6487 2340 6383 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2160 6383 2040 6487 2100 6487 2220 6383 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2040 6383 1920 6487 1980 6487 2100 6383 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1920 6383 1800 6487 1861 6487 1980 6383 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1800 6383 1680 6487 1740 6487 1861 6383 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1680 6383 1560 6487 1620 6487 1740 6383 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1560 6383 1440 6487 1500 6487 1620 6383 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1440 6383 1320 6487 1380 6487 1500 6383 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1320 6383 1200 6487 1260 6487 1380 6383 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1200 6383 1080 6487 1140 6487 1260 6383 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 1080 6383 960 6487 1020 6487 1140 6383 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 960 6383 840 6487 900 6487 1020 6383 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 840 6383 720 6487 780 6487 900 6383 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 720 6383 600 6487 660 6487 780 6383 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 600 6383 480 6487 540 6487 660 6383 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 480 6383 360 6487 420 6487 540 6383 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2340 6487 2220 6591 2280 6591 2400 6487 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2220 6487 2100 6591 2160 6591 2280 6487 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2100 6487 1980 6591 2040 6591 2160 6487 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1980 6487 1860 6591 1920 6591 2040 6487 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1860 6487 1740 6591 1800 6591 1920 6487 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1740 6487 1620 6591 1680 6591 1801 6487 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1620 6487 1500 6591 1560 6591 1680 6487 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1500 6487 1380 6591 1440 6591 1560 6487 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1380 6487 1260 6591 1320 6591 1440 6487 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1260 6487 1140 6591 1200 6591 1320 6487 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1140 6487 1020 6591 1080 6591 1200 6487 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 1020 6487 900 6591 960 6591 1080 6487 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 900 6487 780 6591 840 6591 960 6487 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 780 6487 660 6591 720 6591 840 6487 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 660 6487 540 6591 600 6591 720 6487 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 540 6487 420 6591 480 6591 600 6487 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2400 6591 2280 6695 2340 6695 2460 6591 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2280 6591 2160 6695 2220 6695 2340 6591 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2160 6591 2040 6695 2100 6695 2220 6591 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2040 6591 1920 6695 1980 6695 2100 6591 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1920 6591 1800 6695 1861 6695 1980 6591 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1800 6591 1680 6695 1740 6695 1861 6591 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1680 6591 1560 6695 1620 6695 1740 6591 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1560 6591 1440 6695 1500 6695 1620 6591 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1440 6591 1320 6695 1380 6695 1500 6591 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1320 6591 1200 6695 1260 6695 1380 6591 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1200 6591 1080 6695 1140 6695 1260 6591 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 1080 6591 960 6695 1020 6695 1140 6591 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 960 6591 840 6695 900 6695 1020 6591 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 840 6591 720 6695 780 6695 900 6591 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 720 6591 600 6695 660 6695 780 6591 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 600 6591 480 6695 540 6695 660 6591 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2460 6695 2340 6799 2400 6799 2520 6695 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2340 6695 2220 6799 2280 6799 2400 6695 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2220 6695 2100 6799 2160 6799 2280 6695 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2100 6695 1980 6799 2040 6799 2160 6695 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1980 6695 1860 6799 1920 6799 2040 6695 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1860 6695 1740 6799 1800 6799 1920 6695 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1740 6695 1620 6799 1680 6799 1801 6695 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1620 6695 1500 6799 1560 6799 1680 6695 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1500 6695 1380 6799 1440 6799 1560 6695 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1380 6695 1260 6799 1320 6799 1440 6695 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1260 6695 1140 6799 1200 6799 1320 6695 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1140 6695 1020 6799 1080 6799 1200 6695 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 1020 6695 900 6799 960 6799 1080 6695 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 900 6695 780 6799 840 6799 960 6695 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 780 6695 660 6799 720 6799 840 6695 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 660 6695 540 6799 600 6799 720 6695 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2520 6799 2400 6903 2460 6903 2580 6799 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2400 6799 2280 6903 2340 6903 2460 6799 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2280 6799 2160 6903 2220 6903 2340 6799 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2160 6799 2040 6903 2100 6903 2220 6799 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2040 6799 1920 6903 1980 6903 2100 6799 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1920 6799 1800 6903 1861 6903 1980 6799 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1800 6799 1680 6903 1740 6903 1861 6799 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1680 6799 1560 6903 1620 6903 1740 6799 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1560 6799 1440 6903 1500 6903 1620 6799 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1440 6799 1320 6903 1380 6903 1500 6799 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1320 6799 1200 6903 1260 6903 1380 6799 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1200 6799 1080 6903 1140 6903 1260 6799 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 1080 6799 960 6903 1020 6903 1140 6799 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 960 6799 840 6903 900 6903 1020 6799 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 840 6799 720 6903 780 6903 900 6799 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 720 6799 600 6903 660 6903 780 6799 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2580 6903 2460 7007 2520 7007 2640 6903 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2460 6903 2340 7007 2400 7007 2520 6903 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2340 6903 2220 7007 2280 7007 2400 6903 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2220 6903 2100 7007 2160 7007 2280 6903 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2100 6903 1980 7007 2040 7007 2160 6903 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1980 6903 1860 7007 1920 7007 2040 6903 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1860 6903 1740 7007 1800 7007 1920 6903 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1740 6903 1620 7007 1680 7007 1801 6903 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1620 6903 1500 7007 1560 7007 1680 6903 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1500 6903 1380 7007 1440 7007 1560 6903 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1380 6903 1260 7007 1320 7007 1440 6903 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1260 6903 1140 7007 1200 7007 1320 6903 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1140 6903 1020 7007 1080 7007 1200 6903 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 1020 6903 900 7007 960 7007 1080 6903 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 900 6903 780 7007 840 7007 960 6903 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 780 6903 660 7007 720 7007 840 6903 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2640 7007 2520 7110 2580 7110 2700 7007 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2520 7007 2400 7110 2460 7110 2580 7007 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2400 7007 2280 7110 2340 7110 2460 7007 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2280 7007 2160 7110 2220 7110 2340 7007 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2160 7007 2040 7110 2100 7110 2220 7007 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2040 7007 1920 7110 1980 7110 2100 7007 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1920 7007 1800 7110 1861 7110 1980 7007 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1800 7007 1680 7110 1740 7110 1861 7007 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1680 7007 1560 7110 1620 7110 1740 7007 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1560 7007 1440 7110 1500 7110 1620 7007 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1440 7007 1320 7110 1380 7110 1500 7007 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1320 7007 1200 7110 1260 7110 1380 7007 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1200 7007 1080 7110 1140 7110 1260 7007 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 1080 7007 960 7110 1020 7110 1140 7007 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 960 7007 840 7110 900 7110 1020 7007 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 840 7007 720 7110 780 7110 900 7007 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2700 7110 2580 7214 2640 7214 2760 7110 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2580 7110 2460 7214 2520 7214 2640 7110 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2460 7110 2340 7214 2400 7214 2520 7110 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2340 7110 2220 7214 2280 7214 2400 7110 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2220 7110 2100 7214 2160 7214 2280 7110 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2100 7110 1980 7214 2040 7214 2160 7110 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1980 7110 1860 7214 1920 7214 2040 7110 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1860 7110 1740 7214 1800 7214 1920 7110 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1740 7110 1620 7214 1680 7214 1801 7110 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1620 7110 1500 7214 1560 7214 1680 7110 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1500 7110 1380 7214 1440 7214 1560 7110 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1380 7110 1260 7214 1320 7214 1440 7110 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1260 7110 1140 7214 1200 7214 1320 7110 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1140 7110 1020 7214 1080 7214 1200 7110 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 1020 7110 900 7214 960 7214 1080 7110 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 900 7110 780 7214 840 7214 960 7110 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2760 7214 2640 7318 2700 7318 2820 7214 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2640 7214 2520 7318 2580 7318 2700 7214 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2520 7214 2400 7318 2460 7318 2580 7214 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2400 7214 2280 7318 2340 7318 2460 7214 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2280 7214 2160 7318 2220 7318 2340 7214 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2160 7214 2040 7318 2100 7318 2220 7214 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2040 7214 1920 7318 1980 7318 2100 7214 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1920 7214 1800 7318 1861 7318 1980 7214 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1800 7214 1680 7318 1740 7318 1861 7214 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1680 7214 1560 7318 1620 7318 1740 7214 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1560 7214 1440 7318 1500 7318 1620 7214 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1440 7214 1320 7318 1380 7318 1500 7214 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1320 7214 1200 7318 1260 7318 1380 7214 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1200 7214 1080 7318 1140 7318 1260 7214 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 1080 7214 960 7318 1020 7318 1140 7214 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 960 7214 840 7318 900 7318 1020 7214 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2820 7318 2700 7422 2760 7422 2880 7318 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2700 7318 2580 7422 2640 7422 2760 7318 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2580 7318 2460 7422 2520 7422 2640 7318 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2460 7318 2340 7422 2400 7422 2520 7318 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2340 7318 2220 7422 2280 7422 2400 7318 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2220 7318 2100 7422 2160 7422 2280 7318 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2100 7318 1980 7422 2040 7422 2160 7318 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1980 7318 1860 7422 1920 7422 2040 7318 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1860 7318 1740 7422 1800 7422 1920 7318 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1740 7318 1620 7422 1680 7422 1801 7318 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1620 7318 1500 7422 1560 7422 1680 7318 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1500 7318 1380 7422 1440 7422 1560 7318 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1380 7318 1260 7422 1320 7422 1440 7318 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1260 7318 1140 7422 1200 7422 1320 7318 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1140 7318 1020 7422 1080 7422 1200 7318 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 1020 7318 900 7422 960 7422 1080 7318 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5760 1440 5863 1500 5760 1560 5657 1500 5760 1440
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5657 1500 5760 1560 5657 1620 5553 1560 5657 1500
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5553 1920 5657 1980 5553 2040 5449 1979 5553 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2100 5553 2160 5449 2220 5345 2159 5449 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2160 5449 2220 5345 2280 5241 2220 5345 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2220 5345 2280 5241 2340 5137 2280 5241 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2280 5241 2340 5137 2400 5033 2340 5137 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2340 5137 2400 5033 2460 4929 2400 5033 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2400 5033 2460 4929 2520 4825 2460 4929 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2460 4929 2520 4825 2580 4721 2520 4825 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2520 4825 2580 4721 2640 4617 2580 4721 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2580 4721 2640 4617 2700 4513 2640 4617 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2640 4617 2700 4513 2760 4410 2700 4513 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2700 4513 2760 4410 2820 4306 2760 4410 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2760 4410 2820 4306 2880 4202 2820 4306 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 2820 4306 2880 4202 2940 4098 2880 4202 2820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5863 1740 5967 1801 5863 1860 5760 1800 5863 1740
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5760 1800 5863 1861 5760 1920 5657 1860 5760 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2100 5760 2160 5657 2220 5553 2159 5657 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2160 5657 2220 5553 2280 5449 2220 5553 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2220 5553 2280 5449 2340 5345 2280 5449 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2280 5449 2340 5345 2400 5241 2340 5345 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2340 5345 2400 5241 2460 5137 2400 5241 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2400 5241 2460 5137 2520 5033 2460 5137 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2460 5137 2520 5033 2580 4929 2520 5033 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2520 5033 2580 4929 2640 4825 2580 4929 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2580 4929 2640 4825 2700 4721 2640 4825 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2640 4825 2700 4721 2760 4617 2700 4721 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2700 4721 2760 4617 2820 4513 2760 4617 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2760 4617 2820 4513 2880 4410 2820 4513 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2820 4513 2880 4410 2940 4306 2880 4410 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 2880 4410 2940 4306 3000 4202 2940 4306 2880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5967 1800 6071 1861 5967 1920 5863 1860 5967 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2100 5967 2160 5863 2220 5760 2159 5863 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2160 5863 2220 5760 2280 5657 2220 5760 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2220 5760 2280 5657 2340 5553 2280 5657 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2280 5657 2340 5553 2400 5449 2340 5553 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2340 5553 2400 5449 2460 5345 2400 5449 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2400 5449 2460 5345 2520 5241 2460 5345 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2460 5345 2520 5241 2580 5137 2520 5241 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2520 5241 2580 5137 2640 5033 2580 5137 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2580 5137 2640 5033 2700 4929 2640 5033 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2640 5033 2700 4929 2760 4825 2700 4929 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2700 4929 2760 4825 2820 4721 2760 4825 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2760 4825 2820 4721 2880 4617 2820 4721 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2820 4721 2880 4617 2940 4513 2880 4617 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 2880 4617 2940 4513 3000 4410 2940 4513 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 2940 4513 3000 4410 3060 4306 3000 4410 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2100 6175 2160 6071 2220 5967 2159 6071 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2160 6071 2220 5967 2280 5863 2220 5967 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2220 5967 2280 5863 2340 5760 2280 5863 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2280 5863 2340 5760 2400 5657 2340 5760 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2340 5760 2400 5657 2460 5553 2400 5657 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2400 5657 2460 5553 2520 5449 2460 5553 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2460 5553 2520 5449 2580 5345 2520 5449 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2520 5449 2580 5345 2640 5241 2580 5345 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2580 5345 2640 5241 2700 5137 2640 5241 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2640 5241 2700 5137 2760 5033 2700 5137 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2700 5137 2760 5033 2820 4929 2760 5033 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2760 5033 2820 4929 2880 4825 2820 4929 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2820 4929 2880 4825 2940 4721 2880 4825 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 2880 4825 2940 4721 3000 4617 2940 4721 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 2940 4721 3000 4617 3060 4513 3000 4617 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 3000 4617 3060 4513 3120 4410 3060 4513 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2160 6279 2220 6175 2280 6071 2220 6175 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2220 6175 2280 6071 2340 5967 2280 6071 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2280 6071 2340 5967 2400 5863 2340 5967 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2340 5967 2400 5863 2460 5760 2400 5863 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2400 5863 2460 5760 2520 5657 2460 5760 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2460 5760 2520 5657 2580 5553 2520 5657 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2520 5657 2580 5553 2640 5449 2580 5553 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2580 5553 2640 5449 2700 5345 2640 5449 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2640 5449 2700 5345 2760 5241 2700 5345 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2700 5345 2760 5241 2820 5137 2760 5241 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2760 5241 2820 5137 2880 5033 2820 5137 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2820 5137 2880 5033 2940 4929 2880 5033 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 2880 5033 2940 4929 3000 4825 2940 4929 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 2940 4929 3000 4825 3060 4721 3000 4825 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 3000 4825 3060 4721 3120 4617 3060 4721 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 3060 4721 3120 4617 3180 4513 3120 4617 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2220 6383 2280 6279 2340 6175 2280 6279 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2280 6279 2340 6175 2400 6071 2340 6175 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2340 6175 2400 6071 2460 5967 2400 6071 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2400 6071 2460 5967 2520 5863 2460 5967 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2460 5967 2520 5863 2580 5760 2520 5863 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2520 5863 2580 5760 2640 5657 2580 5760 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2580 5760 2640 5657 2700 5553 2640 5657 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2640 5657 2700 5553 2760 5449 2700 5553 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2700 5553 2760 5449 2820 5345 2760 5449 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2760 5449 2820 5345 2880 5241 2820 5345 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2820 5345 2880 5241 2940 5137 2880 5241 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 2880 5241 2940 5137 3000 5033 2940 5137 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 2940 5137 3000 5033 3060 4929 3000 5033 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 3000 5033 3060 4929 3120 4825 3060 4929 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 3060 4929 3120 4825 3180 4721 3120 4825 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 3120 4825 3180 4721 3240 4617 3180 4721 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2280 6487 2340 6383 2400 6279 2340 6383 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2340 6383 2400 6279 2460 6175 2400 6279 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2400 6279 2460 6175 2520 6071 2460 6175 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2460 6175 2520 6071 2580 5967 2520 6071 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2520 6071 2580 5967 2640 5863 2580 5967 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2580 5967 2640 5863 2700 5760 2640 5863 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2640 5863 2700 5760 2760 5657 2700 5760 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2700 5760 2760 5657 2820 5553 2760 5657 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2760 5657 2820 5553 2880 5449 2820 5553 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2820 5553 2880 5449 2940 5345 2880 5449 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 2880 5449 2940 5345 3000 5241 2940 5345 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 2940 5345 3000 5241 3060 5137 3000 5241 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 3000 5241 3060 5137 3120 5033 3060 5137 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 3060 5137 3120 5033 3180 4929 3120 5033 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 3120 5033 3180 4929 3240 4825 3180 4929 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 3180 4929 3240 4825 3300 4721 3240 4825 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2340 6591 2400 6487 2460 6383 2400 6487 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2400 6487 2460 6383 2520 6279 2460 6383 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2460 6383 2520 6279 2580 6175 2520 6279 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2520 6279 2580 6175 2640 6071 2580 6175 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2580 6175 2640 6071 2700 5967 2640 6071 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2640 6071 2700 5967 2760 5863 2700 5967 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2700 5967 2760 5863 2820 5760 2760 5863 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2760 5863 2820 5760 2880 5657 2820 5760 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2820 5760 2880 5657 2940 5553 2880 5657 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 2880 5657 2940 5553 3000 5449 2940 5553 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 2940 5553 3000 5449 3060 5345 3000 5449 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 3000 5449 3060 5345 3120 5241 3060 5345 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 3060 5345 3120 5241 3180 5137 3120 5241 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 3120 5241 3180 5137 3240 5033 3180 5137 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 3180 5137 3240 5033 3300 4929 3240 5033 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 3240 5033 3300 4929 3360 4825 3300 4929 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2400 6695 2460 6591 2520 6487 2460 6591 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2460 6591 2520 6487 2580 6383 2520 6487 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2520 6487 2580 6383 2640 6279 2580 6383 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2580 6383 2640 6279 2700 6175 2640 6279 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2640 6279 2700 6175 2760 6071 2700 6175 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2700 6175 2760 6071 2820 5967 2760 6071 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2760 6071 2820 5967 2880 5863 2820 5967 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2820 5967 2880 5863 2940 5760 2880 5863 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 2880 5863 2940 5760 3000 5657 2940 5760 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 2940 5760 3000 5657 3060 5553 3000 5657 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3000 5657 3060 5553 3120 5449 3060 5553 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 3060 5553 3120 5449 3180 5345 3120 5449 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 3120 5449 3180 5345 3240 5241 3180 5345 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 3180 5345 3240 5241 3300 5137 3240 5241 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 3240 5241 3300 5137 3360 5033 3300 5137 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 3300 5137 3360 5033 3420 4929 3360 5033 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2460 6799 2520 6695 2580 6591 2520 6695 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2520 6695 2580 6591 2640 6487 2580 6591 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2580 6591 2640 6487 2700 6383 2640 6487 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2640 6487 2700 6383 2760 6279 2700 6383 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2700 6383 2760 6279 2820 6175 2760 6279 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2760 6279 2820 6175 2880 6071 2820 6175 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2820 6175 2880 6071 2940 5967 2880 6071 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 2880 6071 2940 5967 3000 5863 2940 5967 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 2940 5967 3000 5863 3060 5760 3000 5863 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3000 5863 3060 5760 3120 5657 3060 5760 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3060 5760 3120 5657 3180 5553 3120 5657 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3120 5657 3180 5553 3240 5449 3180 5553 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 3180 5553 3240 5449 3300 5345 3240 5449 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 3240 5449 3300 5345 3360 5241 3300 5345 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 3300 5345 3360 5241 3420 5137 3360 5241 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 3360 5241 3420 5137 3480 5033 3420 5137 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2520 6903 2580 6799 2640 6695 2580 6799 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2580 6799 2640 6695 2700 6591 2640 6695 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2640 6695 2700 6591 2760 6487 2700 6591 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2700 6591 2760 6487 2820 6383 2760 6487 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2760 6487 2820 6383 2880 6279 2820 6383 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2820 6383 2880 6279 2940 6175 2880 6279 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 2880 6279 2940 6175 3000 6071 2940 6175 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 2940 6175 3000 6071 3060 5967 3000 6071 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3000 6071 3060 5967 3120 5863 3060 5967 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3060 5967 3120 5863 3180 5760 3120 5863 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3120 5863 3180 5760 3240 5657 3180 5760 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3180 5760 3240 5657 3300 5553 3240 5657 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3240 5657 3300 5553 3360 5449 3300 5553 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 3300 5553 3360 5449 3420 5345 3360 5449 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 3360 5449 3420 5345 3480 5241 3420 5345 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 3420 5345 3480 5241 3540 5137 3480 5241 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2580 7007 2640 6903 2700 6799 2640 6903 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2640 6903 2700 6799 2760 6695 2700 6799 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2700 6799 2760 6695 2820 6591 2760 6695 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2760 6695 2820 6591 2880 6487 2820 6591 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2820 6591 2880 6487 2940 6383 2880 6487 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 2880 6487 2940 6383 3000 6279 2940 6383 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 2940 6383 3000 6279 3060 6175 3000 6279 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 3000 6279 3060 6175 3120 6071 3060 6175 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 3060 6175 3120 6071 3180 5967 3120 6071 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3120 6071 3180 5967 3240 5863 3180 5967 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3180 5967 3240 5863 3300 5760 3240 5863 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3240 5863 3300 5760 3360 5657 3300 5760 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3300 5760 3360 5657 3420 5553 3360 5657 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3360 5657 3420 5553 3480 5449 3420 5553 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 3420 5553 3480 5449 3540 5345 3480 5449 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 3480 5449 3540 5345 3600 5241 3540 5345 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2640 7110 2700 7007 2760 6903 2700 7007 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2700 7007 2760 6903 2820 6799 2760 6903 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2760 6903 2820 6799 2880 6695 2820 6799 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2820 6799 2880 6695 2940 6591 2880 6695 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 2880 6695 2940 6591 3000 6487 2940 6591 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 2940 6591 3000 6487 3060 6383 3000 6487 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 3000 6487 3060 6383 3120 6279 3060 6383 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 3060 6383 3120 6279 3180 6175 3120 6279 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 3120 6279 3180 6175 3240 6071 3180 6175 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 3180 6175 3240 6071 3300 5967 3240 6071 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3240 6071 3300 5967 3360 5863 3300 5967 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3300 5967 3360 5863 3420 5760 3360 5863 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3360 5863 3420 5760 3480 5657 3420 5760 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3420 5760 3480 5657 3540 5553 3480 5657 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3480 5657 3540 5553 3600 5449 3540 5553 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 3540 5553 3600 5449 3660 5345 3600 5449 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2700 7214 2760 7110 2820 7007 2760 7110 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2760 7110 2820 7007 2880 6903 2820 7007 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2820 7007 2880 6903 2940 6799 2880 6903 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 2880 6903 2940 6799 3000 6695 2940 6799 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 2940 6799 3000 6695 3060 6591 3000 6695 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 3000 6695 3060 6591 3120 6487 3060 6591 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 3060 6591 3120 6487 3180 6383 3120 6487 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 3120 6487 3180 6383 3240 6279 3180 6383 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 3180 6383 3240 6279 3300 6175 3240 6279 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 3240 6279 3300 6175 3360 6071 3300 6175 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 3300 6175 3360 6071 3420 5967 3360 6071 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3360 6071 3420 5967 3480 5863 3420 5967 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3420 5967 3480 5863 3540 5760 3480 5863 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3480 5863 3540 5760 3600 5657 3540 5760 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3540 5760 3600 5657 3660 5553 3600 5657 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 3600 5657 3660 5553 3720 5449 3660 5553 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2760 7318 2820 7214 2880 7110 2820 7214 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2820 7214 2880 7110 2940 7007 2880 7110 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 2880 7110 2940 7007 3000 6903 2940 7007 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 2940 7007 3000 6903 3060 6799 3000 6903 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 3000 6903 3060 6799 3120 6695 3060 6799 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 3060 6799 3120 6695 3180 6591 3120 6695 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 3120 6695 3180 6591 3240 6487 3180 6591 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 3180 6591 3240 6487 3300 6383 3240 6487 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 3240 6487 3300 6383 3360 6279 3300 6383 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 3300 6383 3360 6279 3420 6175 3360 6279 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 3360 6279 3420 6175 3480 6071 3420 6175 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 3420 6175 3480 6071 3540 5967 3480 6071 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3480 6071 3540 5967 3600 5863 3540 5967 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3540 5967 3600 5863 3660 5760 3600 5863 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3600 5863 3660 5760 3720 5657 3660 5760 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 3660 5760 3720 5657 3780 5553 3720 5657 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 2820 7422 2880 7318 2940 7214 2880 7318 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 2880 7318 2940 7214 3000 7110 2940 7214 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 2940 7214 3000 7110 3060 7007 3000 7110 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 3000 7110 3060 7007 3120 6903 3060 7007 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 3060 7007 3120 6903 3180 6799 3120 6903 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 3120 6903 3180 6799 3240 6695 3180 6799 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 3180 6799 3240 6695 3300 6591 3240 6695 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 3240 6695 3300 6591 3360 6487 3300 6591 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 3300 6591 3360 6487 3420 6383 3360 6487 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 3360 6487 3420 6383 3480 6279 3420 6383 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 3420 6383 3480 6279 3540 6175 3480 6279 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 3480 6279 3540 6175 3600 6071 3540 6175 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 3540 6175 3600 6071 3660 5967 3600 6071 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 3600 6071 3660 5967 3720 5863 3660 5967 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 3660 5967 3720 5863 3780 5760 3720 5863 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3720 5863 3780 5760 3840 5657 3780 5760 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9807 2040 9703 2099 9703 1979 9807 1920 9807 2040
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9807 1920 9703 1979 9703 1860 9807 1800 9807 1920
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 1740 9600 1800 9600 1680 9703 1620 9703 1740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 1620 9600 1680 9600 1560 9703 1500 9703 1620
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 1500 9600 1560 9600 1440 9703 1380 9703 1500
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 1380 9600 1440 9600 1320 9703 1260 9703 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 1200 9497 1260 9497 1140 9600 1080 9600 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 1080 9497 1140 9497 1020 9600 960 9600 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 960 9497 1020 9497 900 9600 840 9600 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 840 9497 900 9497 780 9600 720 9600 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 720 9497 780 9497 660 9600 600 9600 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 600 9497 660 9497 540 9600 480 9600 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 480 9497 540 9497 420 9600 360 9600 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 360 9497 420 9497 300 9600 240 9600 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 240 9497 300 9497 180 9600 120 9600 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 120 9497 180 9497 60 9600 0 9600 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 2100 9600 2159 9600 2039 9703 1980 9703 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 1980 9600 2039 9600 1920 9703 1860 9703 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9600 1800 9497 1860 9497 1740 9600 1680 9600 1800
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9600 1680 9497 1740 9497 1620 9600 1560 9600 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 1500 9393 1560 9393 1440 9497 1380 9497 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 1380 9393 1440 9393 1320 9497 1260 9497 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 1260 9393 1320 9393 1200 9497 1140 9497 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 1140 9393 1200 9393 1080 9497 1020 9497 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 1020 9393 1080 9393 960 9497 900 9497 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 900 9393 960 9393 840 9497 780 9497 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 780 9393 840 9393 720 9497 660 9497 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 660 9393 720 9393 600 9497 540 9497 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 540 9393 600 9393 480 9497 420 9497 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 420 9393 480 9393 360 9497 300 9497 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 300 9393 360 9393 240 9497 180 9497 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 180 9393 240 9393 120 9497 60 9497 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9497 2100 9393 2159 9393 2039 9497 1980 9497 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1920 9289 1979 9289 1860 9393 1800 9393 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1800 9289 1860 9289 1740 9393 1680 9393 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1680 9289 1740 9289 1620 9393 1560 9393 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1560 9289 1620 9289 1500 9393 1440 9393 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1440 9289 1500 9289 1380 9393 1320 9393 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1320 9289 1380 9289 1260 9393 1200 9393 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1200 9289 1260 9289 1140 9393 1080 9393 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 1080 9289 1140 9289 1020 9393 960 9393 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 960 9289 1020 9289 900 9393 840 9393 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 840 9289 900 9289 780 9393 720 9393 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 720 9289 780 9289 660 9393 600 9393 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 600 9289 660 9289 540 9393 480 9393 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 480 9289 540 9289 420 9393 360 9393 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 360 9289 420 9289 300 9393 240 9393 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 240 9289 300 9289 180 9393 120 9393 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2100 9185 2159 9185 2039 9289 1980 9289 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1980 9185 2039 9185 1920 9289 1860 9289 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1860 9185 1920 9185 1800 9289 1740 9289 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1740 9185 1800 9185 1680 9289 1620 9289 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1620 9185 1680 9185 1560 9289 1500 9289 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1500 9185 1560 9185 1440 9289 1380 9289 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1380 9185 1440 9185 1320 9289 1260 9289 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1260 9185 1320 9185 1200 9289 1140 9289 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1140 9185 1200 9185 1080 9289 1020 9289 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 1020 9185 1080 9185 960 9289 900 9289 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 900 9185 960 9185 840 9289 780 9289 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 780 9185 840 9185 720 9289 660 9289 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 660 9185 720 9185 600 9289 540 9289 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 540 9185 600 9185 480 9289 420 9289 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 420 9185 480 9185 360 9289 300 9289 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 300 9185 360 9185 240 9289 180 9289 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2160 9081 2220 9081 2099 9185 2040 9185 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2040 9081 2099 9081 1979 9185 1920 9185 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1920 9081 1979 9081 1860 9185 1800 9185 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1800 9081 1860 9081 1740 9185 1680 9185 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1680 9081 1740 9081 1620 9185 1560 9185 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1560 9081 1620 9081 1500 9185 1440 9185 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1440 9081 1500 9081 1380 9185 1320 9185 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1320 9081 1380 9081 1260 9185 1200 9185 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1200 9081 1260 9081 1140 9185 1080 9185 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 1080 9081 1140 9081 1020 9185 960 9185 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 960 9081 1020 9081 900 9185 840 9185 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 840 9081 900 9081 780 9185 720 9185 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 720 9081 780 9081 660 9185 600 9185 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 600 9081 660 9081 540 9185 480 9185 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 480 9081 540 9081 420 9185 360 9185 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 360 9081 420 9081 300 9185 240 9185 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2220 8977 2280 8977 2159 9081 2100 9081 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2100 8977 2159 8977 2039 9081 1980 9081 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1980 8977 2039 8977 1920 9081 1860 9081 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1860 8977 1920 8977 1800 9081 1740 9081 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1740 8977 1800 8977 1680 9081 1620 9081 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1620 8977 1680 8977 1560 9081 1500 9081 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1500 8977 1560 8977 1440 9081 1380 9081 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1380 8977 1440 8977 1320 9081 1260 9081 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1260 8977 1320 8977 1200 9081 1140 9081 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1140 8977 1200 8977 1080 9081 1020 9081 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 1020 8977 1080 8977 960 9081 900 9081 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 900 8977 960 8977 840 9081 780 9081 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 780 8977 840 8977 720 9081 660 9081 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 660 8977 720 8977 600 9081 540 9081 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 540 8977 600 8977 480 9081 420 9081 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 420 8977 480 8977 360 9081 300 9081 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2280 8873 2340 8873 2219 8977 2160 8977 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2160 8873 2220 8873 2099 8977 2040 8977 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2040 8873 2099 8873 1979 8977 1920 8977 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1920 8873 1979 8873 1860 8977 1800 8977 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1800 8873 1860 8873 1740 8977 1680 8977 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1680 8873 1740 8873 1620 8977 1560 8977 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1560 8873 1620 8873 1500 8977 1440 8977 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1440 8873 1500 8873 1380 8977 1320 8977 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1320 8873 1380 8873 1260 8977 1200 8977 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1200 8873 1260 8873 1140 8977 1080 8977 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 1080 8873 1140 8873 1020 8977 960 8977 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 960 8873 1020 8873 900 8977 840 8977 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 840 8873 900 8873 780 8977 720 8977 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 720 8873 780 8873 660 8977 600 8977 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 600 8873 660 8873 540 8977 480 8977 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 480 8873 540 8873 420 8977 360 8977 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2340 8769 2400 8769 2279 8873 2220 8873 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2220 8769 2280 8769 2159 8873 2100 8873 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2100 8769 2159 8769 2039 8873 1980 8873 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1980 8769 2039 8769 1920 8873 1860 8873 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1860 8769 1920 8769 1800 8873 1740 8873 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1740 8769 1800 8769 1680 8873 1620 8873 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1620 8769 1680 8769 1560 8873 1500 8873 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1500 8769 1560 8769 1440 8873 1380 8873 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1380 8769 1440 8769 1320 8873 1260 8873 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1260 8769 1320 8769 1200 8873 1140 8873 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1140 8769 1200 8769 1080 8873 1020 8873 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 1020 8769 1080 8769 960 8873 900 8873 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 900 8769 960 8769 840 8873 780 8873 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 780 8769 840 8769 720 8873 660 8873 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 660 8769 720 8769 600 8873 540 8873 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 540 8769 600 8769 480 8873 420 8873 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2400 8665 2460 8665 2339 8769 2280 8769 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2280 8665 2340 8665 2219 8769 2160 8769 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2160 8665 2220 8665 2099 8769 2040 8769 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2040 8665 2099 8665 1979 8769 1920 8769 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1920 8665 1979 8665 1860 8769 1800 8769 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1800 8665 1860 8665 1740 8769 1680 8769 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1680 8665 1740 8665 1620 8769 1560 8769 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1560 8665 1620 8665 1500 8769 1440 8769 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1440 8665 1500 8665 1380 8769 1320 8769 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1320 8665 1380 8665 1260 8769 1200 8769 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1200 8665 1260 8665 1140 8769 1080 8769 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 1080 8665 1140 8665 1020 8769 960 8769 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 960 8665 1020 8665 900 8769 840 8769 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 840 8665 900 8665 780 8769 720 8769 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 720 8665 780 8665 660 8769 600 8769 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 600 8665 660 8665 540 8769 480 8769 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2460 8561 2520 8561 2399 8665 2340 8665 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2340 8561 2400 8561 2279 8665 2220 8665 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2220 8561 2280 8561 2159 8665 2100 8665 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2100 8561 2159 8561 2039 8665 1980 8665 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1980 8561 2039 8561 1920 8665 1860 8665 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1860 8561 1920 8561 1800 8665 1740 8665 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1740 8561 1800 8561 1680 8665 1620 8665 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1620 8561 1680 8561 1560 8665 1500 8665 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1500 8561 1560 8561 1440 8665 1380 8665 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1380 8561 1440 8561 1320 8665 1260 8665 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1260 8561 1320 8561 1200 8665 1140 8665 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1140 8561 1200 8561 1080 8665 1020 8665 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 1020 8561 1080 8561 960 8665 900 8665 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 900 8561 960 8561 840 8665 780 8665 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 780 8561 840 8561 720 8665 660 8665 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 660 8561 720 8561 600 8665 540 8665 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2520 8457 2580 8457 2459 8561 2400 8561 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2400 8457 2460 8457 2339 8561 2280 8561 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2280 8457 2340 8457 2219 8561 2160 8561 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2160 8457 2220 8457 2099 8561 2040 8561 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2040 8457 2099 8457 1979 8561 1920 8561 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1920 8457 1979 8457 1860 8561 1800 8561 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1800 8457 1860 8457 1740 8561 1680 8561 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1680 8457 1740 8457 1620 8561 1560 8561 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1560 8457 1620 8457 1500 8561 1440 8561 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1440 8457 1500 8457 1380 8561 1320 8561 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1320 8457 1380 8457 1260 8561 1200 8561 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1200 8457 1260 8457 1140 8561 1080 8561 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 1080 8457 1140 8457 1020 8561 960 8561 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 960 8457 1020 8457 900 8561 840 8561 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 840 8457 900 8457 780 8561 720 8561 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 720 8457 780 8457 660 8561 600 8561 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2580 8353 2640 8353 2519 8457 2460 8457 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2460 8353 2520 8353 2399 8457 2340 8457 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2340 8353 2400 8353 2279 8457 2220 8457 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2220 8353 2280 8353 2159 8457 2100 8457 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2100 8353 2159 8353 2039 8457 1980 8457 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1980 8353 2039 8353 1920 8457 1860 8457 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1860 8353 1920 8353 1800 8457 1740 8457 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1740 8353 1800 8353 1680 8457 1620 8457 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1620 8353 1680 8353 1560 8457 1500 8457 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1500 8353 1560 8353 1440 8457 1380 8457 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1380 8353 1440 8353 1320 8457 1260 8457 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1260 8353 1320 8353 1200 8457 1140 8457 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1140 8353 1200 8353 1080 8457 1020 8457 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 1020 8353 1080 8353 960 8457 900 8457 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 900 8353 960 8353 840 8457 780 8457 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 780 8353 840 8353 720 8457 660 8457 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2640 8250 2700 8250 2579 8353 2520 8353 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2520 8250 2580 8250 2459 8353 2400 8353 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2400 8250 2460 8250 2339 8353 2280 8353 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2280 8250 2340 8250 2219 8353 2160 8353 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2160 8250 2220 8250 2099 8353 2040 8353 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2040 8250 2099 8250 1979 8353 1920 8353 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1920 8250 1979 8250 1860 8353 1800 8353 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1800 8250 1860 8250 1740 8353 1680 8353 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1680 8250 1740 8250 1620 8353 1560 8353 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1560 8250 1620 8250 1500 8353 1440 8353 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1440 8250 1500 8250 1380 8353 1320 8353 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1320 8250 1380 8250 1260 8353 1200 8353 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1200 8250 1260 8250 1140 8353 1080 8353 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 1080 8250 1140 8250 1020 8353 960 8353 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 960 8250 1020 8250 900 8353 840 8353 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 840 8250 900 8250 780 8353 720 8353 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2700 8146 2760 8146 2639 8250 2580 8250 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2580 8146 2640 8146 2519 8250 2460 8250 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2460 8146 2520 8146 2399 8250 2340 8250 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2340 8146 2400 8146 2279 8250 2220 8250 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2220 8146 2280 8146 2159 8250 2100 8250 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2100 8146 2159 8146 2039 8250 1980 8250 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1980 8146 2039 8146 1920 8250 1860 8250 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1860 8146 1920 8146 1800 8250 1740 8250 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1740 8146 1800 8146 1680 8250 1620 8250 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1620 8146 1680 8146 1560 8250 1500 8250 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1500 8146 1560 8146 1440 8250 1380 8250 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1380 8146 1440 8146 1320 8250 1260 8250 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1260 8146 1320 8146 1200 8250 1140 8250 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1140 8146 1200 8146 1080 8250 1020 8250 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 1020 8146 1080 8146 960 8250 900 8250 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 900 8146 960 8146 840 8250 780 8250 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2760 8042 2820 8042 2699 8146 2640 8146 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2640 8042 2700 8042 2579 8146 2520 8146 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2520 8042 2580 8042 2459 8146 2400 8146 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2400 8042 2460 8042 2339 8146 2280 8146 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2280 8042 2340 8042 2219 8146 2160 8146 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2160 8042 2220 8042 2099 8146 2040 8146 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2040 8042 2099 8042 1979 8146 1920 8146 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1920 8042 1979 8042 1860 8146 1800 8146 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1800 8042 1860 8042 1740 8146 1680 8146 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1680 8042 1740 8042 1620 8146 1560 8146 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1560 8042 1620 8042 1500 8146 1440 8146 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1440 8042 1500 8042 1380 8146 1320 8146 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1320 8042 1380 8042 1260 8146 1200 8146 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1200 8042 1260 8042 1140 8146 1080 8146 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 1080 8042 1140 8042 1020 8146 960 8146 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 960 8042 1020 8042 900 8146 840 8146 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2820 7938 2880 7938 2759 8042 2700 8042 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2700 7938 2760 7938 2639 8042 2580 8042 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2580 7938 2640 7938 2519 8042 2460 8042 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2460 7938 2520 7938 2399 8042 2340 8042 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2340 7938 2400 7938 2279 8042 2220 8042 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2220 7938 2280 7938 2159 8042 2100 8042 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2100 7938 2159 7938 2039 8042 1980 8042 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1980 7938 2039 7938 1920 8042 1860 8042 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1860 7938 1920 7938 1800 8042 1740 8042 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1740 7938 1800 7938 1680 8042 1620 8042 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1620 7938 1680 7938 1560 8042 1500 8042 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1500 7938 1560 7938 1440 8042 1380 8042 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1380 7938 1440 7938 1320 8042 1260 8042 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1260 7938 1320 7938 1200 8042 1140 8042 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1140 7938 1200 7938 1080 8042 1020 8042 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 1020 7938 1080 7938 960 8042 900 8042 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9289 2100 9289 1980 9393 2040 9393 2160 9289 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9393 1920 9393 1800 9497 1861 9497 1980 9393 1920
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9393 1800 9393 1680 9497 1740 9497 1861 9393 1800
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9393 1680 9393 1560 9497 1620 9497 1740 9393 1680
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9497 1500 9497 1380 9600 1440 9600 1560 9497 1500
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9497 1380 9497 1260 9600 1320 9600 1440 9497 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 1200 9600 1080 9703 1140 9703 1260 9600 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 1080 9600 960 9703 1020 9703 1140 9600 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 960 9600 840 9703 900 9703 1020 9600 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 840 9600 720 9703 780 9703 900 9600 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 720 9600 600 9703 660 9703 780 9600 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 600 9600 480 9703 540 9703 660 9600 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 480 9600 360 9703 420 9703 540 9600 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 360 9600 240 9703 300 9703 420 9600 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 240 9600 120 9703 180 9703 300 9600 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 120 9600 0 9703 60 9703 180 9600 120
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9497 2100 9497 1980 9600 2040 9600 2160 9497 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9497 1980 9497 1860 9600 1920 9600 2040 9497 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1740 9703 1620 9807 1680 9807 1801 9703 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1620 9703 1500 9807 1560 9807 1680 9703 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1500 9703 1380 9807 1440 9807 1560 9703 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1380 9703 1260 9807 1320 9807 1440 9703 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1260 9703 1140 9807 1200 9807 1320 9703 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1140 9703 1020 9807 1080 9807 1200 9703 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 1020 9703 900 9807 960 9807 1080 9703 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 900 9703 780 9807 840 9807 960 9703 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 780 9703 660 9807 720 9807 840 9703 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 660 9703 540 9807 600 9807 720 9703 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 540 9703 420 9807 480 9807 600 9703 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 420 9703 300 9807 360 9807 480 9703 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 300 9703 180 9807 240 9807 360 9703 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 180 9703 60 9807 120 9807 240 9703 180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2040 9807 1920 9911 1980 9911 2100 9807 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1920 9807 1800 9911 1861 9911 1980 9807 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1800 9807 1680 9911 1740 9911 1861 9807 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1680 9807 1560 9911 1620 9911 1740 9807 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1560 9807 1440 9911 1500 9911 1620 9807 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1440 9807 1320 9911 1380 9911 1500 9807 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1320 9807 1200 9911 1260 9911 1380 9807 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1200 9807 1080 9911 1140 9911 1260 9807 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 1080 9807 960 9911 1020 9911 1140 9807 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 960 9807 840 9911 900 9911 1020 9807 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 840 9807 720 9911 780 9911 900 9807 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 720 9807 600 9911 660 9911 780 9807 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 600 9807 480 9911 540 9911 660 9807 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 480 9807 360 9911 420 9911 540 9807 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 360 9807 240 9911 300 9911 420 9807 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 240 9807 120 9911 180 9911 300 9807 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2100 9911 1980 10015 2040 10015 2160 9911 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1980 9911 1860 10015 1920 10015 2040 9911 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1860 9911 1740 10015 1800 10015 1920 9911 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1740 9911 1620 10015 1680 10015 1801 9911 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1620 9911 1500 10015 1560 10015 1680 9911 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1500 9911 1380 10015 1440 10015 1560 9911 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1380 9911 1260 10015 1320 10015 1440 9911 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1260 9911 1140 10015 1200 10015 1320 9911 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1140 9911 1020 10015 1080 10015 1200 9911 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 1020 9911 900 10015 960 10015 1080 9911 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 900 9911 780 10015 840 10015 960 9911 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 780 9911 660 10015 720 10015 840 9911 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 660 9911 540 10015 600 10015 720 9911 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 540 9911 420 10015 480 10015 600 9911 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 420 9911 300 10015 360 10015 480 9911 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 300 9911 180 10015 240 10015 360 9911 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2160 10015 2040 10119 2100 10119 2220 10015 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2040 10015 1920 10119 1980 10119 2100 10015 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1920 10015 1800 10119 1861 10119 1980 10015 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1800 10015 1680 10119 1740 10119 1861 10015 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1680 10015 1560 10119 1620 10119 1740 10015 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1560 10015 1440 10119 1500 10119 1620 10015 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1440 10015 1320 10119 1380 10119 1500 10015 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1320 10015 1200 10119 1260 10119 1380 10015 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1200 10015 1080 10119 1140 10119 1260 10015 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 1080 10015 960 10119 1020 10119 1140 10015 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 960 10015 840 10119 900 10119 1020 10015 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 840 10015 720 10119 780 10119 900 10015 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 720 10015 600 10119 660 10119 780 10015 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 600 10015 480 10119 540 10119 660 10015 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 480 10015 360 10119 420 10119 540 10015 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 360 10015 240 10119 300 10119 420 10015 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2220 10119 2100 10223 2160 10223 2280 10119 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2100 10119 1980 10223 2040 10223 2160 10119 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1980 10119 1860 10223 1920 10223 2040 10119 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1860 10119 1740 10223 1800 10223 1920 10119 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1740 10119 1620 10223 1680 10223 1801 10119 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1620 10119 1500 10223 1560 10223 1680 10119 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1500 10119 1380 10223 1440 10223 1560 10119 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1380 10119 1260 10223 1320 10223 1440 10119 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1260 10119 1140 10223 1200 10223 1320 10119 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1140 10119 1020 10223 1080 10223 1200 10119 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 1020 10119 900 10223 960 10223 1080 10119 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 900 10119 780 10223 840 10223 960 10119 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 780 10119 660 10223 720 10223 840 10119 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 660 10119 540 10223 600 10223 720 10119 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 540 10119 420 10223 480 10223 600 10119 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 420 10119 300 10223 360 10223 480 10119 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2280 10223 2160 10327 2220 10327 2340 10223 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2160 10223 2040 10327 2100 10327 2220 10223 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2040 10223 1920 10327 1980 10327 2100 10223 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1920 10223 1800 10327 1861 10327 1980 10223 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1800 10223 1680 10327 1740 10327 1861 10223 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1680 10223 1560 10327 1620 10327 1740 10223 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1560 10223 1440 10327 1500 10327 1620 10223 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1440 10223 1320 10327 1380 10327 1500 10223 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1320 10223 1200 10327 1260 10327 1380 10223 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1200 10223 1080 10327 1140 10327 1260 10223 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 1080 10223 960 10327 1020 10327 1140 10223 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 960 10223 840 10327 900 10327 1020 10223 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 840 10223 720 10327 780 10327 900 10223 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 720 10223 600 10327 660 10327 780 10223 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 600 10223 480 10327 540 10327 660 10223 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 480 10223 360 10327 420 10327 540 10223 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2340 10327 2220 10431 2280 10431 2400 10327 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2220 10327 2100 10431 2160 10431 2280 10327 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2100 10327 1980 10431 2040 10431 2160 10327 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1980 10327 1860 10431 1920 10431 2040 10327 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1860 10327 1740 10431 1800 10431 1920 10327 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1740 10327 1620 10431 1680 10431 1801 10327 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1620 10327 1500 10431 1560 10431 1680 10327 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1500 10327 1380 10431 1440 10431 1560 10327 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1380 10327 1260 10431 1320 10431 1440 10327 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1260 10327 1140 10431 1200 10431 1320 10327 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1140 10327 1020 10431 1080 10431 1200 10327 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 1020 10327 900 10431 960 10431 1080 10327 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 900 10327 780 10431 840 10431 960 10327 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 780 10327 660 10431 720 10431 840 10327 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 660 10327 540 10431 600 10431 720 10327 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 540 10327 420 10431 480 10431 600 10327 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2400 10431 2280 10535 2340 10535 2460 10431 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2280 10431 2160 10535 2220 10535 2340 10431 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2160 10431 2040 10535 2100 10535 2220 10431 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2040 10431 1920 10535 1980 10535 2100 10431 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1920 10431 1800 10535 1861 10535 1980 10431 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1800 10431 1680 10535 1740 10535 1861 10431 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1680 10431 1560 10535 1620 10535 1740 10431 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1560 10431 1440 10535 1500 10535 1620 10431 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1440 10431 1320 10535 1380 10535 1500 10431 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1320 10431 1200 10535 1260 10535 1380 10431 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1200 10431 1080 10535 1140 10535 1260 10431 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 1080 10431 960 10535 1020 10535 1140 10431 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 960 10431 840 10535 900 10535 1020 10431 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 840 10431 720 10535 780 10535 900 10431 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 720 10431 600 10535 660 10535 780 10431 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 600 10431 480 10535 540 10535 660 10431 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2460 10535 2340 10639 2400 10639 2520 10535 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2340 10535 2220 10639 2280 10639 2400 10535 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2220 10535 2100 10639 2160 10639 2280 10535 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2100 10535 1980 10639 2040 10639 2160 10535 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1980 10535 1860 10639 1920 10639 2040 10535 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1860 10535 1740 10639 1800 10639 1920 10535 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1740 10535 1620 10639 1680 10639 1801 10535 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1620 10535 1500 10639 1560 10639 1680 10535 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1500 10535 1380 10639 1440 10639 1560 10535 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1380 10535 1260 10639 1320 10639 1440 10535 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1260 10535 1140 10639 1200 10639 1320 10535 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1140 10535 1020 10639 1080 10639 1200 10535 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 1020 10535 900 10639 960 10639 1080 10535 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 900 10535 780 10639 840 10639 960 10535 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 780 10535 660 10639 720 10639 840 10535 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 660 10535 540 10639 600 10639 720 10535 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2520 10639 2400 10743 2460 10743 2580 10639 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2400 10639 2280 10743 2340 10743 2460 10639 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2280 10639 2160 10743 2220 10743 2340 10639 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2160 10639 2040 10743 2100 10743 2220 10639 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2040 10639 1920 10743 1980 10743 2100 10639 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1920 10639 1800 10743 1861 10743 1980 10639 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1800 10639 1680 10743 1740 10743 1861 10639 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1680 10639 1560 10743 1620 10743 1740 10639 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1560 10639 1440 10743 1500 10743 1620 10639 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1440 10639 1320 10743 1380 10743 1500 10639 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1320 10639 1200 10743 1260 10743 1380 10639 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1200 10639 1080 10743 1140 10743 1260 10639 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 1080 10639 960 10743 1020 10743 1140 10639 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 960 10639 840 10743 900 10743 1020 10639 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 840 10639 720 10743 780 10743 900 10639 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 720 10639 600 10743 660 10743 780 10639 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2580 10743 2460 10847 2520 10847 2640 10743 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2460 10743 2340 10847 2400 10847 2520 10743 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2340 10743 2220 10847 2280 10847 2400 10743 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2220 10743 2100 10847 2160 10847 2280 10743 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2100 10743 1980 10847 2040 10847 2160 10743 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1980 10743 1860 10847 1920 10847 2040 10743 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1860 10743 1740 10847 1800 10847 1920 10743 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1740 10743 1620 10847 1680 10847 1801 10743 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1620 10743 1500 10847 1560 10847 1680 10743 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1500 10743 1380 10847 1440 10847 1560 10743 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1380 10743 1260 10847 1320 10847 1440 10743 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1260 10743 1140 10847 1200 10847 1320 10743 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1140 10743 1020 10847 1080 10847 1200 10743 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 1020 10743 900 10847 960 10847 1080 10743 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 900 10743 780 10847 840 10847 960 10743 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 780 10743 660 10847 720 10847 840 10743 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2640 10847 2520 10950 2580 10950 2700 10847 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2520 10847 2400 10950 2460 10950 2580 10847 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2400 10847 2280 10950 2340 10950 2460 10847 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2280 10847 2160 10950 2220 10950 2340 10847 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2160 10847 2040 10950 2100 10950 2220 10847 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2040 10847 1920 10950 1980 10950 2100 10847 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1920 10847 1800 10950 1861 10950 1980 10847 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1800 10847 1680 10950 1740 10950 1861 10847 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1680 10847 1560 10950 1620 10950 1740 10847 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1560 10847 1440 10950 1500 10950 1620 10847 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1440 10847 1320 10950 1380 10950 1500 10847 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1320 10847 1200 10950 1260 10950 1380 10847 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1200 10847 1080 10950 1140 10950 1260 10847 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 1080 10847 960 10950 1020 10950 1140 10847 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 960 10847 840 10950 900 10950 1020 10847 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 840 10847 720 10950 780 10950 900 10847 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2700 10950 2580 11054 2640 11054 2760 10950 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2580 10950 2460 11054 2520 11054 2640 10950 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2460 10950 2340 11054 2400 11054 2520 10950 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2340 10950 2220 11054 2280 11054 2400 10950 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2220 10950 2100 11054 2160 11054 2280 10950 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2100 10950 1980 11054 2040 11054 2160 10950 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1980 10950 1860 11054 1920 11054 2040 10950 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1860 10950 1740 11054 1800 11054 1920 10950 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1740 10950 1620 11054 1680 11054 1801 10950 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1620 10950 1500 11054 1560 11054 1680 10950 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1500 10950 1380 11054 1440 11054 1560 10950 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1380 10950 1260 11054 1320 11054 1440 10950 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1260 10950 1140 11054 1200 11054 1320 10950 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1140 10950 1020 11054 1080 11054 1200 10950 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 1020 10950 900 11054 960 11054 1080 10950 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 900 10950 780 11054 840 11054 960 10950 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2760 11054 2640 11158 2700 11158 2820 11054 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2640 11054 2520 11158 2580 11158 2700 11054 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2520 11054 2400 11158 2460 11158 2580 11054 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2400 11054 2280 11158 2340 11158 2460 11054 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2280 11054 2160 11158 2220 11158 2340 11054 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2160 11054 2040 11158 2100 11158 2220 11054 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2040 11054 1920 11158 1980 11158 2100 11054 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1920 11054 1800 11158 1861 11158 1980 11054 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1800 11054 1680 11158 1740 11158 1861 11054 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1680 11054 1560 11158 1620 11158 1740 11054 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1560 11054 1440 11158 1500 11158 1620 11054 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1440 11054 1320 11158 1380 11158 1500 11054 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1320 11054 1200 11158 1260 11158 1380 11054 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1200 11054 1080 11158 1140 11158 1260 11054 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 1080 11054 960 11158 1020 11158 1140 11054 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 960 11054 840 11158 900 11158 1020 11054 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2820 11158 2700 11262 2760 11262 2880 11158 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2700 11158 2580 11262 2640 11262 2760 11158 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2580 11158 2460 11262 2520 11262 2640 11158 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2460 11158 2340 11262 2400 11262 2520 11158 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2340 11158 2220 11262 2280 11262 2400 11158 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2220 11158 2100 11262 2160 11262 2280 11158 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2100 11158 1980 11262 2040 11262 2160 11158 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1980 11158 1860 11262 1920 11262 2040 11158 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1860 11158 1740 11262 1800 11262 1920 11158 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1740 11158 1620 11262 1680 11262 1801 11158 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1620 11158 1500 11262 1560 11262 1680 11158 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1500 11158 1380 11262 1440 11262 1560 11158 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1380 11158 1260 11262 1320 11262 1440 11158 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1260 11158 1140 11262 1200 11262 1320 11158 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1140 11158 1020 11262 1080 11262 1200 11158 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 1020 11158 900 11262 960 11262 1080 11158 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9600 1200 9703 1260 9600 1320 9497 1260 9600 1200
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9497 1500 9600 1560 9497 1620 9393 1560 9497 1500
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9393 1920 9497 1980 9393 2040 9289 1979 9393 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2100 9393 2160 9289 2220 9185 2159 9289 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2160 9289 2220 9185 2280 9081 2220 9185 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2220 9185 2280 9081 2340 8977 2280 9081 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2280 9081 2340 8977 2400 8873 2340 8977 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2340 8977 2400 8873 2460 8769 2400 8873 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2400 8873 2460 8769 2520 8665 2460 8769 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2460 8769 2520 8665 2580 8561 2520 8665 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2520 8665 2580 8561 2640 8457 2580 8561 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2580 8561 2640 8457 2700 8353 2640 8457 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2640 8457 2700 8353 2760 8250 2700 8353 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2700 8353 2760 8250 2820 8146 2760 8250 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2760 8250 2820 8146 2880 8042 2820 8146 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 2820 8146 2880 8042 2940 7938 2880 8042 2820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9703 1740 9807 1801 9703 1860 9600 1800 9703 1740
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9600 1800 9703 1861 9600 1920 9497 1860 9600 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2100 9600 2160 9497 2220 9393 2159 9497 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2160 9497 2220 9393 2280 9289 2220 9393 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2220 9393 2280 9289 2340 9185 2280 9289 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2280 9289 2340 9185 2400 9081 2340 9185 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2340 9185 2400 9081 2460 8977 2400 9081 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2400 9081 2460 8977 2520 8873 2460 8977 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2460 8977 2520 8873 2580 8769 2520 8873 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2520 8873 2580 8769 2640 8665 2580 8769 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2580 8769 2640 8665 2700 8561 2640 8665 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2640 8665 2700 8561 2760 8457 2700 8561 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2700 8561 2760 8457 2820 8353 2760 8457 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2760 8457 2820 8353 2880 8250 2820 8353 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2820 8353 2880 8250 2940 8146 2880 8250 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 2880 8250 2940 8146 3000 8042 2940 8146 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2040 9911 2100 9807 2160 9703 2099 9807 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2100 9807 2160 9703 2220 9600 2159 9703 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2160 9703 2220 9600 2280 9497 2220 9600 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2220 9600 2280 9497 2340 9393 2280 9497 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2280 9497 2340 9393 2400 9289 2340 9393 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2340 9393 2400 9289 2460 9185 2400 9289 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2400 9289 2460 9185 2520 9081 2460 9185 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2460 9185 2520 9081 2580 8977 2520 9081 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2520 9081 2580 8977 2640 8873 2580 8977 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2580 8977 2640 8873 2700 8769 2640 8873 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2640 8873 2700 8769 2760 8665 2700 8769 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2700 8769 2760 8665 2820 8561 2760 8665 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2760 8665 2820 8561 2880 8457 2820 8561 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2820 8561 2880 8457 2940 8353 2880 8457 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 2880 8457 2940 8353 3000 8250 2940 8353 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 2940 8353 3000 8250 3060 8146 3000 8250 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2100 10015 2160 9911 2220 9807 2159 9911 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2160 9911 2220 9807 2280 9703 2220 9807 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2220 9807 2280 9703 2340 9600 2280 9703 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2280 9703 2340 9600 2400 9497 2340 9600 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2340 9600 2400 9497 2460 9393 2400 9497 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2400 9497 2460 9393 2520 9289 2460 9393 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2460 9393 2520 9289 2580 9185 2520 9289 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2520 9289 2580 9185 2640 9081 2580 9185 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2580 9185 2640 9081 2700 8977 2640 9081 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2640 9081 2700 8977 2760 8873 2700 8977 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2700 8977 2760 8873 2820 8769 2760 8873 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2760 8873 2820 8769 2880 8665 2820 8769 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2820 8769 2880 8665 2940 8561 2880 8665 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 2880 8665 2940 8561 3000 8457 2940 8561 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 2940 8561 3000 8457 3060 8353 3000 8457 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 3000 8457 3060 8353 3120 8250 3060 8353 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2160 10119 2220 10015 2280 9911 2220 10015 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2220 10015 2280 9911 2340 9807 2280 9911 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2280 9911 2340 9807 2400 9703 2340 9807 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2340 9807 2400 9703 2460 9600 2400 9703 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2400 9703 2460 9600 2520 9497 2460 9600 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2460 9600 2520 9497 2580 9393 2520 9497 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2520 9497 2580 9393 2640 9289 2580 9393 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2580 9393 2640 9289 2700 9185 2640 9289 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2640 9289 2700 9185 2760 9081 2700 9185 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2700 9185 2760 9081 2820 8977 2760 9081 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2760 9081 2820 8977 2880 8873 2820 8977 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2820 8977 2880 8873 2940 8769 2880 8873 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 2880 8873 2940 8769 3000 8665 2940 8769 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 2940 8769 3000 8665 3060 8561 3000 8665 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 3000 8665 3060 8561 3120 8457 3060 8561 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 3060 8561 3120 8457 3180 8353 3120 8457 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2220 10223 2280 10119 2340 10015 2280 10119 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2280 10119 2340 10015 2400 9911 2340 10015 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2340 10015 2400 9911 2460 9807 2400 9911 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2400 9911 2460 9807 2520 9703 2460 9807 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2460 9807 2520 9703 2580 9600 2520 9703 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2520 9703 2580 9600 2640 9497 2580 9600 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2580 9600 2640 9497 2700 9393 2640 9497 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2640 9497 2700 9393 2760 9289 2700 9393 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2700 9393 2760 9289 2820 9185 2760 9289 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2760 9289 2820 9185 2880 9081 2820 9185 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2820 9185 2880 9081 2940 8977 2880 9081 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 2880 9081 2940 8977 3000 8873 2940 8977 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 2940 8977 3000 8873 3060 8769 3000 8873 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 3000 8873 3060 8769 3120 8665 3060 8769 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 3060 8769 3120 8665 3180 8561 3120 8665 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 3120 8665 3180 8561 3240 8457 3180 8561 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2280 10327 2340 10223 2400 10119 2340 10223 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2340 10223 2400 10119 2460 10015 2400 10119 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2400 10119 2460 10015 2520 9911 2460 10015 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2460 10015 2520 9911 2580 9807 2520 9911 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2520 9911 2580 9807 2640 9703 2580 9807 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2580 9807 2640 9703 2700 9600 2640 9703 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2640 9703 2700 9600 2760 9497 2700 9600 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2700 9600 2760 9497 2820 9393 2760 9497 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2760 9497 2820 9393 2880 9289 2820 9393 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2820 9393 2880 9289 2940 9185 2880 9289 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 2880 9289 2940 9185 3000 9081 2940 9185 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 2940 9185 3000 9081 3060 8977 3000 9081 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 3000 9081 3060 8977 3120 8873 3060 8977 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 3060 8977 3120 8873 3180 8769 3120 8873 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 3120 8873 3180 8769 3240 8665 3180 8769 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 3180 8769 3240 8665 3300 8561 3240 8665 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2340 10431 2400 10327 2460 10223 2400 10327 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2400 10327 2460 10223 2520 10119 2460 10223 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2460 10223 2520 10119 2580 10015 2520 10119 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2520 10119 2580 10015 2640 9911 2580 10015 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2580 10015 2640 9911 2700 9807 2640 9911 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2640 9911 2700 9807 2760 9703 2700 9807 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2700 9807 2760 9703 2820 9600 2760 9703 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2760 9703 2820 9600 2880 9497 2820 9600 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2820 9600 2880 9497 2940 9393 2880 9497 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 2880 9497 2940 9393 3000 9289 2940 9393 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 2940 9393 3000 9289 3060 9185 3000 9289 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 3000 9289 3060 9185 3120 9081 3060 9185 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 3060 9185 3120 9081 3180 8977 3120 9081 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 3120 9081 3180 8977 3240 8873 3180 8977 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 3180 8977 3240 8873 3300 8769 3240 8873 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 3240 8873 3300 8769 3360 8665 3300 8769 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2400 10535 2460 10431 2520 10327 2460 10431 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2460 10431 2520 10327 2580 10223 2520 10327 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2520 10327 2580 10223 2640 10119 2580 10223 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2580 10223 2640 10119 2700 10015 2640 10119 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2640 10119 2700 10015 2760 9911 2700 10015 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2700 10015 2760 9911 2820 9807 2760 9911 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2760 9911 2820 9807 2880 9703 2820 9807 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2820 9807 2880 9703 2940 9600 2880 9703 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 2880 9703 2940 9600 3000 9497 2940 9600 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 2940 9600 3000 9497 3060 9393 3000 9497 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3000 9497 3060 9393 3120 9289 3060 9393 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 3060 9393 3120 9289 3180 9185 3120 9289 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 3120 9289 3180 9185 3240 9081 3180 9185 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 3180 9185 3240 9081 3300 8977 3240 9081 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 3240 9081 3300 8977 3360 8873 3300 8977 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 3300 8977 3360 8873 3420 8769 3360 8873 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2460 10639 2520 10535 2580 10431 2520 10535 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2520 10535 2580 10431 2640 10327 2580 10431 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2580 10431 2640 10327 2700 10223 2640 10327 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2640 10327 2700 10223 2760 10119 2700 10223 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2700 10223 2760 10119 2820 10015 2760 10119 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2760 10119 2820 10015 2880 9911 2820 10015 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2820 10015 2880 9911 2940 9807 2880 9911 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 2880 9911 2940 9807 3000 9703 2940 9807 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 2940 9807 3000 9703 3060 9600 3000 9703 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3000 9703 3060 9600 3120 9497 3060 9600 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3060 9600 3120 9497 3180 9393 3120 9497 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3120 9497 3180 9393 3240 9289 3180 9393 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 3180 9393 3240 9289 3300 9185 3240 9289 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 3240 9289 3300 9185 3360 9081 3300 9185 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 3300 9185 3360 9081 3420 8977 3360 9081 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 3360 9081 3420 8977 3480 8873 3420 8977 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2520 10743 2580 10639 2640 10535 2580 10639 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2580 10639 2640 10535 2700 10431 2640 10535 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2640 10535 2700 10431 2760 10327 2700 10431 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2700 10431 2760 10327 2820 10223 2760 10327 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2760 10327 2820 10223 2880 10119 2820 10223 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2820 10223 2880 10119 2940 10015 2880 10119 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 2880 10119 2940 10015 3000 9911 2940 10015 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 2940 10015 3000 9911 3060 9807 3000 9911 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3000 9911 3060 9807 3120 9703 3060 9807 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3060 9807 3120 9703 3180 9600 3120 9703 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3120 9703 3180 9600 3240 9497 3180 9600 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3180 9600 3240 9497 3300 9393 3240 9497 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3240 9497 3300 9393 3360 9289 3300 9393 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 3300 9393 3360 9289 3420 9185 3360 9289 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 3360 9289 3420 9185 3480 9081 3420 9185 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 3420 9185 3480 9081 3540 8977 3480 9081 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2580 10847 2640 10743 2700 10639 2640 10743 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2640 10743 2700 10639 2760 10535 2700 10639 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2700 10639 2760 10535 2820 10431 2760 10535 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2760 10535 2820 10431 2880 10327 2820 10431 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2820 10431 2880 10327 2940 10223 2880 10327 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 2880 10327 2940 10223 3000 10119 2940 10223 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 2940 10223 3000 10119 3060 10015 3000 10119 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 3000 10119 3060 10015 3120 9911 3060 10015 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 3060 10015 3120 9911 3180 9807 3120 9911 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3120 9911 3180 9807 3240 9703 3180 9807 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3180 9807 3240 9703 3300 9600 3240 9703 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3240 9703 3300 9600 3360 9497 3300 9600 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3300 9600 3360 9497 3420 9393 3360 9497 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3360 9497 3420 9393 3480 9289 3420 9393 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 3420 9393 3480 9289 3540 9185 3480 9289 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 3480 9289 3540 9185 3600 9081 3540 9185 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2640 10950 2700 10847 2760 10743 2700 10847 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2700 10847 2760 10743 2820 10639 2760 10743 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2760 10743 2820 10639 2880 10535 2820 10639 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2820 10639 2880 10535 2940 10431 2880 10535 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 2880 10535 2940 10431 3000 10327 2940 10431 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 2940 10431 3000 10327 3060 10223 3000 10327 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 3000 10327 3060 10223 3120 10119 3060 10223 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 3060 10223 3120 10119 3180 10015 3120 10119 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 3120 10119 3180 10015 3240 9911 3180 10015 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 3180 10015 3240 9911 3300 9807 3240 9911 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3240 9911 3300 9807 3360 9703 3300 9807 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3300 9807 3360 9703 3420 9600 3360 9703 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3360 9703 3420 9600 3480 9497 3420 9600 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3420 9600 3480 9497 3540 9393 3480 9497 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3480 9497 3540 9393 3600 9289 3540 9393 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 3540 9393 3600 9289 3660 9185 3600 9289 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2700 11054 2760 10950 2820 10847 2760 10950 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2760 10950 2820 10847 2880 10743 2820 10847 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2820 10847 2880 10743 2940 10639 2880 10743 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 2880 10743 2940 10639 3000 10535 2940 10639 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 2940 10639 3000 10535 3060 10431 3000 10535 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 3000 10535 3060 10431 3120 10327 3060 10431 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 3060 10431 3120 10327 3180 10223 3120 10327 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 3120 10327 3180 10223 3240 10119 3180 10223 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 3180 10223 3240 10119 3300 10015 3240 10119 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 3240 10119 3300 10015 3360 9911 3300 10015 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 3300 10015 3360 9911 3420 9807 3360 9911 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3360 9911 3420 9807 3480 9703 3420 9807 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3420 9807 3480 9703 3540 9600 3480 9703 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3480 9703 3540 9600 3600 9497 3540 9600 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3540 9600 3600 9497 3660 9393 3600 9497 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 3600 9497 3660 9393 3720 9289 3660 9393 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2760 11158 2820 11054 2880 10950 2820 11054 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2820 11054 2880 10950 2940 10847 2880 10950 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 2880 10950 2940 10847 3000 10743 2940 10847 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 2940 10847 3000 10743 3060 10639 3000 10743 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 3000 10743 3060 10639 3120 10535 3060 10639 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 3060 10639 3120 10535 3180 10431 3120 10535 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 3120 10535 3180 10431 3240 10327 3180 10431 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 3180 10431 3240 10327 3300 10223 3240 10327 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 3240 10327 3300 10223 3360 10119 3300 10223 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 3300 10223 3360 10119 3420 10015 3360 10119 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 3360 10119 3420 10015 3480 9911 3420 10015 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 3420 10015 3480 9911 3540 9807 3480 9911 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3480 9911 3540 9807 3600 9703 3540 9807 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3540 9807 3600 9703 3660 9600 3600 9703 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3600 9703 3660 9600 3720 9497 3660 9600 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 3660 9600 3720 9497 3780 9393 3720 9497 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 2820 11262 2880 11158 2940 11054 2880 11158 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 2880 11158 2940 11054 3000 10950 2940 11054 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 2940 11054 3000 10950 3060 10847 3000 10950 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 3000 10950 3060 10847 3120 10743 3060 10847 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 3060 10847 3120 10743 3180 10639 3120 10743 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 3120 10743 3180 10639 3240 10535 3180 10639 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 3180 10639 3240 10535 3300 10431 3240 10535 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 3240 10535 3300 10431 3360 10327 3300 10431 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 3300 10431 3360 10327 3420 10223 3360 10327 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 3360 10327 3420 10223 3480 10119 3420 10223 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 3420 10223 3480 10119 3540 10015 3480 10119 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 3480 10119 3540 10015 3600 9911 3540 10015 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 3540 10015 3600 9911 3660 9807 3600 9911 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 3600 9911 3660 9807 3720 9703 3660 9807 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 3660 9807 3720 9703 3780 9600 3720 9703 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3720 9703 3780 9600 3840 9497 3780 9600 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13647 2040 13543 2099 13543 1979 13647 1920 13647 2040
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13647 1920 13543 1979 13543 1860 13647 1800 13647 1920
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 1740 13440 1800 13440 1680 13543 1620 13543 1740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 1620 13440 1680 13440 1560 13543 1500 13543 1620
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 1500 13440 1560 13440 1440 13543 1380 13543 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1320 13337 1380 13337 1260 13440 1200 13440 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1200 13337 1260 13337 1140 13440 1080 13440 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1080 13337 1140 13337 1020 13440 960 13440 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 960 13337 1020 13337 900 13440 840 13440 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 840 13337 900 13337 780 13440 720 13440 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 720 13337 780 13337 660 13440 600 13440 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 600 13337 660 13337 540 13440 480 13440 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 480 13337 540 13337 420 13440 360 13440 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 360 13337 420 13337 300 13440 240 13440 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 240 13337 300 13337 180 13440 120 13440 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 120 13337 180 13337 60 13440 0 13440 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 2100 13440 2159 13440 2039 13543 1980 13543 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 1980 13440 2039 13440 1920 13543 1860 13543 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13440 1800 13337 1860 13337 1740 13440 1680 13440 1800
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13440 1680 13337 1740 13337 1620 13440 1560 13440 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 1500 13233 1560 13233 1440 13337 1380 13337 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 1380 13233 1440 13233 1320 13337 1260 13337 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 1260 13233 1320 13233 1200 13337 1140 13337 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 1140 13233 1200 13233 1080 13337 1020 13337 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 1020 13233 1080 13233 960 13337 900 13337 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 900 13233 960 13233 840 13337 780 13337 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 780 13233 840 13233 720 13337 660 13337 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 660 13233 720 13233 600 13337 540 13337 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 540 13233 600 13233 480 13337 420 13337 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 420 13233 480 13233 360 13337 300 13337 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 300 13233 360 13233 240 13337 180 13337 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 180 13233 240 13233 120 13337 60 13337 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13337 2100 13233 2159 13233 2039 13337 1980 13337 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1920 13129 1979 13129 1860 13233 1800 13233 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1800 13129 1860 13129 1740 13233 1680 13233 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1680 13129 1740 13129 1620 13233 1560 13233 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1560 13129 1620 13129 1500 13233 1440 13233 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1440 13129 1500 13129 1380 13233 1320 13233 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1320 13129 1380 13129 1260 13233 1200 13233 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1200 13129 1260 13129 1140 13233 1080 13233 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 1080 13129 1140 13129 1020 13233 960 13233 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 960 13129 1020 13129 900 13233 840 13233 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 840 13129 900 13129 780 13233 720 13233 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 720 13129 780 13129 660 13233 600 13233 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 600 13129 660 13129 540 13233 480 13233 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 480 13129 540 13129 420 13233 360 13233 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 360 13129 420 13129 300 13233 240 13233 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 240 13129 300 13129 180 13233 120 13233 240
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13233 2160 13129 2220 13129 2099 13233 2040 13233 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1980 13025 2039 13025 1920 13129 1860 13129 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1860 13025 1920 13025 1800 13129 1740 13129 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1740 13025 1800 13025 1680 13129 1620 13129 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1620 13025 1680 13025 1560 13129 1500 13129 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1500 13025 1560 13025 1440 13129 1380 13129 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1380 13025 1440 13025 1320 13129 1260 13129 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1260 13025 1320 13025 1200 13129 1140 13129 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1140 13025 1200 13025 1080 13129 1020 13129 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 1020 13025 1080 13025 960 13129 900 13129 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 900 13025 960 13025 840 13129 780 13129 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 780 13025 840 13025 720 13129 660 13129 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 660 13025 720 13025 600 13129 540 13129 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 540 13025 600 13025 480 13129 420 13129 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 420 13025 480 13025 360 13129 300 13129 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 300 13025 360 13025 240 13129 180 13129 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2160 12921 2220 12921 2099 13025 2040 13025 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2040 12921 2099 12921 1979 13025 1920 13025 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1920 12921 1979 12921 1860 13025 1800 13025 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1800 12921 1860 12921 1740 13025 1680 13025 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1680 12921 1740 12921 1620 13025 1560 13025 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1560 12921 1620 12921 1500 13025 1440 13025 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1440 12921 1500 12921 1380 13025 1320 13025 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1320 12921 1380 12921 1260 13025 1200 13025 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1200 12921 1260 12921 1140 13025 1080 13025 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 1080 12921 1140 12921 1020 13025 960 13025 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 960 12921 1020 12921 900 13025 840 13025 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 840 12921 900 12921 780 13025 720 13025 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 720 12921 780 12921 660 13025 600 13025 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 600 12921 660 12921 540 13025 480 13025 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 480 12921 540 12921 420 13025 360 13025 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 360 12921 420 12921 300 13025 240 13025 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2220 12817 2280 12817 2159 12921 2100 12921 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2100 12817 2159 12817 2039 12921 1980 12921 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1980 12817 2039 12817 1920 12921 1860 12921 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1860 12817 1920 12817 1800 12921 1740 12921 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1740 12817 1800 12817 1680 12921 1620 12921 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1620 12817 1680 12817 1560 12921 1500 12921 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1500 12817 1560 12817 1440 12921 1380 12921 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1380 12817 1440 12817 1320 12921 1260 12921 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1260 12817 1320 12817 1200 12921 1140 12921 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1140 12817 1200 12817 1080 12921 1020 12921 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 1020 12817 1080 12817 960 12921 900 12921 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 900 12817 960 12817 840 12921 780 12921 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 780 12817 840 12817 720 12921 660 12921 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 660 12817 720 12817 600 12921 540 12921 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 540 12817 600 12817 480 12921 420 12921 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 420 12817 480 12817 360 12921 300 12921 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2280 12713 2340 12713 2219 12817 2160 12817 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2160 12713 2220 12713 2099 12817 2040 12817 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2040 12713 2099 12713 1979 12817 1920 12817 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1920 12713 1979 12713 1860 12817 1800 12817 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1800 12713 1860 12713 1740 12817 1680 12817 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1680 12713 1740 12713 1620 12817 1560 12817 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1560 12713 1620 12713 1500 12817 1440 12817 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1440 12713 1500 12713 1380 12817 1320 12817 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1320 12713 1380 12713 1260 12817 1200 12817 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1200 12713 1260 12713 1140 12817 1080 12817 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 1080 12713 1140 12713 1020 12817 960 12817 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 960 12713 1020 12713 900 12817 840 12817 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 840 12713 900 12713 780 12817 720 12817 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 720 12713 780 12713 660 12817 600 12817 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 600 12713 660 12713 540 12817 480 12817 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 480 12713 540 12713 420 12817 360 12817 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2340 12609 2400 12609 2279 12713 2220 12713 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2220 12609 2280 12609 2159 12713 2100 12713 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2100 12609 2159 12609 2039 12713 1980 12713 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1980 12609 2039 12609 1920 12713 1860 12713 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1860 12609 1920 12609 1800 12713 1740 12713 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1740 12609 1800 12609 1680 12713 1620 12713 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1620 12609 1680 12609 1560 12713 1500 12713 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1500 12609 1560 12609 1440 12713 1380 12713 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1380 12609 1440 12609 1320 12713 1260 12713 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1260 12609 1320 12609 1200 12713 1140 12713 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1140 12609 1200 12609 1080 12713 1020 12713 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 1020 12609 1080 12609 960 12713 900 12713 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 900 12609 960 12609 840 12713 780 12713 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 780 12609 840 12609 720 12713 660 12713 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 660 12609 720 12609 600 12713 540 12713 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 540 12609 600 12609 480 12713 420 12713 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2400 12505 2460 12505 2339 12609 2280 12609 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2280 12505 2340 12505 2219 12609 2160 12609 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2160 12505 2220 12505 2099 12609 2040 12609 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2040 12505 2099 12505 1979 12609 1920 12609 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1920 12505 1979 12505 1860 12609 1800 12609 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1800 12505 1860 12505 1740 12609 1680 12609 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1680 12505 1740 12505 1620 12609 1560 12609 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1560 12505 1620 12505 1500 12609 1440 12609 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1440 12505 1500 12505 1380 12609 1320 12609 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1320 12505 1380 12505 1260 12609 1200 12609 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1200 12505 1260 12505 1140 12609 1080 12609 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 1080 12505 1140 12505 1020 12609 960 12609 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 960 12505 1020 12505 900 12609 840 12609 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 840 12505 900 12505 780 12609 720 12609 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 720 12505 780 12505 660 12609 600 12609 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 600 12505 660 12505 540 12609 480 12609 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2460 12401 2520 12401 2399 12505 2340 12505 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2340 12401 2400 12401 2279 12505 2220 12505 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2220 12401 2280 12401 2159 12505 2100 12505 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2100 12401 2159 12401 2039 12505 1980 12505 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1980 12401 2039 12401 1920 12505 1860 12505 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1860 12401 1920 12401 1800 12505 1740 12505 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1740 12401 1800 12401 1680 12505 1620 12505 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1620 12401 1680 12401 1560 12505 1500 12505 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1500 12401 1560 12401 1440 12505 1380 12505 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1380 12401 1440 12401 1320 12505 1260 12505 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1260 12401 1320 12401 1200 12505 1140 12505 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1140 12401 1200 12401 1080 12505 1020 12505 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 1020 12401 1080 12401 960 12505 900 12505 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 900 12401 960 12401 840 12505 780 12505 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 780 12401 840 12401 720 12505 660 12505 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 660 12401 720 12401 600 12505 540 12505 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2520 12297 2580 12297 2459 12401 2400 12401 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2400 12297 2460 12297 2339 12401 2280 12401 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2280 12297 2340 12297 2219 12401 2160 12401 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2160 12297 2220 12297 2099 12401 2040 12401 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2040 12297 2099 12297 1979 12401 1920 12401 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1920 12297 1979 12297 1860 12401 1800 12401 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1800 12297 1860 12297 1740 12401 1680 12401 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1680 12297 1740 12297 1620 12401 1560 12401 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1560 12297 1620 12297 1500 12401 1440 12401 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1440 12297 1500 12297 1380 12401 1320 12401 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1320 12297 1380 12297 1260 12401 1200 12401 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1200 12297 1260 12297 1140 12401 1080 12401 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 1080 12297 1140 12297 1020 12401 960 12401 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 960 12297 1020 12297 900 12401 840 12401 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 840 12297 900 12297 780 12401 720 12401 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 720 12297 780 12297 660 12401 600 12401 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2580 12193 2640 12193 2519 12297 2460 12297 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2460 12193 2520 12193 2399 12297 2340 12297 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2340 12193 2400 12193 2279 12297 2220 12297 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2220 12193 2280 12193 2159 12297 2100 12297 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2100 12193 2159 12193 2039 12297 1980 12297 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1980 12193 2039 12193 1920 12297 1860 12297 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1860 12193 1920 12193 1800 12297 1740 12297 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1740 12193 1800 12193 1680 12297 1620 12297 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1620 12193 1680 12193 1560 12297 1500 12297 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1500 12193 1560 12193 1440 12297 1380 12297 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1380 12193 1440 12193 1320 12297 1260 12297 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1260 12193 1320 12193 1200 12297 1140 12297 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1140 12193 1200 12193 1080 12297 1020 12297 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 1020 12193 1080 12193 960 12297 900 12297 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 900 12193 960 12193 840 12297 780 12297 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 780 12193 840 12193 720 12297 660 12297 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2640 12090 2700 12090 2579 12193 2520 12193 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2520 12090 2580 12090 2459 12193 2400 12193 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2400 12090 2460 12090 2339 12193 2280 12193 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2280 12090 2340 12090 2219 12193 2160 12193 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2160 12090 2220 12090 2099 12193 2040 12193 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2040 12090 2099 12090 1979 12193 1920 12193 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1920 12090 1979 12090 1860 12193 1800 12193 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1800 12090 1860 12090 1740 12193 1680 12193 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1680 12090 1740 12090 1620 12193 1560 12193 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1560 12090 1620 12090 1500 12193 1440 12193 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1440 12090 1500 12090 1380 12193 1320 12193 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1320 12090 1380 12090 1260 12193 1200 12193 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1200 12090 1260 12090 1140 12193 1080 12193 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 1080 12090 1140 12090 1020 12193 960 12193 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 960 12090 1020 12090 900 12193 840 12193 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 840 12090 900 12090 780 12193 720 12193 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2700 11986 2760 11986 2639 12090 2580 12090 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2580 11986 2640 11986 2519 12090 2460 12090 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2460 11986 2520 11986 2399 12090 2340 12090 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2340 11986 2400 11986 2279 12090 2220 12090 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2220 11986 2280 11986 2159 12090 2100 12090 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2100 11986 2159 11986 2039 12090 1980 12090 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1980 11986 2039 11986 1920 12090 1860 12090 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1860 11986 1920 11986 1800 12090 1740 12090 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1740 11986 1800 11986 1680 12090 1620 12090 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1620 11986 1680 11986 1560 12090 1500 12090 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1500 11986 1560 11986 1440 12090 1380 12090 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1380 11986 1440 11986 1320 12090 1260 12090 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1260 11986 1320 11986 1200 12090 1140 12090 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1140 11986 1200 11986 1080 12090 1020 12090 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 1020 11986 1080 11986 960 12090 900 12090 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 900 11986 960 11986 840 12090 780 12090 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2760 11882 2820 11882 2699 11986 2640 11986 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2640 11882 2700 11882 2579 11986 2520 11986 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2520 11882 2580 11882 2459 11986 2400 11986 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2400 11882 2460 11882 2339 11986 2280 11986 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2280 11882 2340 11882 2219 11986 2160 11986 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2160 11882 2220 11882 2099 11986 2040 11986 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2040 11882 2099 11882 1979 11986 1920 11986 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1920 11882 1979 11882 1860 11986 1800 11986 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1800 11882 1860 11882 1740 11986 1680 11986 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1680 11882 1740 11882 1620 11986 1560 11986 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1560 11882 1620 11882 1500 11986 1440 11986 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1440 11882 1500 11882 1380 11986 1320 11986 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1320 11882 1380 11882 1260 11986 1200 11986 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1200 11882 1260 11882 1140 11986 1080 11986 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 1080 11882 1140 11882 1020 11986 960 11986 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 960 11882 1020 11882 900 11986 840 11986 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2820 11778 2880 11778 2759 11882 2700 11882 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2700 11778 2760 11778 2639 11882 2580 11882 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2580 11778 2640 11778 2519 11882 2460 11882 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2460 11778 2520 11778 2399 11882 2340 11882 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2340 11778 2400 11778 2279 11882 2220 11882 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2220 11778 2280 11778 2159 11882 2100 11882 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2100 11778 2159 11778 2039 11882 1980 11882 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1980 11778 2039 11778 1920 11882 1860 11882 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1860 11778 1920 11778 1800 11882 1740 11882 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1740 11778 1800 11778 1680 11882 1620 11882 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1620 11778 1680 11778 1560 11882 1500 11882 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1500 11778 1560 11778 1440 11882 1380 11882 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1380 11778 1440 11778 1320 11882 1260 11882 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1260 11778 1320 11778 1200 11882 1140 11882 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1140 11778 1200 11778 1080 11882 1020 11882 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 1020 11778 1080 11778 960 11882 900 11882 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13025 2160 13025 2040 13129 2100 13129 2220 13025 2160
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13233 1920 13233 1800 13337 1861 13337 1980 13233 1920
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13233 1800 13233 1680 13337 1740 13337 1861 13233 1800
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13233 1680 13233 1560 13337 1620 13337 1740 13233 1680
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13337 1500 13337 1380 13440 1440 13440 1560 13337 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1320 13440 1200 13543 1260 13543 1380 13440 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1200 13440 1080 13543 1140 13543 1260 13440 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 1080 13440 960 13543 1020 13543 1140 13440 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 960 13440 840 13543 900 13543 1020 13440 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 840 13440 720 13543 780 13543 900 13440 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 720 13440 600 13543 660 13543 780 13440 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 600 13440 480 13543 540 13543 660 13440 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 480 13440 360 13543 420 13543 540 13440 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 360 13440 240 13543 300 13543 420 13440 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 240 13440 120 13543 180 13543 300 13440 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 120 13440 0 13543 60 13543 180 13440 120
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13337 2100 13337 1980 13440 2040 13440 2160 13337 2100
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13337 1980 13337 1860 13440 1920 13440 2040 13337 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1740 13543 1620 13647 1680 13647 1801 13543 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1620 13543 1500 13647 1560 13647 1680 13543 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1500 13543 1380 13647 1440 13647 1560 13543 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1380 13543 1260 13647 1320 13647 1440 13543 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1260 13543 1140 13647 1200 13647 1320 13543 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1140 13543 1020 13647 1080 13647 1200 13543 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 1020 13543 900 13647 960 13647 1080 13543 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 900 13543 780 13647 840 13647 960 13543 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 780 13543 660 13647 720 13647 840 13543 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 660 13543 540 13647 600 13647 720 13543 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 540 13543 420 13647 480 13647 600 13543 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 420 13543 300 13647 360 13647 480 13543 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 300 13543 180 13647 240 13647 360 13543 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 180 13543 60 13647 120 13647 240 13543 180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2040 13647 1920 13751 1980 13751 2100 13647 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1920 13647 1800 13751 1861 13751 1980 13647 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1800 13647 1680 13751 1740 13751 1861 13647 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1680 13647 1560 13751 1620 13751 1740 13647 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1560 13647 1440 13751 1500 13751 1620 13647 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1440 13647 1320 13751 1380 13751 1500 13647 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1320 13647 1200 13751 1260 13751 1380 13647 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1200 13647 1080 13751 1140 13751 1260 13647 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 1080 13647 960 13751 1020 13751 1140 13647 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 960 13647 840 13751 900 13751 1020 13647 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 840 13647 720 13751 780 13751 900 13647 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 720 13647 600 13751 660 13751 780 13647 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 600 13647 480 13751 540 13751 660 13647 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 480 13647 360 13751 420 13751 540 13647 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 360 13647 240 13751 300 13751 420 13647 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 240 13647 120 13751 180 13751 300 13647 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2100 13751 1980 13855 2040 13855 2160 13751 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1980 13751 1860 13855 1920 13855 2040 13751 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1860 13751 1740 13855 1800 13855 1920 13751 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1740 13751 1620 13855 1680 13855 1801 13751 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1620 13751 1500 13855 1560 13855 1680 13751 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1500 13751 1380 13855 1440 13855 1560 13751 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1380 13751 1260 13855 1320 13855 1440 13751 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1260 13751 1140 13855 1200 13855 1320 13751 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1140 13751 1020 13855 1080 13855 1200 13751 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 1020 13751 900 13855 960 13855 1080 13751 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 900 13751 780 13855 840 13855 960 13751 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 780 13751 660 13855 720 13855 840 13751 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 660 13751 540 13855 600 13855 720 13751 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 540 13751 420 13855 480 13855 600 13751 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 420 13751 300 13855 360 13855 480 13751 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 300 13751 180 13855 240 13855 360 13751 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2160 13855 2040 13959 2100 13959 2220 13855 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2040 13855 1920 13959 1980 13959 2100 13855 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1920 13855 1800 13959 1861 13959 1980 13855 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1800 13855 1680 13959 1740 13959 1861 13855 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1680 13855 1560 13959 1620 13959 1740 13855 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1560 13855 1440 13959 1500 13959 1620 13855 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1440 13855 1320 13959 1380 13959 1500 13855 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1320 13855 1200 13959 1260 13959 1380 13855 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1200 13855 1080 13959 1140 13959 1260 13855 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 1080 13855 960 13959 1020 13959 1140 13855 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 960 13855 840 13959 900 13959 1020 13855 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 840 13855 720 13959 780 13959 900 13855 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 720 13855 600 13959 660 13959 780 13855 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 600 13855 480 13959 540 13959 660 13855 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 480 13855 360 13959 420 13959 540 13855 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 360 13855 240 13959 300 13959 420 13855 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2220 13959 2100 14063 2160 14063 2280 13959 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2100 13959 1980 14063 2040 14063 2160 13959 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1980 13959 1860 14063 1920 14063 2040 13959 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1860 13959 1740 14063 1800 14063 1920 13959 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1740 13959 1620 14063 1680 14063 1801 13959 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1620 13959 1500 14063 1560 14063 1680 13959 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1500 13959 1380 14063 1440 14063 1560 13959 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1380 13959 1260 14063 1320 14063 1440 13959 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1260 13959 1140 14063 1200 14063 1320 13959 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1140 13959 1020 14063 1080 14063 1200 13959 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 1020 13959 900 14063 960 14063 1080 13959 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 900 13959 780 14063 840 14063 960 13959 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 780 13959 660 14063 720 14063 840 13959 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 660 13959 540 14063 600 14063 720 13959 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 540 13959 420 14063 480 14063 600 13959 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 420 13959 300 14063 360 14063 480 13959 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2280 14063 2160 14167 2220 14167 2340 14063 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2160 14063 2040 14167 2100 14167 2220 14063 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2040 14063 1920 14167 1980 14167 2100 14063 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1920 14063 1800 14167 1861 14167 1980 14063 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1800 14063 1680 14167 1740 14167 1861 14063 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1680 14063 1560 14167 1620 14167 1740 14063 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1560 14063 1440 14167 1500 14167 1620 14063 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1440 14063 1320 14167 1380 14167 1500 14063 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1320 14063 1200 14167 1260 14167 1380 14063 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1200 14063 1080 14167 1140 14167 1260 14063 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 1080 14063 960 14167 1020 14167 1140 14063 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 960 14063 840 14167 900 14167 1020 14063 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 840 14063 720 14167 780 14167 900 14063 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 720 14063 600 14167 660 14167 780 14063 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 600 14063 480 14167 540 14167 660 14063 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 480 14063 360 14167 420 14167 540 14063 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2340 14167 2220 14271 2280 14271 2400 14167 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2220 14167 2100 14271 2160 14271 2280 14167 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2100 14167 1980 14271 2040 14271 2160 14167 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1980 14167 1860 14271 1920 14271 2040 14167 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1860 14167 1740 14271 1800 14271 1920 14167 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1740 14167 1620 14271 1680 14271 1801 14167 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1620 14167 1500 14271 1560 14271 1680 14167 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1500 14167 1380 14271 1440 14271 1560 14167 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1380 14167 1260 14271 1320 14271 1440 14167 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1260 14167 1140 14271 1200 14271 1320 14167 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1140 14167 1020 14271 1080 14271 1200 14167 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 1020 14167 900 14271 960 14271 1080 14167 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 900 14167 780 14271 840 14271 960 14167 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 780 14167 660 14271 720 14271 840 14167 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 660 14167 540 14271 600 14271 720 14167 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 540 14167 420 14271 480 14271 600 14167 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2400 14271 2280 14375 2340 14375 2460 14271 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2280 14271 2160 14375 2220 14375 2340 14271 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2160 14271 2040 14375 2100 14375 2220 14271 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2040 14271 1920 14375 1980 14375 2100 14271 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1920 14271 1800 14375 1861 14375 1980 14271 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1800 14271 1680 14375 1740 14375 1861 14271 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1680 14271 1560 14375 1620 14375 1740 14271 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1560 14271 1440 14375 1500 14375 1620 14271 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1440 14271 1320 14375 1380 14375 1500 14271 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1320 14271 1200 14375 1260 14375 1380 14271 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1200 14271 1080 14375 1140 14375 1260 14271 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 1080 14271 960 14375 1020 14375 1140 14271 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 960 14271 840 14375 900 14375 1020 14271 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 840 14271 720 14375 780 14375 900 14271 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 720 14271 600 14375 660 14375 780 14271 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 600 14271 480 14375 540 14375 660 14271 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2460 14375 2340 14479 2400 14479 2520 14375 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2340 14375 2220 14479 2280 14479 2400 14375 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2220 14375 2100 14479 2160 14479 2280 14375 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2100 14375 1980 14479 2040 14479 2160 14375 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1980 14375 1860 14479 1920 14479 2040 14375 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1860 14375 1740 14479 1800 14479 1920 14375 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1740 14375 1620 14479 1680 14479 1801 14375 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1620 14375 1500 14479 1560 14479 1680 14375 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1500 14375 1380 14479 1440 14479 1560 14375 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1380 14375 1260 14479 1320 14479 1440 14375 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1260 14375 1140 14479 1200 14479 1320 14375 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1140 14375 1020 14479 1080 14479 1200 14375 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 1020 14375 900 14479 960 14479 1080 14375 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 900 14375 780 14479 840 14479 960 14375 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 780 14375 660 14479 720 14479 840 14375 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 660 14375 540 14479 600 14479 720 14375 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2520 14479 2400 14583 2460 14583 2580 14479 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2400 14479 2280 14583 2340 14583 2460 14479 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2280 14479 2160 14583 2220 14583 2340 14479 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2160 14479 2040 14583 2100 14583 2220 14479 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2040 14479 1920 14583 1980 14583 2100 14479 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1920 14479 1800 14583 1861 14583 1980 14479 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1800 14479 1680 14583 1740 14583 1861 14479 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1680 14479 1560 14583 1620 14583 1740 14479 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1560 14479 1440 14583 1500 14583 1620 14479 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1440 14479 1320 14583 1380 14583 1500 14479 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1320 14479 1200 14583 1260 14583 1380 14479 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1200 14479 1080 14583 1140 14583 1260 14479 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 1080 14479 960 14583 1020 14583 1140 14479 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 960 14479 840 14583 900 14583 1020 14479 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 840 14479 720 14583 780 14583 900 14479 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 720 14479 600 14583 660 14583 780 14479 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2580 14583 2460 14687 2520 14687 2640 14583 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2460 14583 2340 14687 2400 14687 2520 14583 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2340 14583 2220 14687 2280 14687 2400 14583 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2220 14583 2100 14687 2160 14687 2280 14583 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2100 14583 1980 14687 2040 14687 2160 14583 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1980 14583 1860 14687 1920 14687 2040 14583 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1860 14583 1740 14687 1800 14687 1920 14583 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1740 14583 1620 14687 1680 14687 1801 14583 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1620 14583 1500 14687 1560 14687 1680 14583 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1500 14583 1380 14687 1440 14687 1560 14583 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1380 14583 1260 14687 1320 14687 1440 14583 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1260 14583 1140 14687 1200 14687 1320 14583 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1140 14583 1020 14687 1080 14687 1200 14583 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 1020 14583 900 14687 960 14687 1080 14583 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 900 14583 780 14687 840 14687 960 14583 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 780 14583 660 14687 720 14687 840 14583 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2640 14687 2520 14790 2580 14790 2700 14687 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2520 14687 2400 14790 2460 14790 2580 14687 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2400 14687 2280 14790 2340 14790 2460 14687 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2280 14687 2160 14790 2220 14790 2340 14687 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2160 14687 2040 14790 2100 14790 2220 14687 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2040 14687 1920 14790 1980 14790 2100 14687 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1920 14687 1800 14790 1861 14790 1980 14687 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1800 14687 1680 14790 1740 14790 1861 14687 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1680 14687 1560 14790 1620 14790 1740 14687 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1560 14687 1440 14790 1500 14790 1620 14687 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1440 14687 1320 14790 1380 14790 1500 14687 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1320 14687 1200 14790 1260 14790 1380 14687 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1200 14687 1080 14790 1140 14790 1260 14687 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 1080 14687 960 14790 1020 14790 1140 14687 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 960 14687 840 14790 900 14790 1020 14687 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 840 14687 720 14790 780 14790 900 14687 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2700 14790 2580 14894 2640 14894 2760 14790 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2580 14790 2460 14894 2520 14894 2640 14790 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2460 14790 2340 14894 2400 14894 2520 14790 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2340 14790 2220 14894 2280 14894 2400 14790 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2220 14790 2100 14894 2160 14894 2280 14790 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2100 14790 1980 14894 2040 14894 2160 14790 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1980 14790 1860 14894 1920 14894 2040 14790 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1860 14790 1740 14894 1800 14894 1920 14790 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1740 14790 1620 14894 1680 14894 1801 14790 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1620 14790 1500 14894 1560 14894 1680 14790 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1500 14790 1380 14894 1440 14894 1560 14790 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1380 14790 1260 14894 1320 14894 1440 14790 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1260 14790 1140 14894 1200 14894 1320 14790 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1140 14790 1020 14894 1080 14894 1200 14790 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 1020 14790 900 14894 960 14894 1080 14790 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 900 14790 780 14894 840 14894 960 14790 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2760 14894 2640 14998 2700 14998 2820 14894 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2640 14894 2520 14998 2580 14998 2700 14894 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2520 14894 2400 14998 2460 14998 2580 14894 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2400 14894 2280 14998 2340 14998 2460 14894 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2280 14894 2160 14998 2220 14998 2340 14894 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2160 14894 2040 14998 2100 14998 2220 14894 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2040 14894 1920 14998 1980 14998 2100 14894 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1920 14894 1800 14998 1861 14998 1980 14894 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1800 14894 1680 14998 1740 14998 1861 14894 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1680 14894 1560 14998 1620 14998 1740 14894 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1560 14894 1440 14998 1500 14998 1620 14894 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1440 14894 1320 14998 1380 14998 1500 14894 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1320 14894 1200 14998 1260 14998 1380 14894 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1200 14894 1080 14998 1140 14998 1260 14894 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 1080 14894 960 14998 1020 14998 1140 14894 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 960 14894 840 14998 900 14998 1020 14894 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2820 14998 2700 15102 2760 15102 2880 14998 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2700 14998 2580 15102 2640 15102 2760 14998 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2580 14998 2460 15102 2520 15102 2640 14998 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2460 14998 2340 15102 2400 15102 2520 14998 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2340 14998 2220 15102 2280 15102 2400 14998 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2220 14998 2100 15102 2160 15102 2280 14998 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2100 14998 1980 15102 2040 15102 2160 14998 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1980 14998 1860 15102 1920 15102 2040 14998 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1860 14998 1740 15102 1800 15102 1920 14998 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1740 14998 1620 15102 1680 15102 1801 14998 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1620 14998 1500 15102 1560 15102 1680 14998 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1500 14998 1380 15102 1440 15102 1560 14998 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1380 14998 1260 15102 1320 15102 1440 14998 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1260 14998 1140 15102 1200 15102 1320 14998 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1140 14998 1020 15102 1080 15102 1200 14998 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 1020 14998 900 15102 960 15102 1080 14998 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13440 1320 13543 1380 13440 1440 13337 1380 13440 1320
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13337 1500 13440 1560 13337 1620 13233 1560 13337 1500
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13233 1920 13337 1980 13233 2040 13129 1979 13233 1920
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13129 1980 13233 2040 13129 2100 13025 2039 13129 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2160 13129 2220 13025 2280 12921 2220 13025 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2220 13025 2280 12921 2340 12817 2280 12921 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2280 12921 2340 12817 2400 12713 2340 12817 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2340 12817 2400 12713 2460 12609 2400 12713 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2400 12713 2460 12609 2520 12505 2460 12609 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2460 12609 2520 12505 2580 12401 2520 12505 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2520 12505 2580 12401 2640 12297 2580 12401 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2580 12401 2640 12297 2700 12193 2640 12297 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2640 12297 2700 12193 2760 12090 2700 12193 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2700 12193 2760 12090 2820 11986 2760 12090 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2760 12090 2820 11986 2880 11882 2820 11986 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 2820 11986 2880 11882 2940 11778 2880 11882 2820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13543 1740 13647 1801 13543 1860 13440 1800 13543 1740
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13440 1800 13543 1861 13440 1920 13337 1860 13440 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2100 13440 2160 13337 2220 13233 2159 13337 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2160 13337 2220 13233 2280 13129 2220 13233 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2220 13233 2280 13129 2340 13025 2280 13129 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2280 13129 2340 13025 2400 12921 2340 13025 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2340 13025 2400 12921 2460 12817 2400 12921 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2400 12921 2460 12817 2520 12713 2460 12817 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2460 12817 2520 12713 2580 12609 2520 12713 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2520 12713 2580 12609 2640 12505 2580 12609 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2580 12609 2640 12505 2700 12401 2640 12505 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2640 12505 2700 12401 2760 12297 2700 12401 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2700 12401 2760 12297 2820 12193 2760 12297 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2760 12297 2820 12193 2880 12090 2820 12193 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2820 12193 2880 12090 2940 11986 2880 12090 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 2880 12090 2940 11986 3000 11882 2940 11986 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2040 13751 2100 13647 2160 13543 2099 13647 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2100 13647 2160 13543 2220 13440 2159 13543 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2160 13543 2220 13440 2280 13337 2220 13440 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2220 13440 2280 13337 2340 13233 2280 13337 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2280 13337 2340 13233 2400 13129 2340 13233 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2340 13233 2400 13129 2460 13025 2400 13129 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2400 13129 2460 13025 2520 12921 2460 13025 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2460 13025 2520 12921 2580 12817 2520 12921 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2520 12921 2580 12817 2640 12713 2580 12817 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2580 12817 2640 12713 2700 12609 2640 12713 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2640 12713 2700 12609 2760 12505 2700 12609 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2700 12609 2760 12505 2820 12401 2760 12505 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2760 12505 2820 12401 2880 12297 2820 12401 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2820 12401 2880 12297 2940 12193 2880 12297 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 2880 12297 2940 12193 3000 12090 2940 12193 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 2940 12193 3000 12090 3060 11986 3000 12090 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2100 13855 2160 13751 2220 13647 2159 13751 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2160 13751 2220 13647 2280 13543 2220 13647 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2220 13647 2280 13543 2340 13440 2280 13543 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2280 13543 2340 13440 2400 13337 2340 13440 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2340 13440 2400 13337 2460 13233 2400 13337 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2400 13337 2460 13233 2520 13129 2460 13233 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2460 13233 2520 13129 2580 13025 2520 13129 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2520 13129 2580 13025 2640 12921 2580 13025 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2580 13025 2640 12921 2700 12817 2640 12921 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2640 12921 2700 12817 2760 12713 2700 12817 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2700 12817 2760 12713 2820 12609 2760 12713 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2760 12713 2820 12609 2880 12505 2820 12609 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2820 12609 2880 12505 2940 12401 2880 12505 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 2880 12505 2940 12401 3000 12297 2940 12401 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 2940 12401 3000 12297 3060 12193 3000 12297 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 3000 12297 3060 12193 3120 12090 3060 12193 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2160 13959 2220 13855 2280 13751 2220 13855 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2220 13855 2280 13751 2340 13647 2280 13751 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2280 13751 2340 13647 2400 13543 2340 13647 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2340 13647 2400 13543 2460 13440 2400 13543 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2400 13543 2460 13440 2520 13337 2460 13440 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2460 13440 2520 13337 2580 13233 2520 13337 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2520 13337 2580 13233 2640 13129 2580 13233 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2580 13233 2640 13129 2700 13025 2640 13129 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2640 13129 2700 13025 2760 12921 2700 13025 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2700 13025 2760 12921 2820 12817 2760 12921 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2760 12921 2820 12817 2880 12713 2820 12817 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2820 12817 2880 12713 2940 12609 2880 12713 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 2880 12713 2940 12609 3000 12505 2940 12609 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 2940 12609 3000 12505 3060 12401 3000 12505 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 3000 12505 3060 12401 3120 12297 3060 12401 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 3060 12401 3120 12297 3180 12193 3120 12297 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2220 14063 2280 13959 2340 13855 2280 13959 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2280 13959 2340 13855 2400 13751 2340 13855 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2340 13855 2400 13751 2460 13647 2400 13751 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2400 13751 2460 13647 2520 13543 2460 13647 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2460 13647 2520 13543 2580 13440 2520 13543 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2520 13543 2580 13440 2640 13337 2580 13440 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2580 13440 2640 13337 2700 13233 2640 13337 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2640 13337 2700 13233 2760 13129 2700 13233 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2700 13233 2760 13129 2820 13025 2760 13129 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2760 13129 2820 13025 2880 12921 2820 13025 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2820 13025 2880 12921 2940 12817 2880 12921 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 2880 12921 2940 12817 3000 12713 2940 12817 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 2940 12817 3000 12713 3060 12609 3000 12713 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 3000 12713 3060 12609 3120 12505 3060 12609 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 3060 12609 3120 12505 3180 12401 3120 12505 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 3120 12505 3180 12401 3240 12297 3180 12401 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2280 14167 2340 14063 2400 13959 2340 14063 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2340 14063 2400 13959 2460 13855 2400 13959 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2400 13959 2460 13855 2520 13751 2460 13855 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2460 13855 2520 13751 2580 13647 2520 13751 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2520 13751 2580 13647 2640 13543 2580 13647 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2580 13647 2640 13543 2700 13440 2640 13543 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2640 13543 2700 13440 2760 13337 2700 13440 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2700 13440 2760 13337 2820 13233 2760 13337 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2760 13337 2820 13233 2880 13129 2820 13233 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2820 13233 2880 13129 2940 13025 2880 13129 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 2880 13129 2940 13025 3000 12921 2940 13025 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 2940 13025 3000 12921 3060 12817 3000 12921 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 3000 12921 3060 12817 3120 12713 3060 12817 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 3060 12817 3120 12713 3180 12609 3120 12713 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 3120 12713 3180 12609 3240 12505 3180 12609 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 3180 12609 3240 12505 3300 12401 3240 12505 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2340 14271 2400 14167 2460 14063 2400 14167 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2400 14167 2460 14063 2520 13959 2460 14063 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2460 14063 2520 13959 2580 13855 2520 13959 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2520 13959 2580 13855 2640 13751 2580 13855 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2580 13855 2640 13751 2700 13647 2640 13751 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2640 13751 2700 13647 2760 13543 2700 13647 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2700 13647 2760 13543 2820 13440 2760 13543 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2760 13543 2820 13440 2880 13337 2820 13440 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2820 13440 2880 13337 2940 13233 2880 13337 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 2880 13337 2940 13233 3000 13129 2940 13233 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 2940 13233 3000 13129 3060 13025 3000 13129 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 3000 13129 3060 13025 3120 12921 3060 13025 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 3060 13025 3120 12921 3180 12817 3120 12921 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 3120 12921 3180 12817 3240 12713 3180 12817 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 3180 12817 3240 12713 3300 12609 3240 12713 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 3240 12713 3300 12609 3360 12505 3300 12609 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2400 14375 2460 14271 2520 14167 2460 14271 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2460 14271 2520 14167 2580 14063 2520 14167 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2520 14167 2580 14063 2640 13959 2580 14063 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2580 14063 2640 13959 2700 13855 2640 13959 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2640 13959 2700 13855 2760 13751 2700 13855 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2700 13855 2760 13751 2820 13647 2760 13751 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2760 13751 2820 13647 2880 13543 2820 13647 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2820 13647 2880 13543 2940 13440 2880 13543 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 2880 13543 2940 13440 3000 13337 2940 13440 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 2940 13440 3000 13337 3060 13233 3000 13337 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3000 13337 3060 13233 3120 13129 3060 13233 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 3060 13233 3120 13129 3180 13025 3120 13129 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 3120 13129 3180 13025 3240 12921 3180 13025 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 3180 13025 3240 12921 3300 12817 3240 12921 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 3240 12921 3300 12817 3360 12713 3300 12817 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 3300 12817 3360 12713 3420 12609 3360 12713 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2460 14479 2520 14375 2580 14271 2520 14375 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2520 14375 2580 14271 2640 14167 2580 14271 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2580 14271 2640 14167 2700 14063 2640 14167 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2640 14167 2700 14063 2760 13959 2700 14063 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2700 14063 2760 13959 2820 13855 2760 13959 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2760 13959 2820 13855 2880 13751 2820 13855 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2820 13855 2880 13751 2940 13647 2880 13751 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 2880 13751 2940 13647 3000 13543 2940 13647 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 2940 13647 3000 13543 3060 13440 3000 13543 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3000 13543 3060 13440 3120 13337 3060 13440 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3060 13440 3120 13337 3180 13233 3120 13337 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3120 13337 3180 13233 3240 13129 3180 13233 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 3180 13233 3240 13129 3300 13025 3240 13129 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 3240 13129 3300 13025 3360 12921 3300 13025 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 3300 13025 3360 12921 3420 12817 3360 12921 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 3360 12921 3420 12817 3480 12713 3420 12817 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2520 14583 2580 14479 2640 14375 2580 14479 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2580 14479 2640 14375 2700 14271 2640 14375 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2640 14375 2700 14271 2760 14167 2700 14271 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2700 14271 2760 14167 2820 14063 2760 14167 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2760 14167 2820 14063 2880 13959 2820 14063 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2820 14063 2880 13959 2940 13855 2880 13959 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 2880 13959 2940 13855 3000 13751 2940 13855 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 2940 13855 3000 13751 3060 13647 3000 13751 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3000 13751 3060 13647 3120 13543 3060 13647 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3060 13647 3120 13543 3180 13440 3120 13543 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3120 13543 3180 13440 3240 13337 3180 13440 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3180 13440 3240 13337 3300 13233 3240 13337 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3240 13337 3300 13233 3360 13129 3300 13233 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 3300 13233 3360 13129 3420 13025 3360 13129 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 3360 13129 3420 13025 3480 12921 3420 13025 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 3420 13025 3480 12921 3540 12817 3480 12921 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2580 14687 2640 14583 2700 14479 2640 14583 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2640 14583 2700 14479 2760 14375 2700 14479 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2700 14479 2760 14375 2820 14271 2760 14375 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2760 14375 2820 14271 2880 14167 2820 14271 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2820 14271 2880 14167 2940 14063 2880 14167 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 2880 14167 2940 14063 3000 13959 2940 14063 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 2940 14063 3000 13959 3060 13855 3000 13959 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 3000 13959 3060 13855 3120 13751 3060 13855 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 3060 13855 3120 13751 3180 13647 3120 13751 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3120 13751 3180 13647 3240 13543 3180 13647 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3180 13647 3240 13543 3300 13440 3240 13543 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3240 13543 3300 13440 3360 13337 3300 13440 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3300 13440 3360 13337 3420 13233 3360 13337 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3360 13337 3420 13233 3480 13129 3420 13233 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 3420 13233 3480 13129 3540 13025 3480 13129 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 3480 13129 3540 13025 3600 12921 3540 13025 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2640 14790 2700 14687 2760 14583 2700 14687 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2700 14687 2760 14583 2820 14479 2760 14583 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2760 14583 2820 14479 2880 14375 2820 14479 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2820 14479 2880 14375 2940 14271 2880 14375 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 2880 14375 2940 14271 3000 14167 2940 14271 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 2940 14271 3000 14167 3060 14063 3000 14167 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 3000 14167 3060 14063 3120 13959 3060 14063 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 3060 14063 3120 13959 3180 13855 3120 13959 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 3120 13959 3180 13855 3240 13751 3180 13855 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 3180 13855 3240 13751 3300 13647 3240 13751 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3240 13751 3300 13647 3360 13543 3300 13647 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3300 13647 3360 13543 3420 13440 3360 13543 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3360 13543 3420 13440 3480 13337 3420 13440 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3420 13440 3480 13337 3540 13233 3480 13337 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3480 13337 3540 13233 3600 13129 3540 13233 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 3540 13233 3600 13129 3660 13025 3600 13129 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2700 14894 2760 14790 2820 14687 2760 14790 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2760 14790 2820 14687 2880 14583 2820 14687 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2820 14687 2880 14583 2940 14479 2880 14583 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 2880 14583 2940 14479 3000 14375 2940 14479 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 2940 14479 3000 14375 3060 14271 3000 14375 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 3000 14375 3060 14271 3120 14167 3060 14271 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 3060 14271 3120 14167 3180 14063 3120 14167 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 3120 14167 3180 14063 3240 13959 3180 14063 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 3180 14063 3240 13959 3300 13855 3240 13959 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 3240 13959 3300 13855 3360 13751 3300 13855 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 3300 13855 3360 13751 3420 13647 3360 13751 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3360 13751 3420 13647 3480 13543 3420 13647 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3420 13647 3480 13543 3540 13440 3480 13543 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3480 13543 3540 13440 3600 13337 3540 13440 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3540 13440 3600 13337 3660 13233 3600 13337 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 3600 13337 3660 13233 3720 13129 3660 13233 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2760 14998 2820 14894 2880 14790 2820 14894 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2820 14894 2880 14790 2940 14687 2880 14790 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 2880 14790 2940 14687 3000 14583 2940 14687 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 2940 14687 3000 14583 3060 14479 3000 14583 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 3000 14583 3060 14479 3120 14375 3060 14479 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 3060 14479 3120 14375 3180 14271 3120 14375 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 3120 14375 3180 14271 3240 14167 3180 14271 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 3180 14271 3240 14167 3300 14063 3240 14167 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 3240 14167 3300 14063 3360 13959 3300 14063 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 3300 14063 3360 13959 3420 13855 3360 13959 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 3360 13959 3420 13855 3480 13751 3420 13855 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 3420 13855 3480 13751 3540 13647 3480 13751 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3480 13751 3540 13647 3600 13543 3540 13647 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3540 13647 3600 13543 3660 13440 3600 13543 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3600 13543 3660 13440 3720 13337 3660 13440 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 3660 13440 3720 13337 3780 13233 3720 13337 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 2820 15102 2880 14998 2940 14894 2880 14998 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 2880 14998 2940 14894 3000 14790 2940 14894 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 2940 14894 3000 14790 3060 14687 3000 14790 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 3000 14790 3060 14687 3120 14583 3060 14687 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 3060 14687 3120 14583 3180 14479 3120 14583 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 3120 14583 3180 14479 3240 14375 3180 14479 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 3180 14479 3240 14375 3300 14271 3240 14375 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 3240 14375 3300 14271 3360 14167 3300 14271 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 3300 14271 3360 14167 3420 14063 3360 14167 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 3360 14167 3420 14063 3480 13959 3420 14063 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 3420 14063 3480 13959 3540 13855 3480 13959 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 3480 13959 3540 13855 3600 13751 3540 13855 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 3540 13855 3600 13751 3660 13647 3600 13751 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 3600 13751 3660 13647 3720 13543 3660 13647 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 3660 13647 3720 13543 3780 13440 3720 13543 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3720 13543 3780 13440 3840 13337 3780 13440 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 1980 17280 2039 17280 1920 17383 1860 17383 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 1860 17280 1920 17280 1800 17383 1740 17383 1860
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 1740 17280 1800 17280 1680 17383 1620 17383 1740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 1620 17280 1680 17280 1560 17383 1500 17383 1620
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 1500 17280 1560 17280 1440 17383 1380 17383 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1320 17177 1380 17177 1260 17280 1200 17280 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1200 17177 1260 17177 1140 17280 1080 17280 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1080 17177 1140 17177 1020 17280 960 17280 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 960 17177 1020 17177 900 17280 840 17280 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 840 17177 900 17177 780 17280 720 17280 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 720 17177 780 17177 660 17280 600 17280 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 600 17177 660 17177 540 17280 480 17280 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 480 17177 540 17177 420 17280 360 17280 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 360 17177 420 17177 300 17280 240 17280 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 240 17177 300 17177 180 17280 120 17280 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 120 17177 180 17177 60 17280 0 17280 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17280 2040 17177 2099 17177 1979 17280 1920 17280 2040
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17280 1920 17177 1979 17177 1860 17280 1800 17280 1920
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17280 1800 17177 1860 17177 1740 17280 1680 17280 1800
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17280 1680 17177 1740 17177 1620 17280 1560 17280 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 1500 17073 1560 17073 1440 17177 1380 17177 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 1380 17073 1440 17073 1320 17177 1260 17177 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 1260 17073 1320 17073 1200 17177 1140 17177 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 1140 17073 1200 17073 1080 17177 1020 17177 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 1020 17073 1080 17073 960 17177 900 17177 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 900 17073 960 17073 840 17177 780 17177 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 780 17073 840 17073 720 17177 660 17177 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 660 17073 720 17073 600 17177 540 17177 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 540 17073 600 17073 480 17177 420 17177 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 420 17073 480 17073 360 17177 300 17177 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 300 17073 360 17073 240 17177 180 17177 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 180 17073 240 17073 120 17177 60 17177 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17177 2100 17073 2159 17073 2039 17177 1980 17177 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17177 1980 17073 2039 17073 1920 17177 1860 17177 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17177 1860 17073 1920 17073 1800 17177 1740 17177 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1680 16969 1740 16969 1620 17073 1560 17073 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1560 16969 1620 16969 1500 17073 1440 17073 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1440 16969 1500 16969 1380 17073 1320 17073 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1320 16969 1380 16969 1260 17073 1200 17073 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1200 16969 1260 16969 1140 17073 1080 17073 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 1080 16969 1140 16969 1020 17073 960 17073 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 960 16969 1020 16969 900 17073 840 17073 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 840 16969 900 16969 780 17073 720 17073 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 720 16969 780 16969 660 17073 600 17073 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 600 16969 660 16969 540 17073 480 17073 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 480 16969 540 16969 420 17073 360 17073 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 360 16969 420 16969 300 17073 240 17073 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 240 16969 300 16969 180 17073 120 17073 240
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17073 2160 16969 2220 16969 2099 17073 2040 17073 2160
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17073 2040 16969 2099 16969 1979 17073 1920 17073 2040
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17073 1920 16969 1979 16969 1860 17073 1800 17073 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1740 16865 1800 16865 1680 16969 1620 16969 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1620 16865 1680 16865 1560 16969 1500 16969 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1500 16865 1560 16865 1440 16969 1380 16969 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1380 16865 1440 16865 1320 16969 1260 16969 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1260 16865 1320 16865 1200 16969 1140 16969 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1140 16865 1200 16865 1080 16969 1020 16969 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 1020 16865 1080 16865 960 16969 900 16969 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 900 16865 960 16865 840 16969 780 16969 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 780 16865 840 16865 720 16969 660 16969 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 660 16865 720 16865 600 16969 540 16969 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 540 16865 600 16865 480 16969 420 16969 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 420 16865 480 16865 360 16969 300 16969 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 300 16865 360 16865 240 16969 180 16969 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2160 16761 2220 16761 2099 16865 2040 16865 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2040 16761 2099 16761 1979 16865 1920 16865 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1920 16761 1979 16761 1860 16865 1800 16865 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1800 16761 1860 16761 1740 16865 1680 16865 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1680 16761 1740 16761 1620 16865 1560 16865 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1560 16761 1620 16761 1500 16865 1440 16865 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1440 16761 1500 16761 1380 16865 1320 16865 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1320 16761 1380 16761 1260 16865 1200 16865 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1200 16761 1260 16761 1140 16865 1080 16865 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 1080 16761 1140 16761 1020 16865 960 16865 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 960 16761 1020 16761 900 16865 840 16865 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 840 16761 900 16761 780 16865 720 16865 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 720 16761 780 16761 660 16865 600 16865 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 600 16761 660 16761 540 16865 480 16865 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 480 16761 540 16761 420 16865 360 16865 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 360 16761 420 16761 300 16865 240 16865 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2220 16657 2280 16657 2159 16761 2100 16761 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2100 16657 2159 16657 2039 16761 1980 16761 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1980 16657 2039 16657 1920 16761 1860 16761 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1860 16657 1920 16657 1800 16761 1740 16761 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1740 16657 1800 16657 1680 16761 1620 16761 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1620 16657 1680 16657 1560 16761 1500 16761 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1500 16657 1560 16657 1440 16761 1380 16761 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1380 16657 1440 16657 1320 16761 1260 16761 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1260 16657 1320 16657 1200 16761 1140 16761 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1140 16657 1200 16657 1080 16761 1020 16761 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 1020 16657 1080 16657 960 16761 900 16761 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 900 16657 960 16657 840 16761 780 16761 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 780 16657 840 16657 720 16761 660 16761 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 660 16657 720 16657 600 16761 540 16761 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 540 16657 600 16657 480 16761 420 16761 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 420 16657 480 16657 360 16761 300 16761 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2280 16553 2340 16553 2219 16657 2160 16657 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2160 16553 2220 16553 2099 16657 2040 16657 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2040 16553 2099 16553 1979 16657 1920 16657 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1920 16553 1979 16553 1860 16657 1800 16657 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1800 16553 1860 16553 1740 16657 1680 16657 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1680 16553 1740 16553 1620 16657 1560 16657 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1560 16553 1620 16553 1500 16657 1440 16657 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1440 16553 1500 16553 1380 16657 1320 16657 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1320 16553 1380 16553 1260 16657 1200 16657 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1200 16553 1260 16553 1140 16657 1080 16657 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 1080 16553 1140 16553 1020 16657 960 16657 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 960 16553 1020 16553 900 16657 840 16657 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 840 16553 900 16553 780 16657 720 16657 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 720 16553 780 16553 660 16657 600 16657 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 600 16553 660 16553 540 16657 480 16657 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 480 16553 540 16553 420 16657 360 16657 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2340 16449 2400 16449 2279 16553 2220 16553 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2220 16449 2280 16449 2159 16553 2100 16553 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2100 16449 2159 16449 2039 16553 1980 16553 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1980 16449 2039 16449 1920 16553 1860 16553 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1860 16449 1920 16449 1800 16553 1740 16553 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1740 16449 1800 16449 1680 16553 1620 16553 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1620 16449 1680 16449 1560 16553 1500 16553 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1500 16449 1560 16449 1440 16553 1380 16553 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1380 16449 1440 16449 1320 16553 1260 16553 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1260 16449 1320 16449 1200 16553 1140 16553 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1140 16449 1200 16449 1080 16553 1020 16553 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 1020 16449 1080 16449 960 16553 900 16553 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 900 16449 960 16449 840 16553 780 16553 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 780 16449 840 16449 720 16553 660 16553 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 660 16449 720 16449 600 16553 540 16553 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 540 16449 600 16449 480 16553 420 16553 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2400 16345 2460 16345 2339 16449 2280 16449 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2280 16345 2340 16345 2219 16449 2160 16449 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2160 16345 2220 16345 2099 16449 2040 16449 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2040 16345 2099 16345 1979 16449 1920 16449 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1920 16345 1979 16345 1860 16449 1800 16449 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1800 16345 1860 16345 1740 16449 1680 16449 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1680 16345 1740 16345 1620 16449 1560 16449 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1560 16345 1620 16345 1500 16449 1440 16449 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1440 16345 1500 16345 1380 16449 1320 16449 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1320 16345 1380 16345 1260 16449 1200 16449 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1200 16345 1260 16345 1140 16449 1080 16449 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 1080 16345 1140 16345 1020 16449 960 16449 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 960 16345 1020 16345 900 16449 840 16449 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 840 16345 900 16345 780 16449 720 16449 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 720 16345 780 16345 660 16449 600 16449 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 600 16345 660 16345 540 16449 480 16449 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2460 16241 2520 16241 2399 16345 2340 16345 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2340 16241 2400 16241 2279 16345 2220 16345 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2220 16241 2280 16241 2159 16345 2100 16345 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2100 16241 2159 16241 2039 16345 1980 16345 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1980 16241 2039 16241 1920 16345 1860 16345 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1860 16241 1920 16241 1800 16345 1740 16345 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1740 16241 1800 16241 1680 16345 1620 16345 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1620 16241 1680 16241 1560 16345 1500 16345 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1500 16241 1560 16241 1440 16345 1380 16345 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1380 16241 1440 16241 1320 16345 1260 16345 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1260 16241 1320 16241 1200 16345 1140 16345 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1140 16241 1200 16241 1080 16345 1020 16345 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 1020 16241 1080 16241 960 16345 900 16345 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 900 16241 960 16241 840 16345 780 16345 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 780 16241 840 16241 720 16345 660 16345 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 660 16241 720 16241 600 16345 540 16345 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2520 16137 2580 16137 2459 16241 2400 16241 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2400 16137 2460 16137 2339 16241 2280 16241 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2280 16137 2340 16137 2219 16241 2160 16241 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2160 16137 2220 16137 2099 16241 2040 16241 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2040 16137 2099 16137 1979 16241 1920 16241 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1920 16137 1979 16137 1860 16241 1800 16241 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1800 16137 1860 16137 1740 16241 1680 16241 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1680 16137 1740 16137 1620 16241 1560 16241 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1560 16137 1620 16137 1500 16241 1440 16241 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1440 16137 1500 16137 1380 16241 1320 16241 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1320 16137 1380 16137 1260 16241 1200 16241 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1200 16137 1260 16137 1140 16241 1080 16241 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 1080 16137 1140 16137 1020 16241 960 16241 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 960 16137 1020 16137 900 16241 840 16241 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 840 16137 900 16137 780 16241 720 16241 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 720 16137 780 16137 660 16241 600 16241 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2580 16033 2640 16033 2519 16137 2460 16137 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2460 16033 2520 16033 2399 16137 2340 16137 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2340 16033 2400 16033 2279 16137 2220 16137 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2220 16033 2280 16033 2159 16137 2100 16137 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2100 16033 2159 16033 2039 16137 1980 16137 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1980 16033 2039 16033 1920 16137 1860 16137 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1860 16033 1920 16033 1800 16137 1740 16137 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1740 16033 1800 16033 1680 16137 1620 16137 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1620 16033 1680 16033 1560 16137 1500 16137 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1500 16033 1560 16033 1440 16137 1380 16137 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1380 16033 1440 16033 1320 16137 1260 16137 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1260 16033 1320 16033 1200 16137 1140 16137 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1140 16033 1200 16033 1080 16137 1020 16137 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 1020 16033 1080 16033 960 16137 900 16137 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 900 16033 960 16033 840 16137 780 16137 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 780 16033 840 16033 720 16137 660 16137 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2640 15930 2700 15930 2579 16033 2520 16033 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2520 15930 2580 15930 2459 16033 2400 16033 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2400 15930 2460 15930 2339 16033 2280 16033 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2280 15930 2340 15930 2219 16033 2160 16033 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2160 15930 2220 15930 2099 16033 2040 16033 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2040 15930 2099 15930 1979 16033 1920 16033 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1920 15930 1979 15930 1860 16033 1800 16033 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1800 15930 1860 15930 1740 16033 1680 16033 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1680 15930 1740 15930 1620 16033 1560 16033 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1560 15930 1620 15930 1500 16033 1440 16033 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1440 15930 1500 15930 1380 16033 1320 16033 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1320 15930 1380 15930 1260 16033 1200 16033 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1200 15930 1260 15930 1140 16033 1080 16033 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 1080 15930 1140 15930 1020 16033 960 16033 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 960 15930 1020 15930 900 16033 840 16033 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 840 15930 900 15930 780 16033 720 16033 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2700 15826 2760 15826 2639 15930 2580 15930 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2580 15826 2640 15826 2519 15930 2460 15930 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2460 15826 2520 15826 2399 15930 2340 15930 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2340 15826 2400 15826 2279 15930 2220 15930 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2220 15826 2280 15826 2159 15930 2100 15930 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2100 15826 2159 15826 2039 15930 1980 15930 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1980 15826 2039 15826 1920 15930 1860 15930 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1860 15826 1920 15826 1800 15930 1740 15930 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1740 15826 1800 15826 1680 15930 1620 15930 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1620 15826 1680 15826 1560 15930 1500 15930 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1500 15826 1560 15826 1440 15930 1380 15930 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1380 15826 1440 15826 1320 15930 1260 15930 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1260 15826 1320 15826 1200 15930 1140 15930 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1140 15826 1200 15826 1080 15930 1020 15930 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 1020 15826 1080 15826 960 15930 900 15930 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 900 15826 960 15826 840 15930 780 15930 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2760 15722 2820 15722 2699 15826 2640 15826 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2640 15722 2700 15722 2579 15826 2520 15826 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2520 15722 2580 15722 2459 15826 2400 15826 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2400 15722 2460 15722 2339 15826 2280 15826 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2280 15722 2340 15722 2219 15826 2160 15826 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2160 15722 2220 15722 2099 15826 2040 15826 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2040 15722 2099 15722 1979 15826 1920 15826 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1920 15722 1979 15722 1860 15826 1800 15826 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1800 15722 1860 15722 1740 15826 1680 15826 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1680 15722 1740 15722 1620 15826 1560 15826 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1560 15722 1620 15722 1500 15826 1440 15826 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1440 15722 1500 15722 1380 15826 1320 15826 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1320 15722 1380 15722 1260 15826 1200 15826 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1200 15722 1260 15722 1140 15826 1080 15826 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 1080 15722 1140 15722 1020 15826 960 15826 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 960 15722 1020 15722 900 15826 840 15826 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2820 15618 2880 15618 2759 15722 2700 15722 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2700 15618 2760 15618 2639 15722 2580 15722 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2580 15618 2640 15618 2519 15722 2460 15722 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2460 15618 2520 15618 2399 15722 2340 15722 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2340 15618 2400 15618 2279 15722 2220 15722 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2220 15618 2280 15618 2159 15722 2100 15722 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2100 15618 2159 15618 2039 15722 1980 15722 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1980 15618 2039 15618 1920 15722 1860 15722 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1860 15618 1920 15618 1800 15722 1740 15722 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1740 15618 1800 15618 1680 15722 1620 15722 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1620 15618 1680 15618 1560 15722 1500 15722 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1500 15618 1560 15618 1440 15722 1380 15722 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1380 15618 1440 15618 1320 15722 1260 15722 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1260 15618 1320 15618 1200 15722 1140 15722 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1140 15618 1200 15618 1080 15722 1020 15722 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 1020 15618 1080 15618 960 15722 900 15722 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         16865 2160 16865 2040 16969 2100 16969 2220 16865 2160
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         16865 2040 16865 1920 16969 1980 16969 2100 16865 2040
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         16865 1920 16865 1800 16969 1861 16969 1980 16865 1920
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         17073 1680 17073 1560 17177 1620 17177 1740 17073 1680
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         17177 1500 17177 1380 17280 1440 17280 1560 17177 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1320 17280 1200 17383 1260 17383 1380 17280 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1200 17280 1080 17383 1140 17383 1260 17280 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 1080 17280 960 17383 1020 17383 1140 17280 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 960 17280 840 17383 900 17383 1020 17280 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 840 17280 720 17383 780 17383 900 17280 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 720 17280 600 17383 660 17383 780 17280 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 600 17280 480 17383 540 17383 660 17280 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 480 17280 360 17383 420 17383 540 17280 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 360 17280 240 17383 300 17383 420 17280 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 240 17280 120 17383 180 17383 300 17280 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 120 17280 0 17383 60 17383 180 17280 120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1980 17383 1860 17487 1920 17487 2040 17383 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1860 17383 1740 17487 1800 17487 1920 17383 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1740 17383 1620 17487 1680 17487 1801 17383 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1620 17383 1500 17487 1560 17487 1680 17383 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1500 17383 1380 17487 1440 17487 1560 17383 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1380 17383 1260 17487 1320 17487 1440 17383 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1260 17383 1140 17487 1200 17487 1320 17383 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1140 17383 1020 17487 1080 17487 1200 17383 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1020 17383 900 17487 960 17487 1080 17383 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 900 17383 780 17487 840 17487 960 17383 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 780 17383 660 17487 720 17487 840 17383 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 660 17383 540 17487 600 17487 720 17383 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 540 17383 420 17487 480 17487 600 17383 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 420 17383 300 17487 360 17487 480 17383 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 300 17383 180 17487 240 17487 360 17383 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 180 17383 60 17487 120 17487 240 17383 180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2040 17487 1920 17591 1980 17591 2100 17487 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1920 17487 1800 17591 1861 17591 1980 17487 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1800 17487 1680 17591 1740 17591 1861 17487 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1680 17487 1560 17591 1620 17591 1740 17487 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1560 17487 1440 17591 1500 17591 1620 17487 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1440 17487 1320 17591 1380 17591 1500 17487 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1320 17487 1200 17591 1260 17591 1380 17487 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1200 17487 1080 17591 1140 17591 1260 17487 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 1080 17487 960 17591 1020 17591 1140 17487 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 960 17487 840 17591 900 17591 1020 17487 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 840 17487 720 17591 780 17591 900 17487 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 720 17487 600 17591 660 17591 780 17487 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 600 17487 480 17591 540 17591 660 17487 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 480 17487 360 17591 420 17591 540 17487 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 360 17487 240 17591 300 17591 420 17487 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 240 17487 120 17591 180 17591 300 17487 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2100 17591 1980 17695 2040 17695 2160 17591 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1980 17591 1860 17695 1920 17695 2040 17591 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1860 17591 1740 17695 1800 17695 1920 17591 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1740 17591 1620 17695 1680 17695 1801 17591 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1620 17591 1500 17695 1560 17695 1680 17591 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1500 17591 1380 17695 1440 17695 1560 17591 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1380 17591 1260 17695 1320 17695 1440 17591 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1260 17591 1140 17695 1200 17695 1320 17591 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1140 17591 1020 17695 1080 17695 1200 17591 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 1020 17591 900 17695 960 17695 1080 17591 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 900 17591 780 17695 840 17695 960 17591 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 780 17591 660 17695 720 17695 840 17591 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 660 17591 540 17695 600 17695 720 17591 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 540 17591 420 17695 480 17695 600 17591 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 420 17591 300 17695 360 17695 480 17591 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 300 17591 180 17695 240 17695 360 17591 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2160 17695 2040 17799 2100 17799 2220 17695 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2040 17695 1920 17799 1980 17799 2100 17695 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1920 17695 1800 17799 1861 17799 1980 17695 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1800 17695 1680 17799 1740 17799 1861 17695 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1680 17695 1560 17799 1620 17799 1740 17695 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1560 17695 1440 17799 1500 17799 1620 17695 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1440 17695 1320 17799 1380 17799 1500 17695 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1320 17695 1200 17799 1260 17799 1380 17695 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1200 17695 1080 17799 1140 17799 1260 17695 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 1080 17695 960 17799 1020 17799 1140 17695 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 960 17695 840 17799 900 17799 1020 17695 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 840 17695 720 17799 780 17799 900 17695 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 720 17695 600 17799 660 17799 780 17695 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 600 17695 480 17799 540 17799 660 17695 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 480 17695 360 17799 420 17799 540 17695 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 360 17695 240 17799 300 17799 420 17695 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2220 17799 2100 17903 2160 17903 2280 17799 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2100 17799 1980 17903 2040 17903 2160 17799 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1980 17799 1860 17903 1920 17903 2040 17799 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1860 17799 1740 17903 1800 17903 1920 17799 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1740 17799 1620 17903 1680 17903 1801 17799 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1620 17799 1500 17903 1560 17903 1680 17799 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1500 17799 1380 17903 1440 17903 1560 17799 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1380 17799 1260 17903 1320 17903 1440 17799 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1260 17799 1140 17903 1200 17903 1320 17799 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1140 17799 1020 17903 1080 17903 1200 17799 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 1020 17799 900 17903 960 17903 1080 17799 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 900 17799 780 17903 840 17903 960 17799 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 780 17799 660 17903 720 17903 840 17799 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 660 17799 540 17903 600 17903 720 17799 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 540 17799 420 17903 480 17903 600 17799 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 420 17799 300 17903 360 17903 480 17799 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2280 17903 2160 18007 2220 18007 2340 17903 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2160 17903 2040 18007 2100 18007 2220 17903 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2040 17903 1920 18007 1980 18007 2100 17903 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1920 17903 1800 18007 1861 18007 1980 17903 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1800 17903 1680 18007 1740 18007 1861 17903 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1680 17903 1560 18007 1620 18007 1740 17903 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1560 17903 1440 18007 1500 18007 1620 17903 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1440 17903 1320 18007 1380 18007 1500 17903 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1320 17903 1200 18007 1260 18007 1380 17903 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1200 17903 1080 18007 1140 18007 1260 17903 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 1080 17903 960 18007 1020 18007 1140 17903 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 960 17903 840 18007 900 18007 1020 17903 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 840 17903 720 18007 780 18007 900 17903 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 720 17903 600 18007 660 18007 780 17903 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 600 17903 480 18007 540 18007 660 17903 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 480 17903 360 18007 420 18007 540 17903 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2340 18007 2220 18111 2280 18111 2400 18007 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2220 18007 2100 18111 2160 18111 2280 18007 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2100 18007 1980 18111 2040 18111 2160 18007 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1980 18007 1860 18111 1920 18111 2040 18007 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1860 18007 1740 18111 1800 18111 1920 18007 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1740 18007 1620 18111 1680 18111 1801 18007 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1620 18007 1500 18111 1560 18111 1680 18007 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1500 18007 1380 18111 1440 18111 1560 18007 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1380 18007 1260 18111 1320 18111 1440 18007 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1260 18007 1140 18111 1200 18111 1320 18007 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1140 18007 1020 18111 1080 18111 1200 18007 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 1020 18007 900 18111 960 18111 1080 18007 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 900 18007 780 18111 840 18111 960 18007 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 780 18007 660 18111 720 18111 840 18007 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 660 18007 540 18111 600 18111 720 18007 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 540 18007 420 18111 480 18111 600 18007 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2400 18111 2280 18215 2340 18215 2460 18111 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2280 18111 2160 18215 2220 18215 2340 18111 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2160 18111 2040 18215 2100 18215 2220 18111 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2040 18111 1920 18215 1980 18215 2100 18111 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1920 18111 1800 18215 1861 18215 1980 18111 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1800 18111 1680 18215 1740 18215 1861 18111 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1680 18111 1560 18215 1620 18215 1740 18111 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1560 18111 1440 18215 1500 18215 1620 18111 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1440 18111 1320 18215 1380 18215 1500 18111 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1320 18111 1200 18215 1260 18215 1380 18111 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1200 18111 1080 18215 1140 18215 1260 18111 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 1080 18111 960 18215 1020 18215 1140 18111 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 960 18111 840 18215 900 18215 1020 18111 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 840 18111 720 18215 780 18215 900 18111 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 720 18111 600 18215 660 18215 780 18111 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 600 18111 480 18215 540 18215 660 18111 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2460 18215 2340 18319 2400 18319 2520 18215 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2340 18215 2220 18319 2280 18319 2400 18215 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2220 18215 2100 18319 2160 18319 2280 18215 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2100 18215 1980 18319 2040 18319 2160 18215 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1980 18215 1860 18319 1920 18319 2040 18215 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1860 18215 1740 18319 1800 18319 1920 18215 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1740 18215 1620 18319 1680 18319 1801 18215 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1620 18215 1500 18319 1560 18319 1680 18215 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1500 18215 1380 18319 1440 18319 1560 18215 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1380 18215 1260 18319 1320 18319 1440 18215 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1260 18215 1140 18319 1200 18319 1320 18215 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1140 18215 1020 18319 1080 18319 1200 18215 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 1020 18215 900 18319 960 18319 1080 18215 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 900 18215 780 18319 840 18319 960 18215 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 780 18215 660 18319 720 18319 840 18215 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 660 18215 540 18319 600 18319 720 18215 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2520 18319 2400 18423 2460 18423 2580 18319 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2400 18319 2280 18423 2340 18423 2460 18319 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2280 18319 2160 18423 2220 18423 2340 18319 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2160 18319 2040 18423 2100 18423 2220 18319 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2040 18319 1920 18423 1980 18423 2100 18319 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1920 18319 1800 18423 1861 18423 1980 18319 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1800 18319 1680 18423 1740 18423 1861 18319 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1680 18319 1560 18423 1620 18423 1740 18319 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1560 18319 1440 18423 1500 18423 1620 18319 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1440 18319 1320 18423 1380 18423 1500 18319 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1320 18319 1200 18423 1260 18423 1380 18319 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1200 18319 1080 18423 1140 18423 1260 18319 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 1080 18319 960 18423 1020 18423 1140 18319 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 960 18319 840 18423 900 18423 1020 18319 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 840 18319 720 18423 780 18423 900 18319 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 720 18319 600 18423 660 18423 780 18319 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2580 18423 2460 18527 2520 18527 2640 18423 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2460 18423 2340 18527 2400 18527 2520 18423 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2340 18423 2220 18527 2280 18527 2400 18423 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2220 18423 2100 18527 2160 18527 2280 18423 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2100 18423 1980 18527 2040 18527 2160 18423 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1980 18423 1860 18527 1920 18527 2040 18423 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1860 18423 1740 18527 1800 18527 1920 18423 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1740 18423 1620 18527 1680 18527 1801 18423 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1620 18423 1500 18527 1560 18527 1680 18423 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1500 18423 1380 18527 1440 18527 1560 18423 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1380 18423 1260 18527 1320 18527 1440 18423 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1260 18423 1140 18527 1200 18527 1320 18423 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1140 18423 1020 18527 1080 18527 1200 18423 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 1020 18423 900 18527 960 18527 1080 18423 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 900 18423 780 18527 840 18527 960 18423 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 780 18423 660 18527 720 18527 840 18423 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2640 18527 2520 18630 2580 18630 2700 18527 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2520 18527 2400 18630 2460 18630 2580 18527 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2400 18527 2280 18630 2340 18630 2460 18527 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2280 18527 2160 18630 2220 18630 2340 18527 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2160 18527 2040 18630 2100 18630 2220 18527 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2040 18527 1920 18630 1980 18630 2100 18527 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1920 18527 1800 18630 1861 18630 1980 18527 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1800 18527 1680 18630 1740 18630 1861 18527 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1680 18527 1560 18630 1620 18630 1740 18527 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1560 18527 1440 18630 1500 18630 1620 18527 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1440 18527 1320 18630 1380 18630 1500 18527 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1320 18527 1200 18630 1260 18630 1380 18527 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1200 18527 1080 18630 1140 18630 1260 18527 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 1080 18527 960 18630 1020 18630 1140 18527 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 960 18527 840 18630 900 18630 1020 18527 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 840 18527 720 18630 780 18630 900 18527 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2700 18630 2580 18734 2640 18734 2760 18630 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2580 18630 2460 18734 2520 18734 2640 18630 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2460 18630 2340 18734 2400 18734 2520 18630 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2340 18630 2220 18734 2280 18734 2400 18630 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2220 18630 2100 18734 2160 18734 2280 18630 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2100 18630 1980 18734 2040 18734 2160 18630 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1980 18630 1860 18734 1920 18734 2040 18630 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1860 18630 1740 18734 1800 18734 1920 18630 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1740 18630 1620 18734 1680 18734 1801 18630 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1620 18630 1500 18734 1560 18734 1680 18630 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1500 18630 1380 18734 1440 18734 1560 18630 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1380 18630 1260 18734 1320 18734 1440 18630 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1260 18630 1140 18734 1200 18734 1320 18630 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1140 18630 1020 18734 1080 18734 1200 18630 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 1020 18630 900 18734 960 18734 1080 18630 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 900 18630 780 18734 840 18734 960 18630 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2760 18734 2640 18838 2700 18838 2820 18734 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2640 18734 2520 18838 2580 18838 2700 18734 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2520 18734 2400 18838 2460 18838 2580 18734 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2400 18734 2280 18838 2340 18838 2460 18734 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2280 18734 2160 18838 2220 18838 2340 18734 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2160 18734 2040 18838 2100 18838 2220 18734 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2040 18734 1920 18838 1980 18838 2100 18734 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1920 18734 1800 18838 1861 18838 1980 18734 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1800 18734 1680 18838 1740 18838 1861 18734 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1680 18734 1560 18838 1620 18838 1740 18734 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1560 18734 1440 18838 1500 18838 1620 18734 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1440 18734 1320 18838 1380 18838 1500 18734 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1320 18734 1200 18838 1260 18838 1380 18734 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1200 18734 1080 18838 1140 18838 1260 18734 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 1080 18734 960 18838 1020 18838 1140 18734 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 960 18734 840 18838 900 18838 1020 18734 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2820 18838 2700 18942 2760 18942 2880 18838 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2700 18838 2580 18942 2640 18942 2760 18838 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2580 18838 2460 18942 2520 18942 2640 18838 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2460 18838 2340 18942 2400 18942 2520 18838 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2340 18838 2220 18942 2280 18942 2400 18838 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2220 18838 2100 18942 2160 18942 2280 18838 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2100 18838 1980 18942 2040 18942 2160 18838 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1980 18838 1860 18942 1920 18942 2040 18838 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1860 18838 1740 18942 1800 18942 1920 18838 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1740 18838 1620 18942 1680 18942 1801 18838 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1620 18838 1500 18942 1560 18942 1680 18838 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1500 18838 1380 18942 1440 18942 1560 18838 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1380 18838 1260 18942 1320 18942 1440 18838 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1260 18838 1140 18942 1200 18942 1320 18838 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1140 18838 1020 18942 1080 18942 1200 18838 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 1020 18838 900 18942 960 18942 1080 18838 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17280 1320 17383 1380 17280 1440 17177 1380 17280 1320
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17177 1500 17280 1560 17177 1620 17073 1560 17177 1500
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17073 1680 17177 1740 17073 1800 16969 1740 17073 1680
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16969 1740 17073 1801 16969 1860 16865 1800 16969 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2160 16969 2220 16865 2280 16761 2220 16865 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2220 16865 2280 16761 2340 16657 2280 16761 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2280 16761 2340 16657 2400 16553 2340 16657 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2340 16657 2400 16553 2460 16449 2400 16553 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2400 16553 2460 16449 2520 16345 2460 16449 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2460 16449 2520 16345 2580 16241 2520 16345 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2520 16345 2580 16241 2640 16137 2580 16241 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2580 16241 2640 16137 2700 16033 2640 16137 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2640 16137 2700 16033 2760 15930 2700 16033 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2700 16033 2760 15930 2820 15826 2760 15930 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2760 15930 2820 15826 2880 15722 2820 15826 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 2820 15826 2880 15722 2940 15618 2880 15722 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 1980 17487 2040 17383 2100 17280 2039 17383 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2040 17383 2100 17280 2160 17177 2099 17280 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2100 17280 2160 17177 2220 17073 2159 17177 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2160 17177 2220 17073 2280 16969 2220 17073 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2220 17073 2280 16969 2340 16865 2280 16969 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2280 16969 2340 16865 2400 16761 2340 16865 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2340 16865 2400 16761 2460 16657 2400 16761 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2400 16761 2460 16657 2520 16553 2460 16657 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2460 16657 2520 16553 2580 16449 2520 16553 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2520 16553 2580 16449 2640 16345 2580 16449 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2580 16449 2640 16345 2700 16241 2640 16345 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2640 16345 2700 16241 2760 16137 2700 16241 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2700 16241 2760 16137 2820 16033 2760 16137 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2760 16137 2820 16033 2880 15930 2820 16033 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2820 16033 2880 15930 2940 15826 2880 15930 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 2880 15930 2940 15826 3000 15722 2940 15826 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2040 17591 2100 17487 2160 17383 2099 17487 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2100 17487 2160 17383 2220 17280 2159 17383 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2160 17383 2220 17280 2280 17177 2220 17280 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2220 17280 2280 17177 2340 17073 2280 17177 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2280 17177 2340 17073 2400 16969 2340 17073 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2340 17073 2400 16969 2460 16865 2400 16969 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2400 16969 2460 16865 2520 16761 2460 16865 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2460 16865 2520 16761 2580 16657 2520 16761 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2520 16761 2580 16657 2640 16553 2580 16657 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2580 16657 2640 16553 2700 16449 2640 16553 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2640 16553 2700 16449 2760 16345 2700 16449 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2700 16449 2760 16345 2820 16241 2760 16345 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2760 16345 2820 16241 2880 16137 2820 16241 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2820 16241 2880 16137 2940 16033 2880 16137 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 2880 16137 2940 16033 3000 15930 2940 16033 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 2940 16033 3000 15930 3060 15826 3000 15930 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2100 17695 2160 17591 2220 17487 2159 17591 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2160 17591 2220 17487 2280 17383 2220 17487 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2220 17487 2280 17383 2340 17280 2280 17383 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2280 17383 2340 17280 2400 17177 2340 17280 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2340 17280 2400 17177 2460 17073 2400 17177 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2400 17177 2460 17073 2520 16969 2460 17073 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2460 17073 2520 16969 2580 16865 2520 16969 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2520 16969 2580 16865 2640 16761 2580 16865 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2580 16865 2640 16761 2700 16657 2640 16761 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2640 16761 2700 16657 2760 16553 2700 16657 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2700 16657 2760 16553 2820 16449 2760 16553 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2760 16553 2820 16449 2880 16345 2820 16449 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2820 16449 2880 16345 2940 16241 2880 16345 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 2880 16345 2940 16241 3000 16137 2940 16241 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 2940 16241 3000 16137 3060 16033 3000 16137 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 3000 16137 3060 16033 3120 15930 3060 16033 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2160 17799 2220 17695 2280 17591 2220 17695 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2220 17695 2280 17591 2340 17487 2280 17591 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2280 17591 2340 17487 2400 17383 2340 17487 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2340 17487 2400 17383 2460 17280 2400 17383 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2400 17383 2460 17280 2520 17177 2460 17280 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2460 17280 2520 17177 2580 17073 2520 17177 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2520 17177 2580 17073 2640 16969 2580 17073 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2580 17073 2640 16969 2700 16865 2640 16969 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2640 16969 2700 16865 2760 16761 2700 16865 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2700 16865 2760 16761 2820 16657 2760 16761 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2760 16761 2820 16657 2880 16553 2820 16657 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2820 16657 2880 16553 2940 16449 2880 16553 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 2880 16553 2940 16449 3000 16345 2940 16449 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 2940 16449 3000 16345 3060 16241 3000 16345 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 3000 16345 3060 16241 3120 16137 3060 16241 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 3060 16241 3120 16137 3180 16033 3120 16137 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2220 17903 2280 17799 2340 17695 2280 17799 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2280 17799 2340 17695 2400 17591 2340 17695 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2340 17695 2400 17591 2460 17487 2400 17591 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2400 17591 2460 17487 2520 17383 2460 17487 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2460 17487 2520 17383 2580 17280 2520 17383 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2520 17383 2580 17280 2640 17177 2580 17280 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2580 17280 2640 17177 2700 17073 2640 17177 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2640 17177 2700 17073 2760 16969 2700 17073 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2700 17073 2760 16969 2820 16865 2760 16969 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2760 16969 2820 16865 2880 16761 2820 16865 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2820 16865 2880 16761 2940 16657 2880 16761 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 2880 16761 2940 16657 3000 16553 2940 16657 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 2940 16657 3000 16553 3060 16449 3000 16553 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 3000 16553 3060 16449 3120 16345 3060 16449 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 3060 16449 3120 16345 3180 16241 3120 16345 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 3120 16345 3180 16241 3240 16137 3180 16241 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2280 18007 2340 17903 2400 17799 2340 17903 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2340 17903 2400 17799 2460 17695 2400 17799 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2400 17799 2460 17695 2520 17591 2460 17695 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2460 17695 2520 17591 2580 17487 2520 17591 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2520 17591 2580 17487 2640 17383 2580 17487 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2580 17487 2640 17383 2700 17280 2640 17383 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2640 17383 2700 17280 2760 17177 2700 17280 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2700 17280 2760 17177 2820 17073 2760 17177 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2760 17177 2820 17073 2880 16969 2820 17073 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2820 17073 2880 16969 2940 16865 2880 16969 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 2880 16969 2940 16865 3000 16761 2940 16865 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 2940 16865 3000 16761 3060 16657 3000 16761 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 3000 16761 3060 16657 3120 16553 3060 16657 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 3060 16657 3120 16553 3180 16449 3120 16553 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 3120 16553 3180 16449 3240 16345 3180 16449 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 3180 16449 3240 16345 3300 16241 3240 16345 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2340 18111 2400 18007 2460 17903 2400 18007 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2400 18007 2460 17903 2520 17799 2460 17903 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2460 17903 2520 17799 2580 17695 2520 17799 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2520 17799 2580 17695 2640 17591 2580 17695 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2580 17695 2640 17591 2700 17487 2640 17591 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2640 17591 2700 17487 2760 17383 2700 17487 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2700 17487 2760 17383 2820 17280 2760 17383 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2760 17383 2820 17280 2880 17177 2820 17280 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2820 17280 2880 17177 2940 17073 2880 17177 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 2880 17177 2940 17073 3000 16969 2940 17073 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 2940 17073 3000 16969 3060 16865 3000 16969 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 3000 16969 3060 16865 3120 16761 3060 16865 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 3060 16865 3120 16761 3180 16657 3120 16761 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 3120 16761 3180 16657 3240 16553 3180 16657 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 3180 16657 3240 16553 3300 16449 3240 16553 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 3240 16553 3300 16449 3360 16345 3300 16449 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2400 18215 2460 18111 2520 18007 2460 18111 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2460 18111 2520 18007 2580 17903 2520 18007 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2520 18007 2580 17903 2640 17799 2580 17903 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2580 17903 2640 17799 2700 17695 2640 17799 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2640 17799 2700 17695 2760 17591 2700 17695 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2700 17695 2760 17591 2820 17487 2760 17591 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2760 17591 2820 17487 2880 17383 2820 17487 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2820 17487 2880 17383 2940 17280 2880 17383 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 2880 17383 2940 17280 3000 17177 2940 17280 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 2940 17280 3000 17177 3060 17073 3000 17177 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3000 17177 3060 17073 3120 16969 3060 17073 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 3060 17073 3120 16969 3180 16865 3120 16969 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 3120 16969 3180 16865 3240 16761 3180 16865 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 3180 16865 3240 16761 3300 16657 3240 16761 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 3240 16761 3300 16657 3360 16553 3300 16657 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 3300 16657 3360 16553 3420 16449 3360 16553 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2460 18319 2520 18215 2580 18111 2520 18215 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2520 18215 2580 18111 2640 18007 2580 18111 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2580 18111 2640 18007 2700 17903 2640 18007 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2640 18007 2700 17903 2760 17799 2700 17903 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2700 17903 2760 17799 2820 17695 2760 17799 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2760 17799 2820 17695 2880 17591 2820 17695 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2820 17695 2880 17591 2940 17487 2880 17591 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 2880 17591 2940 17487 3000 17383 2940 17487 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 2940 17487 3000 17383 3060 17280 3000 17383 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3000 17383 3060 17280 3120 17177 3060 17280 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3060 17280 3120 17177 3180 17073 3120 17177 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3120 17177 3180 17073 3240 16969 3180 17073 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 3180 17073 3240 16969 3300 16865 3240 16969 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 3240 16969 3300 16865 3360 16761 3300 16865 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 3300 16865 3360 16761 3420 16657 3360 16761 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 3360 16761 3420 16657 3480 16553 3420 16657 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2520 18423 2580 18319 2640 18215 2580 18319 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2580 18319 2640 18215 2700 18111 2640 18215 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2640 18215 2700 18111 2760 18007 2700 18111 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2700 18111 2760 18007 2820 17903 2760 18007 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2760 18007 2820 17903 2880 17799 2820 17903 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2820 17903 2880 17799 2940 17695 2880 17799 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 2880 17799 2940 17695 3000 17591 2940 17695 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 2940 17695 3000 17591 3060 17487 3000 17591 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3000 17591 3060 17487 3120 17383 3060 17487 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3060 17487 3120 17383 3180 17280 3120 17383 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3120 17383 3180 17280 3240 17177 3180 17280 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3180 17280 3240 17177 3300 17073 3240 17177 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3240 17177 3300 17073 3360 16969 3300 17073 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 3300 17073 3360 16969 3420 16865 3360 16969 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 3360 16969 3420 16865 3480 16761 3420 16865 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 3420 16865 3480 16761 3540 16657 3480 16761 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2580 18527 2640 18423 2700 18319 2640 18423 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2640 18423 2700 18319 2760 18215 2700 18319 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2700 18319 2760 18215 2820 18111 2760 18215 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2760 18215 2820 18111 2880 18007 2820 18111 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2820 18111 2880 18007 2940 17903 2880 18007 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 2880 18007 2940 17903 3000 17799 2940 17903 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 2940 17903 3000 17799 3060 17695 3000 17799 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 3000 17799 3060 17695 3120 17591 3060 17695 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 3060 17695 3120 17591 3180 17487 3120 17591 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3120 17591 3180 17487 3240 17383 3180 17487 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3180 17487 3240 17383 3300 17280 3240 17383 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3240 17383 3300 17280 3360 17177 3300 17280 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3300 17280 3360 17177 3420 17073 3360 17177 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3360 17177 3420 17073 3480 16969 3420 17073 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 3420 17073 3480 16969 3540 16865 3480 16969 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 3480 16969 3540 16865 3600 16761 3540 16865 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2640 18630 2700 18527 2760 18423 2700 18527 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2700 18527 2760 18423 2820 18319 2760 18423 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2760 18423 2820 18319 2880 18215 2820 18319 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2820 18319 2880 18215 2940 18111 2880 18215 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 2880 18215 2940 18111 3000 18007 2940 18111 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 2940 18111 3000 18007 3060 17903 3000 18007 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 3000 18007 3060 17903 3120 17799 3060 17903 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 3060 17903 3120 17799 3180 17695 3120 17799 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 3120 17799 3180 17695 3240 17591 3180 17695 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 3180 17695 3240 17591 3300 17487 3240 17591 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3240 17591 3300 17487 3360 17383 3300 17487 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3300 17487 3360 17383 3420 17280 3360 17383 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3360 17383 3420 17280 3480 17177 3420 17280 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3420 17280 3480 17177 3540 17073 3480 17177 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3480 17177 3540 17073 3600 16969 3540 17073 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 3540 17073 3600 16969 3660 16865 3600 16969 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2700 18734 2760 18630 2820 18527 2760 18630 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2760 18630 2820 18527 2880 18423 2820 18527 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2820 18527 2880 18423 2940 18319 2880 18423 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 2880 18423 2940 18319 3000 18215 2940 18319 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 2940 18319 3000 18215 3060 18111 3000 18215 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 3000 18215 3060 18111 3120 18007 3060 18111 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 3060 18111 3120 18007 3180 17903 3120 18007 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 3120 18007 3180 17903 3240 17799 3180 17903 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 3180 17903 3240 17799 3300 17695 3240 17799 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 3240 17799 3300 17695 3360 17591 3300 17695 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 3300 17695 3360 17591 3420 17487 3360 17591 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3360 17591 3420 17487 3480 17383 3420 17487 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3420 17487 3480 17383 3540 17280 3480 17383 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3480 17383 3540 17280 3600 17177 3540 17280 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3540 17280 3600 17177 3660 17073 3600 17177 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 3600 17177 3660 17073 3720 16969 3660 17073 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2760 18838 2820 18734 2880 18630 2820 18734 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2820 18734 2880 18630 2940 18527 2880 18630 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 2880 18630 2940 18527 3000 18423 2940 18527 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 2940 18527 3000 18423 3060 18319 3000 18423 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 3000 18423 3060 18319 3120 18215 3060 18319 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 3060 18319 3120 18215 3180 18111 3120 18215 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 3120 18215 3180 18111 3240 18007 3180 18111 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 3180 18111 3240 18007 3300 17903 3240 18007 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 3240 18007 3300 17903 3360 17799 3300 17903 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 3300 17903 3360 17799 3420 17695 3360 17799 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 3360 17799 3420 17695 3480 17591 3420 17695 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 3420 17695 3480 17591 3540 17487 3480 17591 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3480 17591 3540 17487 3600 17383 3540 17487 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3540 17487 3600 17383 3660 17280 3600 17383 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3600 17383 3660 17280 3720 17177 3660 17280 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 3660 17280 3720 17177 3780 17073 3720 17177 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 2820 18942 2880 18838 2940 18734 2880 18838 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 2880 18838 2940 18734 3000 18630 2940 18734 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 2940 18734 3000 18630 3060 18527 3000 18630 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 3000 18630 3060 18527 3120 18423 3060 18527 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 3060 18527 3120 18423 3180 18319 3120 18423 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 3120 18423 3180 18319 3240 18215 3180 18319 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 3180 18319 3240 18215 3300 18111 3240 18215 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 3240 18215 3300 18111 3360 18007 3300 18111 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 3300 18111 3360 18007 3420 17903 3360 18007 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 3360 18007 3420 17903 3480 17799 3420 17903 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 3420 17903 3480 17799 3540 17695 3480 17799 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 3480 17799 3540 17695 3600 17591 3540 17695 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 3540 17695 3600 17591 3660 17487 3600 17591 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 3600 17591 3660 17487 3720 17383 3660 17487 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 3660 17487 3720 17383 3780 17280 3720 17383 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3720 17383 3780 17280 3840 17177 3780 17280 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21223 1980 21120 2039 21120 1920 21223 1860 21223 1980
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21223 1860 21120 1920 21120 1800 21223 1740 21223 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1680 21017 1740 21017 1620 21120 1560 21120 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1560 21017 1620 21017 1500 21120 1440 21120 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1440 21017 1500 21017 1380 21120 1320 21120 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1320 21017 1380 21017 1260 21120 1200 21120 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1200 21017 1260 21017 1140 21120 1080 21120 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1080 21017 1140 21017 1020 21120 960 21120 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 960 21017 1020 21017 900 21120 840 21120 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 840 21017 900 21017 780 21120 720 21120 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 720 21017 780 21017 660 21120 600 21120 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 600 21017 660 21017 540 21120 480 21120 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 480 21017 540 21017 420 21120 360 21120 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 360 21017 420 21017 300 21120 240 21120 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 240 21017 300 21017 180 21120 120 21120 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 120 21017 180 21017 60 21120 0 21120 120
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21120 2040 21017 2099 21017 1979 21120 1920 21120 2040
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21120 1920 21017 1979 21017 1860 21120 1800 21120 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1740 20913 1800 20913 1680 21017 1620 21017 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1620 20913 1680 20913 1560 21017 1500 21017 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1500 20913 1560 20913 1440 21017 1380 21017 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1380 20913 1440 20913 1320 21017 1260 21017 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1260 20913 1320 20913 1200 21017 1140 21017 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1140 20913 1200 20913 1080 21017 1020 21017 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 1020 20913 1080 20913 960 21017 900 21017 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 900 20913 960 20913 840 21017 780 21017 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 780 20913 840 20913 720 21017 660 21017 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 660 20913 720 20913 600 21017 540 21017 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 540 20913 600 20913 480 21017 420 21017 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 420 20913 480 20913 360 21017 300 21017 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 300 20913 360 20913 240 21017 180 21017 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 180 20913 240 20913 120 21017 60 21017 180
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21017 2100 20913 2159 20913 2039 21017 1980 21017 2100
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         21017 1980 20913 2039 20913 1920 21017 1860 21017 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1800 20809 1860 20809 1740 20913 1680 20913 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1680 20809 1740 20809 1620 20913 1560 20913 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1560 20809 1620 20809 1500 20913 1440 20913 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1440 20809 1500 20809 1380 20913 1320 20913 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1320 20809 1380 20809 1260 20913 1200 20913 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1200 20809 1260 20809 1140 20913 1080 20913 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 1080 20809 1140 20809 1020 20913 960 20913 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 960 20809 1020 20809 900 20913 840 20913 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 840 20809 900 20809 780 20913 720 20913 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 720 20809 780 20809 660 20913 600 20913 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 600 20809 660 20809 540 20913 480 20913 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 480 20809 540 20809 420 20913 360 20913 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 360 20809 420 20809 300 20913 240 20913 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 240 20809 300 20809 180 20913 120 20913 240
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20913 2160 20809 2220 20809 2099 20913 2040 20913 2160
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20913 2040 20809 2099 20809 1979 20913 1920 20913 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1860 20705 1920 20705 1800 20809 1740 20809 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1740 20705 1800 20705 1680 20809 1620 20809 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1620 20705 1680 20705 1560 20809 1500 20809 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1500 20705 1560 20705 1440 20809 1380 20809 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1380 20705 1440 20705 1320 20809 1260 20809 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1260 20705 1320 20705 1200 20809 1140 20809 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1140 20705 1200 20705 1080 20809 1020 20809 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 1020 20705 1080 20705 960 20809 900 20809 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 900 20705 960 20705 840 20809 780 20809 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 780 20705 840 20705 720 20809 660 20809 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 660 20705 720 20705 600 20809 540 20809 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 540 20705 600 20705 480 20809 420 20809 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 420 20705 480 20705 360 20809 300 20809 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 300 20705 360 20705 240 20809 180 20809 300
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20809 2220 20705 2280 20705 2159 20809 2100 20809 2220
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20809 2100 20705 2159 20705 2039 20809 1980 20809 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1920 20601 1979 20601 1860 20705 1800 20705 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1800 20601 1860 20601 1740 20705 1680 20705 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1680 20601 1740 20601 1620 20705 1560 20705 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1560 20601 1620 20601 1500 20705 1440 20705 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1440 20601 1500 20601 1380 20705 1320 20705 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1320 20601 1380 20601 1260 20705 1200 20705 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1200 20601 1260 20601 1140 20705 1080 20705 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 1080 20601 1140 20601 1020 20705 960 20705 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 960 20601 1020 20601 900 20705 840 20705 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 840 20601 900 20601 780 20705 720 20705 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 720 20601 780 20601 660 20705 600 20705 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 600 20601 660 20601 540 20705 480 20705 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 480 20601 540 20601 420 20705 360 20705 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 360 20601 420 20601 300 20705 240 20705 360
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20705 2280 20601 2340 20601 2219 20705 2160 20705 2280
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20705 2160 20601 2220 20601 2099 20705 2040 20705 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1980 20497 2039 20497 1920 20601 1860 20601 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1860 20497 1920 20497 1800 20601 1740 20601 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1740 20497 1800 20497 1680 20601 1620 20601 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1620 20497 1680 20497 1560 20601 1500 20601 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1500 20497 1560 20497 1440 20601 1380 20601 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1380 20497 1440 20497 1320 20601 1260 20601 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1260 20497 1320 20497 1200 20601 1140 20601 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1140 20497 1200 20497 1080 20601 1020 20601 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 1020 20497 1080 20497 960 20601 900 20601 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 900 20497 960 20497 840 20601 780 20601 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 780 20497 840 20497 720 20601 660 20601 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 660 20497 720 20497 600 20601 540 20601 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 540 20497 600 20497 480 20601 420 20601 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 420 20497 480 20497 360 20601 300 20601 420
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20601 2340 20497 2400 20497 2279 20601 2220 20601 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2160 20393 2220 20393 2099 20497 2040 20497 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2040 20393 2099 20393 1979 20497 1920 20497 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1920 20393 1979 20393 1860 20497 1800 20497 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1800 20393 1860 20393 1740 20497 1680 20497 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1680 20393 1740 20393 1620 20497 1560 20497 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1560 20393 1620 20393 1500 20497 1440 20497 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1440 20393 1500 20393 1380 20497 1320 20497 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1320 20393 1380 20393 1260 20497 1200 20497 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1200 20393 1260 20393 1140 20497 1080 20497 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 1080 20393 1140 20393 1020 20497 960 20497 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 960 20393 1020 20393 900 20497 840 20497 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 840 20393 900 20393 780 20497 720 20497 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 720 20393 780 20393 660 20497 600 20497 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 600 20393 660 20393 540 20497 480 20497 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 480 20393 540 20393 420 20497 360 20497 480
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20497 2400 20393 2460 20393 2339 20497 2280 20497 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2220 20289 2280 20289 2159 20393 2100 20393 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2100 20289 2159 20289 2039 20393 1980 20393 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1980 20289 2039 20289 1920 20393 1860 20393 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1860 20289 1920 20289 1800 20393 1740 20393 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1740 20289 1800 20289 1680 20393 1620 20393 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1620 20289 1680 20289 1560 20393 1500 20393 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1500 20289 1560 20289 1440 20393 1380 20393 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1380 20289 1440 20289 1320 20393 1260 20393 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1260 20289 1320 20289 1200 20393 1140 20393 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1140 20289 1200 20289 1080 20393 1020 20393 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 1020 20289 1080 20289 960 20393 900 20393 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 900 20289 960 20289 840 20393 780 20393 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 780 20289 840 20289 720 20393 660 20393 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 660 20289 720 20289 600 20393 540 20393 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 540 20289 600 20289 480 20393 420 20393 540
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         20393 2460 20289 2520 20289 2399 20393 2340 20393 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2280 20185 2340 20185 2219 20289 2160 20289 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2160 20185 2220 20185 2099 20289 2040 20289 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2040 20185 2099 20185 1979 20289 1920 20289 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1920 20185 1979 20185 1860 20289 1800 20289 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1800 20185 1860 20185 1740 20289 1680 20289 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1680 20185 1740 20185 1620 20289 1560 20289 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1560 20185 1620 20185 1500 20289 1440 20289 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1440 20185 1500 20185 1380 20289 1320 20289 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1320 20185 1380 20185 1260 20289 1200 20289 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1200 20185 1260 20185 1140 20289 1080 20289 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 1080 20185 1140 20185 1020 20289 960 20289 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 960 20185 1020 20185 900 20289 840 20289 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 840 20185 900 20185 780 20289 720 20289 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 720 20185 780 20185 660 20289 600 20289 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 600 20185 660 20185 540 20289 480 20289 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2460 20081 2520 20081 2399 20185 2340 20185 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2340 20081 2400 20081 2279 20185 2220 20185 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2220 20081 2280 20081 2159 20185 2100 20185 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2100 20081 2159 20081 2039 20185 1980 20185 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1980 20081 2039 20081 1920 20185 1860 20185 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1860 20081 1920 20081 1800 20185 1740 20185 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1740 20081 1800 20081 1680 20185 1620 20185 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1620 20081 1680 20081 1560 20185 1500 20185 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1500 20081 1560 20081 1440 20185 1380 20185 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1380 20081 1440 20081 1320 20185 1260 20185 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1260 20081 1320 20081 1200 20185 1140 20185 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1140 20081 1200 20081 1080 20185 1020 20185 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 1020 20081 1080 20081 960 20185 900 20185 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 900 20081 960 20081 840 20185 780 20185 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 780 20081 840 20081 720 20185 660 20185 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 660 20081 720 20081 600 20185 540 20185 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2520 19977 2580 19977 2459 20081 2400 20081 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2400 19977 2460 19977 2339 20081 2280 20081 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2280 19977 2340 19977 2219 20081 2160 20081 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2160 19977 2220 19977 2099 20081 2040 20081 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2040 19977 2099 19977 1979 20081 1920 20081 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1920 19977 1979 19977 1860 20081 1800 20081 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1800 19977 1860 19977 1740 20081 1680 20081 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1680 19977 1740 19977 1620 20081 1560 20081 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1560 19977 1620 19977 1500 20081 1440 20081 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1440 19977 1500 19977 1380 20081 1320 20081 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1320 19977 1380 19977 1260 20081 1200 20081 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1200 19977 1260 19977 1140 20081 1080 20081 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 1080 19977 1140 19977 1020 20081 960 20081 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 960 19977 1020 19977 900 20081 840 20081 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 840 19977 900 19977 780 20081 720 20081 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 720 19977 780 19977 660 20081 600 20081 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2580 19873 2640 19873 2519 19977 2460 19977 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2460 19873 2520 19873 2399 19977 2340 19977 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2340 19873 2400 19873 2279 19977 2220 19977 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2220 19873 2280 19873 2159 19977 2100 19977 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2100 19873 2159 19873 2039 19977 1980 19977 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1980 19873 2039 19873 1920 19977 1860 19977 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1860 19873 1920 19873 1800 19977 1740 19977 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1740 19873 1800 19873 1680 19977 1620 19977 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1620 19873 1680 19873 1560 19977 1500 19977 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1500 19873 1560 19873 1440 19977 1380 19977 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1380 19873 1440 19873 1320 19977 1260 19977 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1260 19873 1320 19873 1200 19977 1140 19977 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1140 19873 1200 19873 1080 19977 1020 19977 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 1020 19873 1080 19873 960 19977 900 19977 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 900 19873 960 19873 840 19977 780 19977 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 780 19873 840 19873 720 19977 660 19977 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2640 19770 2700 19770 2579 19873 2520 19873 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2520 19770 2580 19770 2459 19873 2400 19873 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2400 19770 2460 19770 2339 19873 2280 19873 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2280 19770 2340 19770 2219 19873 2160 19873 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2160 19770 2220 19770 2099 19873 2040 19873 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2040 19770 2099 19770 1979 19873 1920 19873 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1920 19770 1979 19770 1860 19873 1800 19873 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1800 19770 1860 19770 1740 19873 1680 19873 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1680 19770 1740 19770 1620 19873 1560 19873 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1560 19770 1620 19770 1500 19873 1440 19873 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1440 19770 1500 19770 1380 19873 1320 19873 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1320 19770 1380 19770 1260 19873 1200 19873 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1200 19770 1260 19770 1140 19873 1080 19873 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 1080 19770 1140 19770 1020 19873 960 19873 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 960 19770 1020 19770 900 19873 840 19873 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 840 19770 900 19770 780 19873 720 19873 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2700 19666 2760 19666 2639 19770 2580 19770 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2580 19666 2640 19666 2519 19770 2460 19770 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2460 19666 2520 19666 2399 19770 2340 19770 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2340 19666 2400 19666 2279 19770 2220 19770 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2220 19666 2280 19666 2159 19770 2100 19770 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2100 19666 2159 19666 2039 19770 1980 19770 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1980 19666 2039 19666 1920 19770 1860 19770 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1860 19666 1920 19666 1800 19770 1740 19770 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1740 19666 1800 19666 1680 19770 1620 19770 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1620 19666 1680 19666 1560 19770 1500 19770 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1500 19666 1560 19666 1440 19770 1380 19770 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1380 19666 1440 19666 1320 19770 1260 19770 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1260 19666 1320 19666 1200 19770 1140 19770 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1140 19666 1200 19666 1080 19770 1020 19770 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 1020 19666 1080 19666 960 19770 900 19770 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 900 19666 960 19666 840 19770 780 19770 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2760 19562 2820 19562 2699 19666 2640 19666 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2640 19562 2700 19562 2579 19666 2520 19666 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2520 19562 2580 19562 2459 19666 2400 19666 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2400 19562 2460 19562 2339 19666 2280 19666 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2280 19562 2340 19562 2219 19666 2160 19666 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2160 19562 2220 19562 2099 19666 2040 19666 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2040 19562 2099 19562 1979 19666 1920 19666 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1920 19562 1979 19562 1860 19666 1800 19666 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1800 19562 1860 19562 1740 19666 1680 19666 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1680 19562 1740 19562 1620 19666 1560 19666 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1560 19562 1620 19562 1500 19666 1440 19666 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1440 19562 1500 19562 1380 19666 1320 19666 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1320 19562 1380 19562 1260 19666 1200 19666 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1200 19562 1260 19562 1140 19666 1080 19666 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 1080 19562 1140 19562 1020 19666 960 19666 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 960 19562 1020 19562 900 19666 840 19666 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2820 19458 2880 19458 2759 19562 2700 19562 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2700 19458 2760 19458 2639 19562 2580 19562 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2580 19458 2640 19458 2519 19562 2460 19562 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2460 19458 2520 19458 2399 19562 2340 19562 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2340 19458 2400 19458 2279 19562 2220 19562 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2220 19458 2280 19458 2159 19562 2100 19562 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2100 19458 2159 19458 2039 19562 1980 19562 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1980 19458 2039 19458 1920 19562 1860 19562 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1860 19458 1920 19458 1800 19562 1740 19562 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1740 19458 1800 19458 1680 19562 1620 19562 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1620 19458 1680 19458 1560 19562 1500 19562 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1500 19458 1560 19458 1440 19562 1380 19562 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1380 19458 1440 19458 1320 19562 1260 19562 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1260 19458 1320 19458 1200 19562 1140 19562 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1140 19458 1200 19458 1080 19562 1020 19562 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 1020 19458 1080 19458 960 19562 900 19562 1020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         20185 2460 20185 2340 20289 2400 20289 2520 20185 2460
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         20497 2160 20497 2040 20601 2100 20601 2220 20497 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1680 21120 1560 21223 1620 21223 1740 21120 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1560 21120 1440 21223 1500 21223 1620 21120 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1440 21120 1320 21223 1380 21223 1500 21120 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1320 21120 1200 21223 1260 21223 1380 21120 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1200 21120 1080 21223 1140 21223 1260 21120 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 1080 21120 960 21223 1020 21223 1140 21120 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 960 21120 840 21223 900 21223 1020 21120 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 840 21120 720 21223 780 21223 900 21120 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 720 21120 600 21223 660 21223 780 21120 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 600 21120 480 21223 540 21223 660 21120 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 480 21120 360 21223 420 21223 540 21120 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 360 21120 240 21223 300 21223 420 21120 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 240 21120 120 21223 180 21223 300 21120 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 120 21120 0 21223 60 21223 180 21120 120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1980 21223 1860 21327 1920 21327 2040 21223 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1860 21223 1740 21327 1800 21327 1920 21223 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1740 21223 1620 21327 1680 21327 1801 21223 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1620 21223 1500 21327 1560 21327 1680 21223 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1500 21223 1380 21327 1440 21327 1560 21223 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1380 21223 1260 21327 1320 21327 1440 21223 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1260 21223 1140 21327 1200 21327 1320 21223 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1140 21223 1020 21327 1080 21327 1200 21223 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1020 21223 900 21327 960 21327 1080 21223 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 900 21223 780 21327 840 21327 960 21223 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 780 21223 660 21327 720 21327 840 21223 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 660 21223 540 21327 600 21327 720 21223 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 540 21223 420 21327 480 21327 600 21223 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 420 21223 300 21327 360 21327 480 21223 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 300 21223 180 21327 240 21327 360 21223 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 180 21223 60 21327 120 21327 240 21223 180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2040 21327 1920 21431 1980 21431 2100 21327 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1920 21327 1800 21431 1861 21431 1980 21327 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1800 21327 1680 21431 1740 21431 1861 21327 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1680 21327 1560 21431 1620 21431 1740 21327 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1560 21327 1440 21431 1500 21431 1620 21327 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1440 21327 1320 21431 1380 21431 1500 21327 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1320 21327 1200 21431 1260 21431 1380 21327 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1200 21327 1080 21431 1140 21431 1260 21327 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 1080 21327 960 21431 1020 21431 1140 21327 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 960 21327 840 21431 900 21431 1020 21327 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 840 21327 720 21431 780 21431 900 21327 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 720 21327 600 21431 660 21431 780 21327 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 600 21327 480 21431 540 21431 660 21327 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 480 21327 360 21431 420 21431 540 21327 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 360 21327 240 21431 300 21431 420 21327 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 240 21327 120 21431 180 21431 300 21327 240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2100 21431 1980 21535 2040 21535 2160 21431 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1980 21431 1860 21535 1920 21535 2040 21431 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1860 21431 1740 21535 1800 21535 1920 21431 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1740 21431 1620 21535 1680 21535 1801 21431 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1620 21431 1500 21535 1560 21535 1680 21431 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1500 21431 1380 21535 1440 21535 1560 21431 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1380 21431 1260 21535 1320 21535 1440 21431 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1260 21431 1140 21535 1200 21535 1320 21431 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1140 21431 1020 21535 1080 21535 1200 21431 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 1020 21431 900 21535 960 21535 1080 21431 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 900 21431 780 21535 840 21535 960 21431 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 780 21431 660 21535 720 21535 840 21431 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 660 21431 540 21535 600 21535 720 21431 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 540 21431 420 21535 480 21535 600 21431 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 420 21431 300 21535 360 21535 480 21431 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 300 21431 180 21535 240 21535 360 21431 300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2160 21535 2040 21639 2100 21639 2220 21535 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2040 21535 1920 21639 1980 21639 2100 21535 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1920 21535 1800 21639 1861 21639 1980 21535 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1800 21535 1680 21639 1740 21639 1861 21535 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1680 21535 1560 21639 1620 21639 1740 21535 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1560 21535 1440 21639 1500 21639 1620 21535 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1440 21535 1320 21639 1380 21639 1500 21535 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1320 21535 1200 21639 1260 21639 1380 21535 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1200 21535 1080 21639 1140 21639 1260 21535 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 1080 21535 960 21639 1020 21639 1140 21535 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 960 21535 840 21639 900 21639 1020 21535 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 840 21535 720 21639 780 21639 900 21535 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 720 21535 600 21639 660 21639 780 21535 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 600 21535 480 21639 540 21639 660 21535 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 480 21535 360 21639 420 21639 540 21535 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 360 21535 240 21639 300 21639 420 21535 360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2220 21639 2100 21743 2160 21743 2280 21639 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2100 21639 1980 21743 2040 21743 2160 21639 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1980 21639 1860 21743 1920 21743 2040 21639 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1860 21639 1740 21743 1800 21743 1920 21639 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1740 21639 1620 21743 1680 21743 1801 21639 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1620 21639 1500 21743 1560 21743 1680 21639 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1500 21639 1380 21743 1440 21743 1560 21639 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1380 21639 1260 21743 1320 21743 1440 21639 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1260 21639 1140 21743 1200 21743 1320 21639 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1140 21639 1020 21743 1080 21743 1200 21639 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 1020 21639 900 21743 960 21743 1080 21639 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 900 21639 780 21743 840 21743 960 21639 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 780 21639 660 21743 720 21743 840 21639 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 660 21639 540 21743 600 21743 720 21639 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 540 21639 420 21743 480 21743 600 21639 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 420 21639 300 21743 360 21743 480 21639 420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2280 21743 2160 21847 2220 21847 2340 21743 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2160 21743 2040 21847 2100 21847 2220 21743 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2040 21743 1920 21847 1980 21847 2100 21743 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1920 21743 1800 21847 1861 21847 1980 21743 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1800 21743 1680 21847 1740 21847 1861 21743 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1680 21743 1560 21847 1620 21847 1740 21743 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1560 21743 1440 21847 1500 21847 1620 21743 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1440 21743 1320 21847 1380 21847 1500 21743 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1320 21743 1200 21847 1260 21847 1380 21743 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1200 21743 1080 21847 1140 21847 1260 21743 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 1080 21743 960 21847 1020 21847 1140 21743 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 960 21743 840 21847 900 21847 1020 21743 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 840 21743 720 21847 780 21847 900 21743 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 720 21743 600 21847 660 21847 780 21743 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 600 21743 480 21847 540 21847 660 21743 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 480 21743 360 21847 420 21847 540 21743 480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2340 21847 2220 21951 2280 21951 2400 21847 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2220 21847 2100 21951 2160 21951 2280 21847 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2100 21847 1980 21951 2040 21951 2160 21847 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1980 21847 1860 21951 1920 21951 2040 21847 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1860 21847 1740 21951 1800 21951 1920 21847 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1740 21847 1620 21951 1680 21951 1801 21847 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1620 21847 1500 21951 1560 21951 1680 21847 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1500 21847 1380 21951 1440 21951 1560 21847 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1380 21847 1260 21951 1320 21951 1440 21847 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1260 21847 1140 21951 1200 21951 1320 21847 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1140 21847 1020 21951 1080 21951 1200 21847 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 1020 21847 900 21951 960 21951 1080 21847 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 900 21847 780 21951 840 21951 960 21847 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 780 21847 660 21951 720 21951 840 21847 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 660 21847 540 21951 600 21951 720 21847 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 540 21847 420 21951 480 21951 600 21847 540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2400 21951 2280 22055 2340 22055 2460 21951 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2280 21951 2160 22055 2220 22055 2340 21951 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2160 21951 2040 22055 2100 22055 2220 21951 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2040 21951 1920 22055 1980 22055 2100 21951 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1920 21951 1800 22055 1861 22055 1980 21951 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1800 21951 1680 22055 1740 22055 1861 21951 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1680 21951 1560 22055 1620 22055 1740 21951 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1560 21951 1440 22055 1500 22055 1620 21951 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1440 21951 1320 22055 1380 22055 1500 21951 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1320 21951 1200 22055 1260 22055 1380 21951 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1200 21951 1080 22055 1140 22055 1260 21951 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 1080 21951 960 22055 1020 22055 1140 21951 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 960 21951 840 22055 900 22055 1020 21951 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 840 21951 720 22055 780 22055 900 21951 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 720 21951 600 22055 660 22055 780 21951 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 600 21951 480 22055 540 22055 660 21951 600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2460 22055 2340 22159 2400 22159 2520 22055 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2340 22055 2220 22159 2280 22159 2400 22055 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2220 22055 2100 22159 2160 22159 2280 22055 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2100 22055 1980 22159 2040 22159 2160 22055 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1980 22055 1860 22159 1920 22159 2040 22055 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1860 22055 1740 22159 1800 22159 1920 22055 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1740 22055 1620 22159 1680 22159 1801 22055 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1620 22055 1500 22159 1560 22159 1680 22055 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1500 22055 1380 22159 1440 22159 1560 22055 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1380 22055 1260 22159 1320 22159 1440 22055 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1260 22055 1140 22159 1200 22159 1320 22055 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1140 22055 1020 22159 1080 22159 1200 22055 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 1020 22055 900 22159 960 22159 1080 22055 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 900 22055 780 22159 840 22159 960 22055 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 780 22055 660 22159 720 22159 840 22055 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 660 22055 540 22159 600 22159 720 22055 660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2520 22159 2400 22263 2460 22263 2580 22159 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2400 22159 2280 22263 2340 22263 2460 22159 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2280 22159 2160 22263 2220 22263 2340 22159 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2160 22159 2040 22263 2100 22263 2220 22159 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2040 22159 1920 22263 1980 22263 2100 22159 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1920 22159 1800 22263 1861 22263 1980 22159 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1800 22159 1680 22263 1740 22263 1861 22159 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1680 22159 1560 22263 1620 22263 1740 22159 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1560 22159 1440 22263 1500 22263 1620 22159 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1440 22159 1320 22263 1380 22263 1500 22159 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1320 22159 1200 22263 1260 22263 1380 22159 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1200 22159 1080 22263 1140 22263 1260 22159 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 1080 22159 960 22263 1020 22263 1140 22159 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 960 22159 840 22263 900 22263 1020 22159 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 840 22159 720 22263 780 22263 900 22159 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 720 22159 600 22263 660 22263 780 22159 720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2580 22263 2460 22367 2520 22367 2640 22263 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2460 22263 2340 22367 2400 22367 2520 22263 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2340 22263 2220 22367 2280 22367 2400 22263 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2220 22263 2100 22367 2160 22367 2280 22263 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2100 22263 1980 22367 2040 22367 2160 22263 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1980 22263 1860 22367 1920 22367 2040 22263 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1860 22263 1740 22367 1800 22367 1920 22263 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1740 22263 1620 22367 1680 22367 1801 22263 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1620 22263 1500 22367 1560 22367 1680 22263 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1500 22263 1380 22367 1440 22367 1560 22263 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1380 22263 1260 22367 1320 22367 1440 22263 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1260 22263 1140 22367 1200 22367 1320 22263 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1140 22263 1020 22367 1080 22367 1200 22263 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 1020 22263 900 22367 960 22367 1080 22263 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 900 22263 780 22367 840 22367 960 22263 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 780 22263 660 22367 720 22367 840 22263 780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2640 22367 2520 22470 2580 22470 2700 22367 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2520 22367 2400 22470 2460 22470 2580 22367 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2400 22367 2280 22470 2340 22470 2460 22367 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2280 22367 2160 22470 2220 22470 2340 22367 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2160 22367 2040 22470 2100 22470 2220 22367 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2040 22367 1920 22470 1980 22470 2100 22367 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1920 22367 1800 22470 1861 22470 1980 22367 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1800 22367 1680 22470 1740 22470 1861 22367 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1680 22367 1560 22470 1620 22470 1740 22367 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1560 22367 1440 22470 1500 22470 1620 22367 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1440 22367 1320 22470 1380 22470 1500 22367 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1320 22367 1200 22470 1260 22470 1380 22367 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1200 22367 1080 22470 1140 22470 1260 22367 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 1080 22367 960 22470 1020 22470 1140 22367 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 960 22367 840 22470 900 22470 1020 22367 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 840 22367 720 22470 780 22470 900 22367 840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2700 22470 2580 22574 2640 22574 2760 22470 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2580 22470 2460 22574 2520 22574 2640 22470 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2460 22470 2340 22574 2400 22574 2520 22470 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2340 22470 2220 22574 2280 22574 2400 22470 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2220 22470 2100 22574 2160 22574 2280 22470 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2100 22470 1980 22574 2040 22574 2160 22470 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1980 22470 1860 22574 1920 22574 2040 22470 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1860 22470 1740 22574 1800 22574 1920 22470 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1740 22470 1620 22574 1680 22574 1801 22470 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1620 22470 1500 22574 1560 22574 1680 22470 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1500 22470 1380 22574 1440 22574 1560 22470 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1380 22470 1260 22574 1320 22574 1440 22470 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1260 22470 1140 22574 1200 22574 1320 22470 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1140 22470 1020 22574 1080 22574 1200 22470 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 1020 22470 900 22574 960 22574 1080 22470 1020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 900 22470 780 22574 840 22574 960 22470 900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2760 22574 2640 22678 2700 22678 2820 22574 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2640 22574 2520 22678 2580 22678 2700 22574 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2520 22574 2400 22678 2460 22678 2580 22574 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2400 22574 2280 22678 2340 22678 2460 22574 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2280 22574 2160 22678 2220 22678 2340 22574 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2160 22574 2040 22678 2100 22678 2220 22574 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2040 22574 1920 22678 1980 22678 2100 22574 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1920 22574 1800 22678 1861 22678 1980 22574 1920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1800 22574 1680 22678 1740 22678 1861 22574 1800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1680 22574 1560 22678 1620 22678 1740 22574 1680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1560 22574 1440 22678 1500 22678 1620 22574 1560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1440 22574 1320 22678 1380 22678 1500 22574 1440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1320 22574 1200 22678 1260 22678 1380 22574 1320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1200 22574 1080 22678 1140 22678 1260 22574 1200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 1080 22574 960 22678 1020 22678 1140 22574 1080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 960 22574 840 22678 900 22678 1020 22574 960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2820 22678 2700 22782 2760 22782 2880 22678 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2700 22678 2580 22782 2640 22782 2760 22678 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2580 22678 2460 22782 2520 22782 2640 22678 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2460 22678 2340 22782 2400 22782 2520 22678 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2340 22678 2220 22782 2280 22782 2400 22678 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2220 22678 2100 22782 2160 22782 2280 22678 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2100 22678 1980 22782 2040 22782 2160 22678 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1980 22678 1860 22782 1920 22782 2040 22678 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1860 22678 1740 22782 1800 22782 1920 22678 1860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1740 22678 1620 22782 1680 22782 1801 22678 1740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1620 22678 1500 22782 1560 22782 1680 22678 1620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1500 22678 1380 22782 1440 22782 1560 22678 1500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1380 22678 1260 22782 1320 22782 1440 22678 1380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1260 22678 1140 22782 1200 22782 1320 22678 1260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1140 22678 1020 22782 1080 22782 1200 22678 1140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 1020 22678 900 22782 960 22782 1080 22678 1020
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         21120 1680 21223 1740 21120 1800 21017 1740 21120 1680
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         21017 1740 21120 1801 21017 1860 20913 1800 21017 1740
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20913 1800 21017 1861 20913 1920 20809 1860 20913 1800
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20809 1860 20913 1920 20809 1980 20705 1920 20809 1860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20705 1920 20809 1980 20705 2040 20601 1979 20705 1920
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20601 1980 20705 2040 20601 2100 20497 2039 20601 1980
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20497 2160 20601 2220 20497 2280 20393 2220 20497 2160
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20393 2220 20497 2280 20393 2340 20289 2280 20393 2220
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         20289 2280 20393 2340 20289 2400 20185 2340 20289 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2460 20289 2520 20185 2580 20081 2520 20185 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2520 20185 2580 20081 2640 19977 2580 20081 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2580 20081 2640 19977 2700 19873 2640 19977 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2640 19977 2700 19873 2760 19770 2700 19873 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2700 19873 2760 19770 2820 19666 2760 19770 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2760 19770 2820 19666 2880 19562 2820 19666 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19562 2820 19666 2880 19562 2940 19458 2880 19562 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 1980 21327 2040 21223 2100 21120 2039 21223 1980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2040 21223 2100 21120 2160 21017 2099 21120 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2100 21120 2160 21017 2220 20913 2159 21017 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2160 21017 2220 20913 2280 20809 2220 20913 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2220 20913 2280 20809 2340 20705 2280 20809 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2280 20809 2340 20705 2400 20601 2340 20705 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2340 20705 2400 20601 2460 20497 2400 20601 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2400 20601 2460 20497 2520 20393 2460 20497 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2460 20497 2520 20393 2580 20289 2520 20393 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2520 20393 2580 20289 2640 20185 2580 20289 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2580 20289 2640 20185 2700 20081 2640 20185 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2640 20185 2700 20081 2760 19977 2700 20081 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2700 20081 2760 19977 2820 19873 2760 19977 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2760 19977 2820 19873 2880 19770 2820 19873 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2820 19873 2880 19770 2940 19666 2880 19770 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19666 2880 19770 2940 19666 3000 19562 2940 19666 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2040 21431 2100 21327 2160 21223 2099 21327 2040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2100 21327 2160 21223 2220 21120 2159 21223 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2160 21223 2220 21120 2280 21017 2220 21120 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2220 21120 2280 21017 2340 20913 2280 21017 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2280 21017 2340 20913 2400 20809 2340 20913 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2340 20913 2400 20809 2460 20705 2400 20809 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2400 20809 2460 20705 2520 20601 2460 20705 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2460 20705 2520 20601 2580 20497 2520 20601 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2520 20601 2580 20497 2640 20393 2580 20497 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2580 20497 2640 20393 2700 20289 2640 20393 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2640 20393 2700 20289 2760 20185 2700 20289 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2700 20289 2760 20185 2820 20081 2760 20185 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2760 20185 2820 20081 2880 19977 2820 20081 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2820 20081 2880 19977 2940 19873 2880 19977 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 2880 19977 2940 19873 3000 19770 2940 19873 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19770 2940 19873 3000 19770 3060 19666 3000 19770 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2100 21535 2160 21431 2220 21327 2159 21431 2100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2160 21431 2220 21327 2280 21223 2220 21327 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2220 21327 2280 21223 2340 21120 2280 21223 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2280 21223 2340 21120 2400 21017 2340 21120 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2340 21120 2400 21017 2460 20913 2400 21017 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2400 21017 2460 20913 2520 20809 2460 20913 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2460 20913 2520 20809 2580 20705 2520 20809 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2520 20809 2580 20705 2640 20601 2580 20705 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2580 20705 2640 20601 2700 20497 2640 20601 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2640 20601 2700 20497 2760 20393 2700 20497 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2700 20497 2760 20393 2820 20289 2760 20393 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2760 20393 2820 20289 2880 20185 2820 20289 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2820 20289 2880 20185 2940 20081 2880 20185 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 2880 20185 2940 20081 3000 19977 2940 20081 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 2940 20081 3000 19977 3060 19873 3000 19977 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19873 3000 19977 3060 19873 3120 19770 3060 19873 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2160 21639 2220 21535 2280 21431 2220 21535 2160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2220 21535 2280 21431 2340 21327 2280 21431 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2280 21431 2340 21327 2400 21223 2340 21327 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2340 21327 2400 21223 2460 21120 2400 21223 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2400 21223 2460 21120 2520 21017 2460 21120 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2460 21120 2520 21017 2580 20913 2520 21017 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2520 21017 2580 20913 2640 20809 2580 20913 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2580 20913 2640 20809 2700 20705 2640 20809 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2640 20809 2700 20705 2760 20601 2700 20705 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2700 20705 2760 20601 2820 20497 2760 20601 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2760 20601 2820 20497 2880 20393 2820 20497 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2820 20497 2880 20393 2940 20289 2880 20393 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 2880 20393 2940 20289 3000 20185 2940 20289 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 2940 20289 3000 20185 3060 20081 3000 20185 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 3000 20185 3060 20081 3120 19977 3060 20081 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         19977 3060 20081 3120 19977 3180 19873 3120 19977 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2220 21743 2280 21639 2340 21535 2280 21639 2220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2280 21639 2340 21535 2400 21431 2340 21535 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2340 21535 2400 21431 2460 21327 2400 21431 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2400 21431 2460 21327 2520 21223 2460 21327 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2460 21327 2520 21223 2580 21120 2520 21223 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2520 21223 2580 21120 2640 21017 2580 21120 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2580 21120 2640 21017 2700 20913 2640 21017 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2640 21017 2700 20913 2760 20809 2700 20913 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2700 20913 2760 20809 2820 20705 2760 20809 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2760 20809 2820 20705 2880 20601 2820 20705 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2820 20705 2880 20601 2940 20497 2880 20601 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 2880 20601 2940 20497 3000 20393 2940 20497 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 2940 20497 3000 20393 3060 20289 3000 20393 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 3000 20393 3060 20289 3120 20185 3060 20289 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 3060 20289 3120 20185 3180 20081 3120 20185 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20081 3120 20185 3180 20081 3240 19977 3180 20081 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2280 21847 2340 21743 2400 21639 2340 21743 2280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2340 21743 2400 21639 2460 21535 2400 21639 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2400 21639 2460 21535 2520 21431 2460 21535 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2460 21535 2520 21431 2580 21327 2520 21431 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2520 21431 2580 21327 2640 21223 2580 21327 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2580 21327 2640 21223 2700 21120 2640 21223 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2640 21223 2700 21120 2760 21017 2700 21120 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2700 21120 2760 21017 2820 20913 2760 21017 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2760 21017 2820 20913 2880 20809 2820 20913 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2820 20913 2880 20809 2940 20705 2880 20809 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 2880 20809 2940 20705 3000 20601 2940 20705 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 2940 20705 3000 20601 3060 20497 3000 20601 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 3000 20601 3060 20497 3120 20393 3060 20497 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 3060 20497 3120 20393 3180 20289 3120 20393 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 3120 20393 3180 20289 3240 20185 3180 20289 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20185 3180 20289 3240 20185 3300 20081 3240 20185 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2340 21951 2400 21847 2460 21743 2400 21847 2340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2400 21847 2460 21743 2520 21639 2460 21743 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2460 21743 2520 21639 2580 21535 2520 21639 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2520 21639 2580 21535 2640 21431 2580 21535 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2580 21535 2640 21431 2700 21327 2640 21431 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2640 21431 2700 21327 2760 21223 2700 21327 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2700 21327 2760 21223 2820 21120 2760 21223 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2760 21223 2820 21120 2880 21017 2820 21120 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2820 21120 2880 21017 2940 20913 2880 21017 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 2880 21017 2940 20913 3000 20809 2940 20913 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 2940 20913 3000 20809 3060 20705 3000 20809 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 3000 20809 3060 20705 3120 20601 3060 20705 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 3060 20705 3120 20601 3180 20497 3120 20601 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 3120 20601 3180 20497 3240 20393 3180 20497 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 3180 20497 3240 20393 3300 20289 3240 20393 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20289 3240 20393 3300 20289 3360 20185 3300 20289 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2400 22055 2460 21951 2520 21847 2460 21951 2400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2460 21951 2520 21847 2580 21743 2520 21847 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2520 21847 2580 21743 2640 21639 2580 21743 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2580 21743 2640 21639 2700 21535 2640 21639 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2640 21639 2700 21535 2760 21431 2700 21535 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2700 21535 2760 21431 2820 21327 2760 21431 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2760 21431 2820 21327 2880 21223 2820 21327 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2820 21327 2880 21223 2940 21120 2880 21223 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 2880 21223 2940 21120 3000 21017 2940 21120 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 2940 21120 3000 21017 3060 20913 3000 21017 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3000 21017 3060 20913 3120 20809 3060 20913 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 3060 20913 3120 20809 3180 20705 3120 20809 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 3120 20809 3180 20705 3240 20601 3180 20705 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 3180 20705 3240 20601 3300 20497 3240 20601 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 3240 20601 3300 20497 3360 20393 3300 20497 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20393 3300 20497 3360 20393 3420 20289 3360 20393 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2460 22159 2520 22055 2580 21951 2520 22055 2460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2520 22055 2580 21951 2640 21847 2580 21951 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2580 21951 2640 21847 2700 21743 2640 21847 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2640 21847 2700 21743 2760 21639 2700 21743 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2700 21743 2760 21639 2820 21535 2760 21639 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2760 21639 2820 21535 2880 21431 2820 21535 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2820 21535 2880 21431 2940 21327 2880 21431 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 2880 21431 2940 21327 3000 21223 2940 21327 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 2940 21327 3000 21223 3060 21120 3000 21223 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3000 21223 3060 21120 3120 21017 3060 21120 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3060 21120 3120 21017 3180 20913 3120 21017 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3120 21017 3180 20913 3240 20809 3180 20913 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 3180 20913 3240 20809 3300 20705 3240 20809 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 3240 20809 3300 20705 3360 20601 3300 20705 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 3300 20705 3360 20601 3420 20497 3360 20601 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20497 3360 20601 3420 20497 3480 20393 3420 20497 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2520 22263 2580 22159 2640 22055 2580 22159 2520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2580 22159 2640 22055 2700 21951 2640 22055 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2640 22055 2700 21951 2760 21847 2700 21951 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2700 21951 2760 21847 2820 21743 2760 21847 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2760 21847 2820 21743 2880 21639 2820 21743 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2820 21743 2880 21639 2940 21535 2880 21639 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 2880 21639 2940 21535 3000 21431 2940 21535 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 2940 21535 3000 21431 3060 21327 3000 21431 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3000 21431 3060 21327 3120 21223 3060 21327 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3060 21327 3120 21223 3180 21120 3120 21223 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3120 21223 3180 21120 3240 21017 3180 21120 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3180 21120 3240 21017 3300 20913 3240 21017 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3240 21017 3300 20913 3360 20809 3300 20913 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 3300 20913 3360 20809 3420 20705 3360 20809 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 3360 20809 3420 20705 3480 20601 3420 20705 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20601 3420 20705 3480 20601 3540 20497 3480 20601 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2580 22367 2640 22263 2700 22159 2640 22263 2580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2640 22263 2700 22159 2760 22055 2700 22159 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2700 22159 2760 22055 2820 21951 2760 22055 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2760 22055 2820 21951 2880 21847 2820 21951 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2820 21951 2880 21847 2940 21743 2880 21847 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 2880 21847 2940 21743 3000 21639 2940 21743 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 2940 21743 3000 21639 3060 21535 3000 21639 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 3000 21639 3060 21535 3120 21431 3060 21535 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 3060 21535 3120 21431 3180 21327 3120 21431 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3120 21431 3180 21327 3240 21223 3180 21327 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3180 21327 3240 21223 3300 21120 3240 21223 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3240 21223 3300 21120 3360 21017 3300 21120 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3300 21120 3360 21017 3420 20913 3360 21017 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3360 21017 3420 20913 3480 20809 3420 20913 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 3420 20913 3480 20809 3540 20705 3480 20809 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20705 3480 20809 3540 20705 3600 20601 3540 20705 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2640 22470 2700 22367 2760 22263 2700 22367 2640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2700 22367 2760 22263 2820 22159 2760 22263 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2760 22263 2820 22159 2880 22055 2820 22159 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2820 22159 2880 22055 2940 21951 2880 22055 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 2880 22055 2940 21951 3000 21847 2940 21951 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 2940 21951 3000 21847 3060 21743 3000 21847 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 3000 21847 3060 21743 3120 21639 3060 21743 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 3060 21743 3120 21639 3180 21535 3120 21639 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 3120 21639 3180 21535 3240 21431 3180 21535 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 3180 21535 3240 21431 3300 21327 3240 21431 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3240 21431 3300 21327 3360 21223 3300 21327 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3300 21327 3360 21223 3420 21120 3360 21223 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3360 21223 3420 21120 3480 21017 3420 21120 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3420 21120 3480 21017 3540 20913 3480 21017 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3480 21017 3540 20913 3600 20809 3540 20913 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20809 3540 20913 3600 20809 3660 20705 3600 20809 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2700 22574 2760 22470 2820 22367 2760 22470 2700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2760 22470 2820 22367 2880 22263 2820 22367 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2820 22367 2880 22263 2940 22159 2880 22263 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 2880 22263 2940 22159 3000 22055 2940 22159 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 2940 22159 3000 22055 3060 21951 3000 22055 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 3000 22055 3060 21951 3120 21847 3060 21951 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 3060 21951 3120 21847 3180 21743 3120 21847 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 3120 21847 3180 21743 3240 21639 3180 21743 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 3180 21743 3240 21639 3300 21535 3240 21639 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 3240 21639 3300 21535 3360 21431 3300 21535 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 3300 21535 3360 21431 3420 21327 3360 21431 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3360 21431 3420 21327 3480 21223 3420 21327 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3420 21327 3480 21223 3540 21120 3480 21223 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3480 21223 3540 21120 3600 21017 3540 21120 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3540 21120 3600 21017 3660 20913 3600 21017 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         20913 3600 21017 3660 20913 3720 20809 3660 20913 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2760 22678 2820 22574 2880 22470 2820 22574 2760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2820 22574 2880 22470 2940 22367 2880 22470 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 2880 22470 2940 22367 3000 22263 2940 22367 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 2940 22367 3000 22263 3060 22159 3000 22263 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 3000 22263 3060 22159 3120 22055 3060 22159 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 3060 22159 3120 22055 3180 21951 3120 22055 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 3120 22055 3180 21951 3240 21847 3180 21951 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 3180 21951 3240 21847 3300 21743 3240 21847 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 3240 21847 3300 21743 3360 21639 3300 21743 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 3300 21743 3360 21639 3420 21535 3360 21639 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 3360 21639 3420 21535 3480 21431 3420 21535 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 3420 21535 3480 21431 3540 21327 3480 21431 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3480 21431 3540 21327 3600 21223 3540 21327 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3540 21327 3600 21223 3660 21120 3600 21223 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3600 21223 3660 21120 3720 21017 3660 21120 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21017 3660 21120 3720 21017 3780 20913 3720 21017 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22678 2820 22782 2880 22678 2940 22574 2880 22678 2820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22574 2880 22678 2940 22574 3000 22470 2940 22574 2880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22470 2940 22574 3000 22470 3060 22367 3000 22470 2940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22367 3000 22470 3060 22367 3120 22263 3060 22367 3000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22263 3060 22367 3120 22263 3180 22159 3120 22263 3060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22159 3120 22263 3180 22159 3240 22055 3180 22159 3120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         22055 3180 22159 3240 22055 3300 21951 3240 22055 3180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21951 3240 22055 3300 21951 3360 21847 3300 21951 3240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21847 3300 21951 3360 21847 3420 21743 3360 21847 3300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21743 3360 21847 3420 21743 3480 21639 3420 21743 3360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21639 3420 21743 3480 21639 3540 21535 3480 21639 3420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21535 3480 21639 3540 21535 3600 21431 3540 21535 3480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21431 3540 21535 3600 21431 3660 21327 3600 21431 3540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21327 3600 21431 3660 21327 3720 21223 3660 21327 3600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21223 3660 21327 3720 21223 3780 21120 3720 21223 3660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         21120 3720 21223 3780 21120 3840 21017 3780 21120 3720
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2127 5880 2023 5939 2023 5819 2127 5760 2127 5880
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 5700 1920 5760 1920 5640 2023 5580 2023 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5520 1817 5580 1817 5460 1920 5400 1920 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5400 1817 5460 1817 5340 1920 5280 1920 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5280 1817 5340 1817 5220 1920 5160 1920 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5160 1817 5220 1817 5100 1920 5040 1920 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5040 1817 5100 1817 4980 1920 4920 1920 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4920 1817 4980 1817 4860 1920 4800 1920 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4800 1817 4860 1817 4740 1920 4680 1920 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4680 1817 4740 1817 4620 1920 4560 1920 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4560 1817 4620 1817 4500 1920 4440 1920 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4440 1817 4500 1817 4380 1920 4320 1920 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4320 1817 4380 1817 4260 1920 4200 1920 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4200 1817 4260 1817 4140 1920 4080 1920 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4080 1817 4140 1817 4020 1920 3960 1920 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3960 1817 4020 1817 3900 1920 3840 1920 3960
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         2023 5940 1920 5999 1920 5879 2023 5820 2023 5940
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1920 5760 1817 5819 1817 5700 1920 5640 1920 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 5580 1713 5640 1713 5520 1817 5460 1817 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 5460 1713 5520 1713 5400 1817 5340 1817 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 5340 1713 5400 1713 5280 1817 5220 1817 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 5220 1713 5280 1713 5160 1817 5100 1817 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 5100 1713 5160 1713 5040 1817 4980 1817 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4980 1713 5040 1713 4920 1817 4860 1817 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4860 1713 4920 1713 4800 1817 4740 1817 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4740 1713 4800 1713 4680 1817 4620 1817 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4620 1713 4680 1713 4560 1817 4500 1817 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4500 1713 4560 1713 4440 1817 4380 1817 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4380 1713 4440 1713 4320 1817 4260 1817 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4260 1713 4320 1713 4200 1817 4140 1817 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4140 1713 4200 1713 4080 1817 4020 1817 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 4020 1713 4080 1713 3960 1817 3900 1817 4020
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1920 6000 1817 6060 1817 5939 1920 5880 1920 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5760 1609 5819 1609 5700 1713 5640 1713 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5640 1609 5700 1609 5580 1713 5520 1713 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5520 1609 5580 1609 5460 1713 5400 1713 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5400 1609 5460 1609 5340 1713 5280 1713 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5280 1609 5340 1609 5220 1713 5160 1713 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5160 1609 5220 1609 5100 1713 5040 1713 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 5040 1609 5100 1609 4980 1713 4920 1713 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4920 1609 4980 1609 4860 1713 4800 1713 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4800 1609 4860 1609 4740 1713 4680 1713 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4680 1609 4740 1609 4620 1713 4560 1713 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4560 1609 4620 1609 4500 1713 4440 1713 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4440 1609 4500 1609 4380 1713 4320 1713 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4320 1609 4380 1609 4260 1713 4200 1713 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4200 1609 4260 1609 4140 1713 4080 1713 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 4080 1609 4140 1609 4020 1713 3960 1713 4080
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1817 6060 1713 6120 1713 5999 1817 5940 1817 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5820 1505 5879 1505 5760 1609 5700 1609 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5700 1505 5760 1505 5640 1609 5580 1609 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5580 1505 5640 1505 5520 1609 5460 1609 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5460 1505 5520 1505 5400 1609 5340 1609 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5340 1505 5400 1505 5280 1609 5220 1609 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5220 1505 5280 1505 5160 1609 5100 1609 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 5100 1505 5160 1505 5040 1609 4980 1609 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4980 1505 5040 1505 4920 1609 4860 1609 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4860 1505 4920 1505 4800 1609 4740 1609 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4740 1505 4800 1505 4680 1609 4620 1609 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4620 1505 4680 1505 4560 1609 4500 1609 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4500 1505 4560 1505 4440 1609 4380 1609 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4380 1505 4440 1505 4320 1609 4260 1609 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4260 1505 4320 1505 4200 1609 4140 1609 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 4140 1505 4200 1505 4080 1609 4020 1609 4140
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1609 6060 1505 6120 1505 5999 1609 5940 1609 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5880 1401 5939 1401 5819 1505 5760 1505 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5760 1401 5819 1401 5700 1505 5640 1505 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5640 1401 5700 1401 5580 1505 5520 1505 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5520 1401 5580 1401 5460 1505 5400 1505 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5400 1401 5460 1401 5340 1505 5280 1505 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5280 1401 5340 1401 5220 1505 5160 1505 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5160 1401 5220 1401 5100 1505 5040 1505 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 5040 1401 5100 1401 4980 1505 4920 1505 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4920 1401 4980 1401 4860 1505 4800 1505 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4800 1401 4860 1401 4740 1505 4680 1505 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4680 1401 4740 1401 4620 1505 4560 1505 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4560 1401 4620 1401 4500 1505 4440 1505 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4440 1401 4500 1401 4380 1505 4320 1505 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4320 1401 4380 1401 4260 1505 4200 1505 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 4200 1401 4260 1401 4140 1505 4080 1505 4200
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1505 6120 1401 6180 1401 6059 1505 6000 1505 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5940 1297 5999 1297 5879 1401 5820 1401 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5820 1297 5879 1297 5760 1401 5700 1401 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5700 1297 5760 1297 5640 1401 5580 1401 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5580 1297 5640 1297 5520 1401 5460 1401 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5460 1297 5520 1297 5400 1401 5340 1401 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5340 1297 5400 1297 5280 1401 5220 1401 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5220 1297 5280 1297 5160 1401 5100 1401 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 5100 1297 5160 1297 5040 1401 4980 1401 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4980 1297 5040 1297 4920 1401 4860 1401 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4860 1297 4920 1297 4800 1401 4740 1401 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4740 1297 4800 1297 4680 1401 4620 1401 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4620 1297 4680 1297 4560 1401 4500 1401 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4500 1297 4560 1297 4440 1401 4380 1401 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4380 1297 4440 1297 4320 1401 4260 1401 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 4260 1297 4320 1297 4200 1401 4140 1401 4260
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1401 6180 1297 6240 1297 6119 1401 6060 1401 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6000 1193 6060 1193 5939 1297 5880 1297 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5880 1193 5939 1193 5819 1297 5760 1297 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5760 1193 5819 1193 5700 1297 5640 1297 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5640 1193 5700 1193 5580 1297 5520 1297 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5520 1193 5580 1193 5460 1297 5400 1297 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5400 1193 5460 1193 5340 1297 5280 1297 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5280 1193 5340 1193 5220 1297 5160 1297 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5160 1193 5220 1193 5100 1297 5040 1297 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 5040 1193 5100 1193 4980 1297 4920 1297 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4920 1193 4980 1193 4860 1297 4800 1297 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4800 1193 4860 1193 4740 1297 4680 1297 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4680 1193 4740 1193 4620 1297 4560 1297 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4560 1193 4620 1193 4500 1297 4440 1297 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4440 1193 4500 1193 4380 1297 4320 1297 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 4320 1193 4380 1193 4260 1297 4200 1297 4320
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1297 6240 1193 6300 1193 6179 1297 6120 1297 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6060 1089 6120 1089 5999 1193 5940 1193 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5940 1089 5999 1089 5879 1193 5820 1193 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5820 1089 5879 1089 5760 1193 5700 1193 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5700 1089 5760 1089 5640 1193 5580 1193 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5580 1089 5640 1089 5520 1193 5460 1193 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5460 1089 5520 1089 5400 1193 5340 1193 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5340 1089 5400 1089 5280 1193 5220 1193 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5220 1089 5280 1089 5160 1193 5100 1193 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 5100 1089 5160 1089 5040 1193 4980 1193 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4980 1089 5040 1089 4920 1193 4860 1193 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4860 1089 4920 1089 4800 1193 4740 1193 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4740 1089 4800 1089 4680 1193 4620 1193 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4620 1089 4680 1089 4560 1193 4500 1193 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4500 1089 4560 1089 4440 1193 4380 1193 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 4380 1089 4440 1089 4320 1193 4260 1193 4380
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         1193 6300 1089 6360 1089 6239 1193 6180 1193 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6120 985 6180 985 6059 1089 6000 1089 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6000 985 6060 985 5939 1089 5880 1089 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5880 985 5939 985 5819 1089 5760 1089 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5760 985 5819 985 5700 1089 5640 1089 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5640 985 5700 985 5580 1089 5520 1089 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5520 985 5580 985 5460 1089 5400 1089 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5400 985 5460 985 5340 1089 5280 1089 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5280 985 5340 985 5220 1089 5160 1089 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5160 985 5220 985 5100 1089 5040 1089 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 5040 985 5100 985 4980 1089 4920 1089 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 4920 985 4980 985 4860 1089 4800 1089 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 4800 985 4860 985 4740 1089 4680 1089 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 4680 985 4740 985 4620 1089 4560 1089 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 4560 985 4620 985 4500 1089 4440 1089 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 4440 985 4500 985 4380 1089 4320 1089 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6300 881 6360 881 6239 985 6180 985 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6180 881 6240 881 6119 985 6060 985 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6060 881 6120 881 5999 985 5940 985 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5940 881 5999 881 5879 985 5820 985 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5820 881 5879 881 5760 985 5700 985 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5700 881 5760 881 5640 985 5580 985 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5580 881 5640 881 5520 985 5460 985 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5460 881 5520 881 5400 985 5340 985 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5340 881 5400 881 5280 985 5220 985 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5220 881 5280 881 5160 985 5100 985 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 5100 881 5160 881 5040 985 4980 985 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 4980 881 5040 881 4920 985 4860 985 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 4860 881 4920 881 4800 985 4740 985 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 4740 881 4800 881 4680 985 4620 985 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 4620 881 4680 881 4560 985 4500 985 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 4500 881 4560 881 4440 985 4380 985 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6360 777 6420 777 6299 881 6240 881 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6240 777 6300 777 6179 881 6120 881 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6120 777 6180 777 6059 881 6000 881 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6000 777 6060 777 5939 881 5880 881 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5880 777 5939 777 5819 881 5760 881 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5760 777 5819 777 5700 881 5640 881 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5640 777 5700 777 5580 881 5520 881 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5520 777 5580 777 5460 881 5400 881 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5400 777 5460 777 5340 881 5280 881 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5280 777 5340 777 5220 881 5160 881 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5160 777 5220 777 5100 881 5040 881 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 5040 777 5100 777 4980 881 4920 881 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 4920 777 4980 777 4860 881 4800 881 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 4800 777 4860 777 4740 881 4680 881 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 4680 777 4740 777 4620 881 4560 881 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 4560 777 4620 777 4500 881 4440 881 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6420 673 6480 673 6359 777 6300 777 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6300 673 6360 673 6239 777 6180 777 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6180 673 6240 673 6119 777 6060 777 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6060 673 6120 673 5999 777 5940 777 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5940 673 5999 673 5879 777 5820 777 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5820 673 5879 673 5760 777 5700 777 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5700 673 5760 673 5640 777 5580 777 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5580 673 5640 673 5520 777 5460 777 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5460 673 5520 673 5400 777 5340 777 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5340 673 5400 673 5280 777 5220 777 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5220 673 5280 673 5160 777 5100 777 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 5100 673 5160 673 5040 777 4980 777 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 4980 673 5040 673 4920 777 4860 777 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 4860 673 4920 673 4800 777 4740 777 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 4740 673 4800 673 4680 777 4620 777 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 4620 673 4680 673 4560 777 4500 777 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6480 570 6540 570 6419 673 6360 673 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6360 570 6420 570 6299 673 6240 673 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6240 570 6300 570 6179 673 6120 673 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6120 570 6180 570 6059 673 6000 673 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6000 570 6060 570 5939 673 5880 673 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5880 570 5939 570 5819 673 5760 673 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5760 570 5819 570 5700 673 5640 673 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5640 570 5700 570 5580 673 5520 673 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5520 570 5580 570 5460 673 5400 673 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5400 570 5460 570 5340 673 5280 673 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5280 570 5340 570 5220 673 5160 673 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5160 570 5220 570 5100 673 5040 673 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 5040 570 5100 570 4980 673 4920 673 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 4920 570 4980 570 4860 673 4800 673 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 4800 570 4860 570 4740 673 4680 673 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 4680 570 4740 570 4620 673 4560 673 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6540 466 6600 466 6479 570 6420 570 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6420 466 6480 466 6359 570 6300 570 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6300 466 6360 466 6239 570 6180 570 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6180 466 6240 466 6119 570 6060 570 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6060 466 6120 466 5999 570 5940 570 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5940 466 5999 466 5879 570 5820 570 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5820 466 5879 466 5760 570 5700 570 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5700 466 5760 466 5640 570 5580 570 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5580 466 5640 466 5520 570 5460 570 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5460 466 5520 466 5400 570 5340 570 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5340 466 5400 466 5280 570 5220 570 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5220 466 5280 466 5160 570 5100 570 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 5100 466 5160 466 5040 570 4980 570 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 4980 466 5040 466 4920 570 4860 570 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 4860 466 4920 466 4800 570 4740 570 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 4740 466 4800 466 4680 570 4620 570 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6600 362 6660 362 6539 466 6480 466 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6480 362 6540 362 6419 466 6360 466 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6360 362 6420 362 6299 466 6240 466 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6240 362 6300 362 6179 466 6120 466 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6120 362 6180 362 6059 466 6000 466 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6000 362 6060 362 5939 466 5880 466 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5880 362 5939 362 5819 466 5760 466 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5760 362 5819 362 5700 466 5640 466 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5640 362 5700 362 5580 466 5520 466 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5520 362 5580 362 5460 466 5400 466 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5400 362 5460 362 5340 466 5280 466 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5280 362 5340 362 5220 466 5160 466 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5160 362 5220 362 5100 466 5040 466 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 5040 362 5100 362 4980 466 4920 466 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 4920 362 4980 362 4860 466 4800 466 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 4800 362 4860 362 4740 466 4680 466 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6660 258 6720 258 6599 362 6540 362 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6540 258 6600 258 6479 362 6420 362 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6420 258 6480 258 6359 362 6300 362 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6300 258 6360 258 6239 362 6180 362 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6180 258 6240 258 6119 362 6060 362 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6060 258 6120 258 5999 362 5940 362 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5940 258 5999 258 5879 362 5820 362 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5820 258 5879 258 5760 362 5700 362 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5700 258 5760 258 5640 362 5580 362 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5580 258 5640 258 5520 362 5460 362 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5460 258 5520 258 5400 362 5340 362 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5340 258 5400 258 5280 362 5220 362 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5220 258 5280 258 5160 362 5100 362 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 5100 258 5160 258 5040 362 4980 362 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 4980 258 5040 258 4920 362 4860 362 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 4860 258 4920 258 4800 362 4740 362 4860
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         985 6300 985 6180 1089 6240 1089 6360 985 6300
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1713 5760 1713 5640 1817 5701 1817 5820 1713 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5520 1920 5400 2023 5460 2023 5580 1920 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5400 1920 5280 2023 5340 2023 5460 1920 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5280 1920 5160 2023 5220 2023 5340 1920 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5160 1920 5040 2023 5100 2023 5220 1920 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 5040 1920 4920 2023 4980 2023 5100 1920 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4920 1920 4800 2023 4860 2023 4980 1920 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4800 1920 4680 2023 4740 2023 4860 1920 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4680 1920 4560 2023 4620 2023 4740 1920 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4560 1920 4440 2023 4500 2023 4620 1920 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4440 1920 4320 2023 4380 2023 4500 1920 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4320 1920 4200 2023 4260 2023 4380 1920 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4200 1920 4080 2023 4140 2023 4260 1920 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 4080 1920 3960 2023 4020 2023 4140 1920 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 3960 1920 3840 2023 3900 2023 4020 1920 3960
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         1609 6060 1609 5940 1713 6000 1713 6120 1609 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5700 2023 5580 2127 5640 2127 5760 2023 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5580 2023 5460 2127 5520 2127 5641 2023 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5460 2023 5340 2127 5400 2127 5520 2023 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5340 2023 5220 2127 5280 2127 5400 2023 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5220 2023 5100 2127 5160 2127 5280 2023 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5100 2023 4980 2127 5040 2127 5160 2023 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4980 2023 4860 2127 4920 2127 5040 2023 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4860 2023 4740 2127 4800 2127 4920 2023 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4740 2023 4620 2127 4680 2127 4800 2023 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4620 2023 4500 2127 4560 2127 4680 2023 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4500 2023 4380 2127 4440 2127 4560 2023 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4380 2023 4260 2127 4320 2127 4440 2023 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4260 2023 4140 2127 4200 2127 4320 2023 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4140 2023 4020 2127 4080 2127 4200 2023 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 4020 2023 3900 2127 3960 2127 4080 2023 4020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5880 2127 5760 2231 5820 2231 5940 2127 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5760 2127 5640 2231 5701 2231 5820 2127 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5640 2127 5520 2231 5580 2231 5701 2127 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5520 2127 5400 2231 5460 2231 5580 2127 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5400 2127 5280 2231 5340 2231 5460 2127 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5280 2127 5160 2231 5220 2231 5340 2127 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5160 2127 5040 2231 5100 2231 5220 2127 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5040 2127 4920 2231 4980 2231 5100 2127 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4920 2127 4800 2231 4860 2231 4980 2127 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4800 2127 4680 2231 4740 2231 4860 2127 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4680 2127 4560 2231 4620 2231 4740 2127 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4560 2127 4440 2231 4500 2231 4620 2127 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4440 2127 4320 2231 4380 2231 4500 2127 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4320 2127 4200 2231 4260 2231 4380 2127 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4200 2127 4080 2231 4140 2231 4260 2127 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 4080 2127 3960 2231 4020 2231 4140 2127 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5940 2231 5820 2335 5880 2335 6000 2231 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5820 2231 5700 2335 5760 2335 5880 2231 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5700 2231 5580 2335 5640 2335 5760 2231 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5580 2231 5460 2335 5520 2335 5641 2231 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5460 2231 5340 2335 5400 2335 5520 2231 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5340 2231 5220 2335 5280 2335 5400 2231 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5220 2231 5100 2335 5160 2335 5280 2231 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5100 2231 4980 2335 5040 2335 5160 2231 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4980 2231 4860 2335 4920 2335 5040 2231 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4860 2231 4740 2335 4800 2335 4920 2231 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4740 2231 4620 2335 4680 2335 4800 2231 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4620 2231 4500 2335 4560 2335 4680 2231 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4500 2231 4380 2335 4440 2335 4560 2231 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4380 2231 4260 2335 4320 2335 4440 2231 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4260 2231 4140 2335 4200 2335 4320 2231 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 4140 2231 4020 2335 4080 2335 4200 2231 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6000 2335 5880 2439 5940 2439 6060 2335 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5880 2335 5760 2439 5820 2439 5940 2335 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5760 2335 5640 2439 5701 2439 5820 2335 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5640 2335 5520 2439 5580 2439 5701 2335 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5520 2335 5400 2439 5460 2439 5580 2335 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5400 2335 5280 2439 5340 2439 5460 2335 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5280 2335 5160 2439 5220 2439 5340 2335 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5160 2335 5040 2439 5100 2439 5220 2335 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 5040 2335 4920 2439 4980 2439 5100 2335 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4920 2335 4800 2439 4860 2439 4980 2335 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4800 2335 4680 2439 4740 2439 4860 2335 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4680 2335 4560 2439 4620 2439 4740 2335 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4560 2335 4440 2439 4500 2439 4620 2335 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4440 2335 4320 2439 4380 2439 4500 2335 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4320 2335 4200 2439 4260 2439 4380 2335 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 4200 2335 4080 2439 4140 2439 4260 2335 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6060 2439 5940 2543 6000 2543 6120 2439 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5940 2439 5820 2543 5880 2543 6000 2439 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5820 2439 5700 2543 5760 2543 5880 2439 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5700 2439 5580 2543 5640 2543 5760 2439 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5580 2439 5460 2543 5520 2543 5641 2439 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5460 2439 5340 2543 5400 2543 5520 2439 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5340 2439 5220 2543 5280 2543 5400 2439 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5220 2439 5100 2543 5160 2543 5280 2439 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 5100 2439 4980 2543 5040 2543 5160 2439 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4980 2439 4860 2543 4920 2543 5040 2439 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4860 2439 4740 2543 4800 2543 4920 2439 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4740 2439 4620 2543 4680 2543 4800 2439 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4620 2439 4500 2543 4560 2543 4680 2439 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4500 2439 4380 2543 4440 2543 4560 2439 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4380 2439 4260 2543 4320 2543 4440 2439 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 4260 2439 4140 2543 4200 2543 4320 2439 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6120 2543 6000 2647 6060 2647 6180 2543 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6000 2543 5880 2647 5940 2647 6060 2543 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5880 2543 5760 2647 5820 2647 5940 2543 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5760 2543 5640 2647 5701 2647 5820 2543 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5640 2543 5520 2647 5580 2647 5701 2543 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5520 2543 5400 2647 5460 2647 5580 2543 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5400 2543 5280 2647 5340 2647 5460 2543 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5280 2543 5160 2647 5220 2647 5340 2543 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5160 2543 5040 2647 5100 2647 5220 2543 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 5040 2543 4920 2647 4980 2647 5100 2543 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4920 2543 4800 2647 4860 2647 4980 2543 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4800 2543 4680 2647 4740 2647 4860 2543 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4680 2543 4560 2647 4620 2647 4740 2543 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4560 2543 4440 2647 4500 2647 4620 2543 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4440 2543 4320 2647 4380 2647 4500 2543 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 4320 2543 4200 2647 4260 2647 4380 2543 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6180 2647 6060 2751 6120 2751 6240 2647 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6060 2647 5940 2751 6000 2751 6120 2647 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5940 2647 5820 2751 5880 2751 6000 2647 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5820 2647 5700 2751 5760 2751 5880 2647 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5700 2647 5580 2751 5640 2751 5760 2647 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5580 2647 5460 2751 5520 2751 5641 2647 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5460 2647 5340 2751 5400 2751 5520 2647 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5340 2647 5220 2751 5280 2751 5400 2647 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5220 2647 5100 2751 5160 2751 5280 2647 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 5100 2647 4980 2751 5040 2751 5160 2647 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4980 2647 4860 2751 4920 2751 5040 2647 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4860 2647 4740 2751 4800 2751 4920 2647 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4740 2647 4620 2751 4680 2751 4800 2647 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4620 2647 4500 2751 4560 2751 4680 2647 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4500 2647 4380 2751 4440 2751 4560 2647 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 4380 2647 4260 2751 4320 2751 4440 2647 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6240 2751 6120 2855 6180 2855 6300 2751 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6120 2751 6000 2855 6060 2855 6180 2751 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6000 2751 5880 2855 5940 2855 6060 2751 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5880 2751 5760 2855 5820 2855 5940 2751 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5760 2751 5640 2855 5701 2855 5820 2751 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5640 2751 5520 2855 5580 2855 5701 2751 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5520 2751 5400 2855 5460 2855 5580 2751 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5400 2751 5280 2855 5340 2855 5460 2751 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5280 2751 5160 2855 5220 2855 5340 2751 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5160 2751 5040 2855 5100 2855 5220 2751 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 5040 2751 4920 2855 4980 2855 5100 2751 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 4920 2751 4800 2855 4860 2855 4980 2751 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 4800 2751 4680 2855 4740 2855 4860 2751 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 4680 2751 4560 2855 4620 2855 4740 2751 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 4560 2751 4440 2855 4500 2855 4620 2751 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 4440 2751 4320 2855 4380 2855 4500 2751 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6300 2855 6180 2959 6240 2959 6360 2855 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6180 2855 6060 2959 6120 2959 6240 2855 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6060 2855 5940 2959 6000 2959 6120 2855 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5940 2855 5820 2959 5880 2959 6000 2855 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5820 2855 5700 2959 5760 2959 5880 2855 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5700 2855 5580 2959 5640 2959 5760 2855 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5580 2855 5460 2959 5520 2959 5641 2855 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5460 2855 5340 2959 5400 2959 5520 2855 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5340 2855 5220 2959 5280 2959 5400 2855 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5220 2855 5100 2959 5160 2959 5280 2855 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 5100 2855 4980 2959 5040 2959 5160 2855 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 4980 2855 4860 2959 4920 2959 5040 2855 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 4860 2855 4740 2959 4800 2959 4920 2855 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 4740 2855 4620 2959 4680 2959 4800 2855 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 4620 2855 4500 2959 4560 2959 4680 2855 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 4500 2855 4380 2959 4440 2959 4560 2855 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6360 2959 6240 3063 6300 3063 6420 2959 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6240 2959 6120 3063 6180 3063 6300 2959 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6120 2959 6000 3063 6060 3063 6180 2959 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6000 2959 5880 3063 5940 3063 6060 2959 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5880 2959 5760 3063 5820 3063 5940 2959 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5760 2959 5640 3063 5701 3063 5820 2959 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5640 2959 5520 3063 5580 3063 5701 2959 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5520 2959 5400 3063 5460 3063 5580 2959 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5400 2959 5280 3063 5340 3063 5460 2959 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5280 2959 5160 3063 5220 3063 5340 2959 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5160 2959 5040 3063 5100 3063 5220 2959 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 5040 2959 4920 3063 4980 3063 5100 2959 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 4920 2959 4800 3063 4860 3063 4980 2959 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 4800 2959 4680 3063 4740 3063 4860 2959 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 4680 2959 4560 3063 4620 3063 4740 2959 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 4560 2959 4440 3063 4500 3063 4620 2959 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6420 3063 6300 3167 6360 3167 6480 3063 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6300 3063 6180 3167 6240 3167 6360 3063 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6180 3063 6060 3167 6120 3167 6240 3063 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6060 3063 5940 3167 6000 3167 6120 3063 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5940 3063 5820 3167 5880 3167 6000 3063 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5820 3063 5700 3167 5760 3167 5880 3063 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5700 3063 5580 3167 5640 3167 5760 3063 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5580 3063 5460 3167 5520 3167 5641 3063 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5460 3063 5340 3167 5400 3167 5520 3063 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5340 3063 5220 3167 5280 3167 5400 3063 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5220 3063 5100 3167 5160 3167 5280 3063 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 5100 3063 4980 3167 5040 3167 5160 3063 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 4980 3063 4860 3167 4920 3167 5040 3063 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 4860 3063 4740 3167 4800 3167 4920 3063 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 4740 3063 4620 3167 4680 3167 4800 3063 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 4620 3063 4500 3167 4560 3167 4680 3063 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6480 3167 6360 3270 6420 3270 6540 3167 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6360 3167 6240 3270 6300 3270 6420 3167 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6240 3167 6120 3270 6180 3270 6300 3167 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6120 3167 6000 3270 6060 3270 6180 3167 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6000 3167 5880 3270 5940 3270 6060 3167 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5880 3167 5760 3270 5820 3270 5940 3167 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5760 3167 5640 3270 5701 3270 5820 3167 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5640 3167 5520 3270 5580 3270 5701 3167 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5520 3167 5400 3270 5460 3270 5580 3167 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5400 3167 5280 3270 5340 3270 5460 3167 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5280 3167 5160 3270 5220 3270 5340 3167 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5160 3167 5040 3270 5100 3270 5220 3167 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 5040 3167 4920 3270 4980 3270 5100 3167 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 4920 3167 4800 3270 4860 3270 4980 3167 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 4800 3167 4680 3270 4740 3270 4860 3167 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 4680 3167 4560 3270 4620 3270 4740 3167 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6540 3270 6420 3374 6480 3374 6600 3270 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6420 3270 6300 3374 6360 3374 6480 3270 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6300 3270 6180 3374 6240 3374 6360 3270 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6180 3270 6060 3374 6120 3374 6240 3270 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6060 3270 5940 3374 6000 3374 6120 3270 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5940 3270 5820 3374 5880 3374 6000 3270 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5820 3270 5700 3374 5760 3374 5880 3270 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5700 3270 5580 3374 5640 3374 5760 3270 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5580 3270 5460 3374 5520 3374 5641 3270 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5460 3270 5340 3374 5400 3374 5520 3270 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5340 3270 5220 3374 5280 3374 5400 3270 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5220 3270 5100 3374 5160 3374 5280 3270 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 5100 3270 4980 3374 5040 3374 5160 3270 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 4980 3270 4860 3374 4920 3374 5040 3270 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 4860 3270 4740 3374 4800 3374 4920 3270 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 4740 3270 4620 3374 4680 3374 4800 3270 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6600 3374 6480 3478 6540 3478 6660 3374 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6480 3374 6360 3478 6420 3478 6540 3374 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6360 3374 6240 3478 6300 3478 6420 3374 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6240 3374 6120 3478 6180 3478 6300 3374 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6120 3374 6000 3478 6060 3478 6180 3374 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6000 3374 5880 3478 5940 3478 6060 3374 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5880 3374 5760 3478 5820 3478 5940 3374 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5760 3374 5640 3478 5701 3478 5820 3374 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5640 3374 5520 3478 5580 3478 5701 3374 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5520 3374 5400 3478 5460 3478 5580 3374 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5400 3374 5280 3478 5340 3478 5460 3374 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5280 3374 5160 3478 5220 3478 5340 3374 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5160 3374 5040 3478 5100 3478 5220 3374 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 5040 3374 4920 3478 4980 3478 5100 3374 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 4920 3374 4800 3478 4860 3478 4980 3374 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 4800 3374 4680 3478 4740 3478 4860 3374 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6660 3478 6540 3582 6600 3582 6720 3478 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6540 3478 6420 3582 6480 3582 6600 3478 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6420 3478 6300 3582 6360 3582 6480 3478 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6300 3478 6180 3582 6240 3582 6360 3478 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6180 3478 6060 3582 6120 3582 6240 3478 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6060 3478 5940 3582 6000 3582 6120 3478 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5940 3478 5820 3582 5880 3582 6000 3478 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5820 3478 5700 3582 5760 3582 5880 3478 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5700 3478 5580 3582 5640 3582 5760 3478 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5580 3478 5460 3582 5520 3582 5641 3478 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5460 3478 5340 3582 5400 3582 5520 3478 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5340 3478 5220 3582 5280 3582 5400 3478 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5220 3478 5100 3582 5160 3582 5280 3478 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 5100 3478 4980 3582 5040 3582 5160 3478 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 4980 3478 4860 3582 4920 3582 5040 3478 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 4860 3478 4740 3582 4800 3582 4920 3478 4860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1920 5520 2023 5580 1920 5640 1817 5580 1920 5520
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1817 5580 1920 5641 1817 5700 1713 5640 1817 5580
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1713 5760 1817 5820 1713 5880 1609 5819 1713 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1609 5820 1713 5880 1609 5940 1505 5879 1609 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1505 5880 1609 5940 1505 6000 1401 5939 1505 5880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1401 5940 1505 6000 1401 6060 1297 5999 1401 5940
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1297 6000 1401 6060 1297 6120 1193 6060 1297 6000
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1193 6060 1297 6120 1193 6180 1089 6120 1193 6060
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1089 6120 1193 6180 1089 6240 985 6180 1089 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6300 1089 6360 985 6420 881 6360 985 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6360 985 6420 881 6480 777 6420 881 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6420 881 6480 777 6540 673 6480 777 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6480 777 6540 673 6600 570 6540 673 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6540 673 6600 570 6660 466 6600 570 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6600 570 6660 466 6720 362 6660 466 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         362 6660 466 6720 362 6780 258 6720 362 6660
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         2023 5700 2127 5760 2023 5820 1920 5760 2023 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1920 5760 2023 5820 1920 5880 1817 5819 1920 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1817 5820 1920 5880 1817 5940 1713 5879 1817 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         1713 5880 1817 5940 1713 6000 1609 5939 1713 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6060 1713 6120 1609 6180 1505 6120 1609 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6120 1609 6180 1505 6240 1401 6180 1505 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6180 1505 6240 1401 6300 1297 6240 1401 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6240 1401 6300 1297 6360 1193 6300 1297 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6300 1297 6360 1193 6420 1089 6360 1193 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6360 1193 6420 1089 6480 985 6420 1089 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6420 1089 6480 985 6540 881 6480 985 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6480 985 6540 881 6600 777 6540 881 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6540 881 6600 777 6660 673 6600 777 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6600 777 6660 673 6720 570 6660 673 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6660 673 6720 570 6780 466 6720 570 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         466 6720 570 6780 466 6840 362 6780 466 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 5880 2231 5940 2127 6000 2023 5939 2127 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 5940 2127 6000 2023 6060 1920 5999 2023 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6000 2023 6060 1920 6120 1817 6060 1920 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6060 1920 6120 1817 6180 1713 6120 1817 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6120 1817 6180 1713 6240 1609 6180 1713 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6180 1713 6240 1609 6300 1505 6240 1609 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6240 1609 6300 1505 6360 1401 6300 1505 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6300 1505 6360 1401 6420 1297 6360 1401 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6360 1401 6420 1297 6480 1193 6420 1297 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6420 1297 6480 1193 6540 1089 6480 1193 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6480 1193 6540 1089 6600 985 6540 1089 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6540 1089 6600 985 6660 881 6600 985 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6600 985 6660 881 6720 777 6660 881 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6660 881 6720 777 6780 673 6720 777 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6720 777 6780 673 6840 570 6780 673 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         570 6780 673 6840 570 6900 466 6840 570 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 5940 2335 6000 2231 6060 2127 5999 2231 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6000 2231 6060 2127 6120 2023 6060 2127 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6060 2127 6120 2023 6180 1920 6120 2023 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6120 2023 6180 1920 6240 1817 6180 1920 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6180 1920 6240 1817 6300 1713 6240 1817 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6240 1817 6300 1713 6360 1609 6300 1713 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6300 1713 6360 1609 6420 1505 6360 1609 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6360 1609 6420 1505 6480 1401 6420 1505 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6420 1505 6480 1401 6540 1297 6480 1401 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6480 1401 6540 1297 6600 1193 6540 1297 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6540 1297 6600 1193 6660 1089 6600 1193 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6600 1193 6660 1089 6720 985 6660 1089 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6660 1089 6720 985 6780 881 6720 985 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6720 985 6780 881 6840 777 6780 881 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6780 881 6840 777 6900 673 6840 777 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         673 6840 777 6900 673 6960 570 6900 673 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6000 2439 6060 2335 6120 2231 6060 2335 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6060 2335 6120 2231 6180 2127 6120 2231 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6120 2231 6180 2127 6240 2023 6180 2127 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6180 2127 6240 2023 6300 1920 6240 2023 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6240 2023 6300 1920 6360 1817 6300 1920 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6300 1920 6360 1817 6420 1713 6360 1817 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6360 1817 6420 1713 6480 1609 6420 1713 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6420 1713 6480 1609 6540 1505 6480 1609 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6480 1609 6540 1505 6600 1401 6540 1505 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6540 1505 6600 1401 6660 1297 6600 1401 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6600 1401 6660 1297 6720 1193 6660 1297 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6660 1297 6720 1193 6780 1089 6720 1193 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6720 1193 6780 1089 6840 985 6780 1089 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6780 1089 6840 985 6900 881 6840 985 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6840 985 6900 881 6960 777 6900 881 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         777 6900 881 6960 777 7020 673 6960 777 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6060 2543 6120 2439 6180 2335 6120 2439 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6120 2439 6180 2335 6240 2231 6180 2335 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6180 2335 6240 2231 6300 2127 6240 2231 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6240 2231 6300 2127 6360 2023 6300 2127 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6300 2127 6360 2023 6420 1920 6360 2023 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6360 2023 6420 1920 6480 1817 6420 1920 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6420 1920 6480 1817 6540 1713 6480 1817 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6480 1817 6540 1713 6600 1609 6540 1713 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6540 1713 6600 1609 6660 1505 6600 1609 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6600 1609 6660 1505 6720 1401 6660 1505 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6660 1505 6720 1401 6780 1297 6720 1401 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6720 1401 6780 1297 6840 1193 6780 1297 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6780 1297 6840 1193 6900 1089 6840 1193 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6840 1193 6900 1089 6960 985 6900 1089 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 6900 1089 6960 985 7020 881 6960 985 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         881 6960 985 7020 881 7080 777 7020 881 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6120 2647 6180 2543 6240 2439 6180 2543 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6180 2543 6240 2439 6300 2335 6240 2439 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6240 2439 6300 2335 6360 2231 6300 2335 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6300 2335 6360 2231 6420 2127 6360 2231 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6360 2231 6420 2127 6480 2023 6420 2127 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6420 2127 6480 2023 6540 1920 6480 2023 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6480 2023 6540 1920 6600 1817 6540 1920 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6540 1920 6600 1817 6660 1713 6600 1817 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6600 1817 6660 1713 6720 1609 6660 1713 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6660 1713 6720 1609 6780 1505 6720 1609 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6720 1609 6780 1505 6840 1401 6780 1505 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6780 1505 6840 1401 6900 1297 6840 1401 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6840 1401 6900 1297 6960 1193 6900 1297 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 6900 1297 6960 1193 7020 1089 6960 1193 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 6960 1193 7020 1089 7080 985 7020 1089 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         985 7020 1089 7080 985 7140 881 7080 985 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6180 2751 6240 2647 6300 2543 6240 2647 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6240 2647 6300 2543 6360 2439 6300 2543 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6300 2543 6360 2439 6420 2335 6360 2439 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6360 2439 6420 2335 6480 2231 6420 2335 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6420 2335 6480 2231 6540 2127 6480 2231 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6480 2231 6540 2127 6600 2023 6540 2127 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6540 2127 6600 2023 6660 1920 6600 2023 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6600 2023 6660 1920 6720 1817 6660 1920 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6660 1920 6720 1817 6780 1713 6720 1817 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6720 1817 6780 1713 6840 1609 6780 1713 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6780 1713 6840 1609 6900 1505 6840 1609 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6840 1609 6900 1505 6960 1401 6900 1505 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 6900 1505 6960 1401 7020 1297 6960 1401 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 6960 1401 7020 1297 7080 1193 7020 1297 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 7020 1297 7080 1193 7140 1089 7080 1193 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1089 7080 1193 7140 1089 7200 985 7140 1089 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6240 2855 6300 2751 6360 2647 6300 2751 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6300 2751 6360 2647 6420 2543 6360 2647 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6360 2647 6420 2543 6480 2439 6420 2543 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6420 2543 6480 2439 6540 2335 6480 2439 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6480 2439 6540 2335 6600 2231 6540 2335 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6540 2335 6600 2231 6660 2127 6600 2231 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6600 2231 6660 2127 6720 2023 6660 2127 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6660 2127 6720 2023 6780 1920 6720 2023 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6720 2023 6780 1920 6840 1817 6780 1920 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6780 1920 6840 1817 6900 1713 6840 1817 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6840 1817 6900 1713 6960 1609 6900 1713 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 6900 1713 6960 1609 7020 1505 6960 1609 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 6960 1609 7020 1505 7080 1401 7020 1505 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 7020 1505 7080 1401 7140 1297 7080 1401 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 7080 1401 7140 1297 7200 1193 7140 1297 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1193 7140 1297 7200 1193 7260 1089 7200 1193 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6300 2959 6360 2855 6420 2751 6360 2855 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6360 2855 6420 2751 6480 2647 6420 2751 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6420 2751 6480 2647 6540 2543 6480 2647 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6480 2647 6540 2543 6600 2439 6540 2543 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6540 2543 6600 2439 6660 2335 6600 2439 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6600 2439 6660 2335 6720 2231 6660 2335 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6660 2335 6720 2231 6780 2127 6720 2231 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6720 2231 6780 2127 6840 2023 6780 2127 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6780 2127 6840 2023 6900 1920 6840 2023 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6840 2023 6900 1920 6960 1817 6900 1920 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 6900 1920 6960 1817 7020 1713 6960 1817 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 6960 1817 7020 1713 7080 1609 7020 1713 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 7020 1713 7080 1609 7140 1505 7080 1609 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 7080 1609 7140 1505 7200 1401 7140 1505 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 7140 1505 7200 1401 7260 1297 7200 1401 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1297 7200 1401 7260 1297 7320 1193 7260 1297 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6360 3063 6420 2959 6480 2855 6420 2959 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6420 2959 6480 2855 6540 2751 6480 2855 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6480 2855 6540 2751 6600 2647 6540 2751 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6540 2751 6600 2647 6660 2543 6600 2647 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6600 2647 6660 2543 6720 2439 6660 2543 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6660 2543 6720 2439 6780 2335 6720 2439 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6720 2439 6780 2335 6840 2231 6780 2335 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6780 2335 6840 2231 6900 2127 6840 2231 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6840 2231 6900 2127 6960 2023 6900 2127 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 6900 2127 6960 2023 7020 1920 6960 2023 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 6960 2023 7020 1920 7080 1817 7020 1920 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 7020 1920 7080 1817 7140 1713 7080 1817 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 7080 1817 7140 1713 7200 1609 7140 1713 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 7140 1713 7200 1609 7260 1505 7200 1609 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 7200 1609 7260 1505 7320 1401 7260 1505 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1401 7260 1505 7320 1401 7380 1297 7320 1401 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6420 3167 6480 3063 6540 2959 6480 3063 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6480 3063 6540 2959 6600 2855 6540 2959 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6540 2959 6600 2855 6660 2751 6600 2855 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6600 2855 6660 2751 6720 2647 6660 2751 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6660 2751 6720 2647 6780 2543 6720 2647 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6720 2647 6780 2543 6840 2439 6780 2543 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6780 2543 6840 2439 6900 2335 6840 2439 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6840 2439 6900 2335 6960 2231 6900 2335 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 6900 2335 6960 2231 7020 2127 6960 2231 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 6960 2231 7020 2127 7080 2023 7020 2127 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 7020 2127 7080 2023 7140 1920 7080 2023 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 7080 2023 7140 1920 7200 1817 7140 1920 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 7140 1920 7200 1817 7260 1713 7200 1817 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 7200 1817 7260 1713 7320 1609 7260 1713 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 7260 1713 7320 1609 7380 1505 7320 1609 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1505 7320 1609 7380 1505 7440 1401 7380 1505 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6480 3270 6540 3167 6600 3063 6540 3167 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6540 3167 6600 3063 6660 2959 6600 3063 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6600 3063 6660 2959 6720 2855 6660 2959 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6660 2959 6720 2855 6780 2751 6720 2855 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6720 2855 6780 2751 6840 2647 6780 2751 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6780 2751 6840 2647 6900 2543 6840 2647 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6840 2647 6900 2543 6960 2439 6900 2543 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 6900 2543 6960 2439 7020 2335 6960 2439 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 6960 2439 7020 2335 7080 2231 7020 2335 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 7020 2335 7080 2231 7140 2127 7080 2231 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 7080 2231 7140 2127 7200 2023 7140 2127 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 7140 2127 7200 2023 7260 1920 7200 2023 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 7200 2023 7260 1920 7320 1817 7260 1920 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 7260 1920 7320 1817 7380 1713 7320 1817 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 7320 1817 7380 1713 7440 1609 7380 1713 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1609 7380 1713 7440 1609 7500 1505 7440 1609 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6540 3374 6600 3270 6660 3167 6600 3270 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6600 3270 6660 3167 6720 3063 6660 3167 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6660 3167 6720 3063 6780 2959 6720 3063 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6720 3063 6780 2959 6840 2855 6780 2959 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6780 2959 6840 2855 6900 2751 6840 2855 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6840 2855 6900 2751 6960 2647 6900 2751 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 6900 2751 6960 2647 7020 2543 6960 2647 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 6960 2647 7020 2543 7080 2439 7020 2543 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 7020 2543 7080 2439 7140 2335 7080 2439 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 7080 2439 7140 2335 7200 2231 7140 2335 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 7140 2335 7200 2231 7260 2127 7200 2231 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 7200 2231 7260 2127 7320 2023 7260 2127 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 7260 2127 7320 2023 7380 1920 7320 2023 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 7320 2023 7380 1920 7440 1817 7380 1920 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 7380 1920 7440 1817 7500 1713 7440 1817 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1713 7440 1817 7500 1713 7560 1609 7500 1713 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6600 3478 6660 3374 6720 3270 6660 3374 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6660 3374 6720 3270 6780 3167 6720 3270 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6720 3270 6780 3167 6840 3063 6780 3167 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6780 3167 6840 3063 6900 2959 6840 3063 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6840 3063 6900 2959 6960 2855 6900 2959 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 6900 2959 6960 2855 7020 2751 6960 2855 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 6960 2855 7020 2751 7080 2647 7020 2751 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 7020 2751 7080 2647 7140 2543 7080 2647 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 7080 2647 7140 2543 7200 2439 7140 2543 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 7140 2543 7200 2439 7260 2335 7200 2439 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 7200 2439 7260 2335 7320 2231 7260 2335 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 7260 2335 7320 2231 7380 2127 7320 2231 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 7320 2231 7380 2127 7440 2023 7380 2127 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 7380 2127 7440 2023 7500 1920 7440 2023 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 7440 2023 7500 1920 7560 1817 7500 1920 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1817 7500 1920 7560 1817 7620 1713 7560 1817 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3478 6660 3582 6720 3478 6780 3374 6720 3478 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3374 6720 3478 6780 3374 6840 3270 6780 3374 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3270 6780 3374 6840 3270 6900 3167 6840 3270 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3167 6840 3270 6900 3167 6960 3063 6900 3167 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         3063 6900 3167 6960 3063 7020 2959 6960 3063 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2959 6960 3063 7020 2959 7080 2855 7020 2959 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2855 7020 2959 7080 2855 7140 2751 7080 2855 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2751 7080 2855 7140 2751 7200 2647 7140 2751 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2647 7140 2751 7200 2647 7260 2543 7200 2647 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2543 7200 2647 7260 2543 7320 2439 7260 2543 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2439 7260 2543 7320 2439 7380 2335 7320 2439 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2335 7320 2439 7380 2335 7440 2231 7380 2335 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2231 7380 2335 7440 2231 7500 2127 7440 2231 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2127 7440 2231 7500 2127 7560 2023 7500 2127 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         2023 7500 2127 7560 2023 7620 1920 7560 2023 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         1920 7560 2023 7620 1920 7680 1817 7620 1920 7560
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         6071 5940 5967 5999 5967 5879 6071 5820 6071 5940
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 5700 5760 5760 5760 5640 5863 5580 5863 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5520 5657 5580 5657 5460 5760 5400 5760 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5400 5657 5460 5657 5340 5760 5280 5760 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5280 5657 5340 5657 5220 5760 5160 5760 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5160 5657 5220 5657 5100 5760 5040 5760 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5040 5657 5100 5657 4980 5760 4920 5760 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4920 5657 4980 5657 4860 5760 4800 5760 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4800 5657 4860 5657 4740 5760 4680 5760 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4680 5657 4740 5657 4620 5760 4560 5760 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4560 5657 4620 5657 4500 5760 4440 5760 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4440 5657 4500 5657 4380 5760 4320 5760 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4320 5657 4380 5657 4260 5760 4200 5760 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4200 5657 4260 5657 4140 5760 4080 5760 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4080 5657 4140 5657 4020 5760 3960 5760 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3960 5657 4020 5657 3900 5760 3840 5760 3960
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5863 5940 5760 5999 5760 5879 5863 5820 5863 5940
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5760 5760 5657 5819 5657 5700 5760 5640 5760 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 5580 5553 5640 5553 5520 5657 5460 5657 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 5460 5553 5520 5553 5400 5657 5340 5657 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 5340 5553 5400 5553 5280 5657 5220 5657 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 5220 5553 5280 5553 5160 5657 5100 5657 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 5100 5553 5160 5553 5040 5657 4980 5657 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4980 5553 5040 5553 4920 5657 4860 5657 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4860 5553 4920 5553 4800 5657 4740 5657 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4740 5553 4800 5553 4680 5657 4620 5657 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4620 5553 4680 5553 4560 5657 4500 5657 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4500 5553 4560 5553 4440 5657 4380 5657 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4380 5553 4440 5553 4320 5657 4260 5657 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4260 5553 4320 5553 4200 5657 4140 5657 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4140 5553 4200 5553 4080 5657 4020 5657 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 4020 5553 4080 5553 3960 5657 3900 5657 4020
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5760 6000 5657 6060 5657 5939 5760 5880 5760 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5760 5449 5819 5449 5700 5553 5640 5553 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5640 5449 5700 5449 5580 5553 5520 5553 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5520 5449 5580 5449 5460 5553 5400 5553 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5400 5449 5460 5449 5340 5553 5280 5553 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5280 5449 5340 5449 5220 5553 5160 5553 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5160 5449 5220 5449 5100 5553 5040 5553 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 5040 5449 5100 5449 4980 5553 4920 5553 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4920 5449 4980 5449 4860 5553 4800 5553 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4800 5449 4860 5449 4740 5553 4680 5553 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4680 5449 4740 5449 4620 5553 4560 5553 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4560 5449 4620 5449 4500 5553 4440 5553 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4440 5449 4500 5449 4380 5553 4320 5553 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4320 5449 4380 5449 4260 5553 4200 5553 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4200 5449 4260 5449 4140 5553 4080 5553 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 4080 5449 4140 5449 4020 5553 3960 5553 4080
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5657 6060 5553 6120 5553 5999 5657 5940 5657 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5820 5345 5879 5345 5760 5449 5700 5449 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5700 5345 5760 5345 5640 5449 5580 5449 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5580 5345 5640 5345 5520 5449 5460 5449 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5460 5345 5520 5345 5400 5449 5340 5449 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5340 5345 5400 5345 5280 5449 5220 5449 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5220 5345 5280 5345 5160 5449 5100 5449 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 5100 5345 5160 5345 5040 5449 4980 5449 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4980 5345 5040 5345 4920 5449 4860 5449 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4860 5345 4920 5345 4800 5449 4740 5449 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4740 5345 4800 5345 4680 5449 4620 5449 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4620 5345 4680 5345 4560 5449 4500 5449 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4500 5345 4560 5345 4440 5449 4380 5449 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4380 5345 4440 5345 4320 5449 4260 5449 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4260 5345 4320 5345 4200 5449 4140 5449 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 4140 5345 4200 5345 4080 5449 4020 5449 4140
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5449 6060 5345 6120 5345 5999 5449 5940 5449 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5880 5241 5939 5241 5819 5345 5760 5345 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5760 5241 5819 5241 5700 5345 5640 5345 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5640 5241 5700 5241 5580 5345 5520 5345 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5520 5241 5580 5241 5460 5345 5400 5345 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5400 5241 5460 5241 5340 5345 5280 5345 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5280 5241 5340 5241 5220 5345 5160 5345 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5160 5241 5220 5241 5100 5345 5040 5345 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 5040 5241 5100 5241 4980 5345 4920 5345 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4920 5241 4980 5241 4860 5345 4800 5345 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4800 5241 4860 5241 4740 5345 4680 5345 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4680 5241 4740 5241 4620 5345 4560 5345 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4560 5241 4620 5241 4500 5345 4440 5345 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4440 5241 4500 5241 4380 5345 4320 5345 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4320 5241 4380 5241 4260 5345 4200 5345 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 4200 5241 4260 5241 4140 5345 4080 5345 4200
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5345 6120 5241 6180 5241 6059 5345 6000 5345 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5940 5137 5999 5137 5879 5241 5820 5241 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5820 5137 5879 5137 5760 5241 5700 5241 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5700 5137 5760 5137 5640 5241 5580 5241 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5580 5137 5640 5137 5520 5241 5460 5241 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5460 5137 5520 5137 5400 5241 5340 5241 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5340 5137 5400 5137 5280 5241 5220 5241 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5220 5137 5280 5137 5160 5241 5100 5241 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 5100 5137 5160 5137 5040 5241 4980 5241 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4980 5137 5040 5137 4920 5241 4860 5241 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4860 5137 4920 5137 4800 5241 4740 5241 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4740 5137 4800 5137 4680 5241 4620 5241 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4620 5137 4680 5137 4560 5241 4500 5241 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4500 5137 4560 5137 4440 5241 4380 5241 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4380 5137 4440 5137 4320 5241 4260 5241 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 4260 5137 4320 5137 4200 5241 4140 5241 4260
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5241 6180 5137 6240 5137 6119 5241 6060 5241 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6000 5033 6060 5033 5939 5137 5880 5137 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5880 5033 5939 5033 5819 5137 5760 5137 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5760 5033 5819 5033 5700 5137 5640 5137 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5640 5033 5700 5033 5580 5137 5520 5137 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5520 5033 5580 5033 5460 5137 5400 5137 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5400 5033 5460 5033 5340 5137 5280 5137 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5280 5033 5340 5033 5220 5137 5160 5137 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5160 5033 5220 5033 5100 5137 5040 5137 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 5040 5033 5100 5033 4980 5137 4920 5137 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4920 5033 4980 5033 4860 5137 4800 5137 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4800 5033 4860 5033 4740 5137 4680 5137 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4680 5033 4740 5033 4620 5137 4560 5137 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4560 5033 4620 5033 4500 5137 4440 5137 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4440 5033 4500 5033 4380 5137 4320 5137 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 4320 5033 4380 5033 4260 5137 4200 5137 4320
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         5137 6240 5033 6300 5033 6179 5137 6120 5137 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6060 4929 6120 4929 5999 5033 5940 5033 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5940 4929 5999 4929 5879 5033 5820 5033 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5820 4929 5879 4929 5760 5033 5700 5033 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5700 4929 5760 4929 5640 5033 5580 5033 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5580 4929 5640 4929 5520 5033 5460 5033 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5460 4929 5520 4929 5400 5033 5340 5033 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5340 4929 5400 4929 5280 5033 5220 5033 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5220 4929 5280 4929 5160 5033 5100 5033 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 5100 4929 5160 4929 5040 5033 4980 5033 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4980 4929 5040 4929 4920 5033 4860 5033 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4860 4929 4920 4929 4800 5033 4740 5033 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4740 4929 4800 4929 4680 5033 4620 5033 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4620 4929 4680 4929 4560 5033 4500 5033 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4500 4929 4560 4929 4440 5033 4380 5033 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 4380 4929 4440 4929 4320 5033 4260 5033 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6240 4825 6300 4825 6179 4929 6120 4929 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6120 4825 6180 4825 6059 4929 6000 4929 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6000 4825 6060 4825 5939 4929 5880 4929 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5880 4825 5939 4825 5819 4929 5760 4929 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5760 4825 5819 4825 5700 4929 5640 4929 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5640 4825 5700 4825 5580 4929 5520 4929 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5520 4825 5580 4825 5460 4929 5400 4929 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5400 4825 5460 4825 5340 4929 5280 4929 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5280 4825 5340 4825 5220 4929 5160 4929 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5160 4825 5220 4825 5100 4929 5040 4929 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 5040 4825 5100 4825 4980 4929 4920 4929 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 4920 4825 4980 4825 4860 4929 4800 4929 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 4800 4825 4860 4825 4740 4929 4680 4929 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 4680 4825 4740 4825 4620 4929 4560 4929 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 4560 4825 4620 4825 4500 4929 4440 4929 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 4440 4825 4500 4825 4380 4929 4320 4929 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6300 4721 6360 4721 6239 4825 6180 4825 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6180 4721 6240 4721 6119 4825 6060 4825 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6060 4721 6120 4721 5999 4825 5940 4825 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5940 4721 5999 4721 5879 4825 5820 4825 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5820 4721 5879 4721 5760 4825 5700 4825 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5700 4721 5760 4721 5640 4825 5580 4825 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5580 4721 5640 4721 5520 4825 5460 4825 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5460 4721 5520 4721 5400 4825 5340 4825 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5340 4721 5400 4721 5280 4825 5220 4825 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5220 4721 5280 4721 5160 4825 5100 4825 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 5100 4721 5160 4721 5040 4825 4980 4825 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 4980 4721 5040 4721 4920 4825 4860 4825 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 4860 4721 4920 4721 4800 4825 4740 4825 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 4740 4721 4800 4721 4680 4825 4620 4825 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 4620 4721 4680 4721 4560 4825 4500 4825 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 4500 4721 4560 4721 4440 4825 4380 4825 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6360 4617 6420 4617 6299 4721 6240 4721 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6240 4617 6300 4617 6179 4721 6120 4721 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6120 4617 6180 4617 6059 4721 6000 4721 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6000 4617 6060 4617 5939 4721 5880 4721 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5880 4617 5939 4617 5819 4721 5760 4721 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5760 4617 5819 4617 5700 4721 5640 4721 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5640 4617 5700 4617 5580 4721 5520 4721 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5520 4617 5580 4617 5460 4721 5400 4721 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5400 4617 5460 4617 5340 4721 5280 4721 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5280 4617 5340 4617 5220 4721 5160 4721 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5160 4617 5220 4617 5100 4721 5040 4721 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 5040 4617 5100 4617 4980 4721 4920 4721 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 4920 4617 4980 4617 4860 4721 4800 4721 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 4800 4617 4860 4617 4740 4721 4680 4721 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 4680 4617 4740 4617 4620 4721 4560 4721 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 4560 4617 4620 4617 4500 4721 4440 4721 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6420 4513 6480 4513 6359 4617 6300 4617 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6300 4513 6360 4513 6239 4617 6180 4617 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6180 4513 6240 4513 6119 4617 6060 4617 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6060 4513 6120 4513 5999 4617 5940 4617 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5940 4513 5999 4513 5879 4617 5820 4617 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5820 4513 5879 4513 5760 4617 5700 4617 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5700 4513 5760 4513 5640 4617 5580 4617 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5580 4513 5640 4513 5520 4617 5460 4617 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5460 4513 5520 4513 5400 4617 5340 4617 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5340 4513 5400 4513 5280 4617 5220 4617 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5220 4513 5280 4513 5160 4617 5100 4617 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 5100 4513 5160 4513 5040 4617 4980 4617 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 4980 4513 5040 4513 4920 4617 4860 4617 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 4860 4513 4920 4513 4800 4617 4740 4617 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 4740 4513 4800 4513 4680 4617 4620 4617 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 4620 4513 4680 4513 4560 4617 4500 4617 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6480 4410 6540 4410 6419 4513 6360 4513 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6360 4410 6420 4410 6299 4513 6240 4513 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6240 4410 6300 4410 6179 4513 6120 4513 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6120 4410 6180 4410 6059 4513 6000 4513 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6000 4410 6060 4410 5939 4513 5880 4513 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5880 4410 5939 4410 5819 4513 5760 4513 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5760 4410 5819 4410 5700 4513 5640 4513 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5640 4410 5700 4410 5580 4513 5520 4513 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5520 4410 5580 4410 5460 4513 5400 4513 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5400 4410 5460 4410 5340 4513 5280 4513 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5280 4410 5340 4410 5220 4513 5160 4513 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5160 4410 5220 4410 5100 4513 5040 4513 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 5040 4410 5100 4410 4980 4513 4920 4513 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 4920 4410 4980 4410 4860 4513 4800 4513 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 4800 4410 4860 4410 4740 4513 4680 4513 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 4680 4410 4740 4410 4620 4513 4560 4513 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6540 4306 6600 4306 6479 4410 6420 4410 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6420 4306 6480 4306 6359 4410 6300 4410 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6300 4306 6360 4306 6239 4410 6180 4410 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6180 4306 6240 4306 6119 4410 6060 4410 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6060 4306 6120 4306 5999 4410 5940 4410 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5940 4306 5999 4306 5879 4410 5820 4410 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5820 4306 5879 4306 5760 4410 5700 4410 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5700 4306 5760 4306 5640 4410 5580 4410 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5580 4306 5640 4306 5520 4410 5460 4410 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5460 4306 5520 4306 5400 4410 5340 4410 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5340 4306 5400 4306 5280 4410 5220 4410 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5220 4306 5280 4306 5160 4410 5100 4410 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 5100 4306 5160 4306 5040 4410 4980 4410 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 4980 4306 5040 4306 4920 4410 4860 4410 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 4860 4306 4920 4306 4800 4410 4740 4410 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 4740 4306 4800 4306 4680 4410 4620 4410 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6600 4202 6660 4202 6539 4306 6480 4306 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6480 4202 6540 4202 6419 4306 6360 4306 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6360 4202 6420 4202 6299 4306 6240 4306 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6240 4202 6300 4202 6179 4306 6120 4306 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6120 4202 6180 4202 6059 4306 6000 4306 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6000 4202 6060 4202 5939 4306 5880 4306 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5880 4202 5939 4202 5819 4306 5760 4306 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5760 4202 5819 4202 5700 4306 5640 4306 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5640 4202 5700 4202 5580 4306 5520 4306 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5520 4202 5580 4202 5460 4306 5400 4306 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5400 4202 5460 4202 5340 4306 5280 4306 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5280 4202 5340 4202 5220 4306 5160 4306 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5160 4202 5220 4202 5100 4306 5040 4306 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 5040 4202 5100 4202 4980 4306 4920 4306 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 4920 4202 4980 4202 4860 4306 4800 4306 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 4800 4202 4860 4202 4740 4306 4680 4306 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6660 4098 6720 4098 6599 4202 6540 4202 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6540 4098 6600 4098 6479 4202 6420 4202 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6420 4098 6480 4098 6359 4202 6300 4202 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6300 4098 6360 4098 6239 4202 6180 4202 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6180 4098 6240 4098 6119 4202 6060 4202 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6060 4098 6120 4098 5999 4202 5940 4202 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5940 4098 5999 4098 5879 4202 5820 4202 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5820 4098 5879 4098 5760 4202 5700 4202 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5700 4098 5760 4098 5640 4202 5580 4202 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5580 4098 5640 4098 5520 4202 5460 4202 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5460 4098 5520 4098 5400 4202 5340 4202 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5340 4098 5400 4098 5280 4202 5220 4202 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5220 4098 5280 4098 5160 4202 5100 4202 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 5100 4098 5160 4098 5040 4202 4980 4202 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 4980 4098 5040 4098 4920 4202 4860 4202 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 4860 4098 4920 4098 4800 4202 4740 4202 4860
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         4929 6240 4929 6120 5033 6180 5033 6300 4929 6240
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5553 5760 5553 5640 5657 5701 5657 5820 5553 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5520 5760 5400 5863 5460 5863 5580 5760 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5400 5760 5280 5863 5340 5863 5460 5760 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5280 5760 5160 5863 5220 5863 5340 5760 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5160 5760 5040 5863 5100 5863 5220 5760 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 5040 5760 4920 5863 4980 5863 5100 5760 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4920 5760 4800 5863 4860 5863 4980 5760 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4800 5760 4680 5863 4740 5863 4860 5760 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4680 5760 4560 5863 4620 5863 4740 5760 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4560 5760 4440 5863 4500 5863 4620 5760 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4440 5760 4320 5863 4380 5863 4500 5760 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4320 5760 4200 5863 4260 5863 4380 5760 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4200 5760 4080 5863 4140 5863 4260 5760 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 4080 5760 3960 5863 4020 5863 4140 5760 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 3960 5760 3840 5863 3900 5863 4020 5760 3960
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5449 6060 5449 5940 5553 6000 5553 6120 5449 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5700 5863 5580 5967 5640 5967 5760 5863 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5580 5863 5460 5967 5520 5967 5641 5863 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5460 5863 5340 5967 5400 5967 5520 5863 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5340 5863 5220 5967 5280 5967 5400 5863 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5220 5863 5100 5967 5160 5967 5280 5863 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5100 5863 4980 5967 5040 5967 5160 5863 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4980 5863 4860 5967 4920 5967 5040 5863 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4860 5863 4740 5967 4800 5967 4920 5863 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4740 5863 4620 5967 4680 5967 4800 5863 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4620 5863 4500 5967 4560 5967 4680 5863 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4500 5863 4380 5967 4440 5967 4560 5863 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4380 5863 4260 5967 4320 5967 4440 5863 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4260 5863 4140 5967 4200 5967 4320 5863 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4140 5863 4020 5967 4080 5967 4200 5863 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 4020 5863 3900 5967 3960 5967 4080 5863 4020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         5863 5940 5863 5820 5967 5880 5967 6000 5863 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5760 5967 5640 6071 5701 6071 5820 5967 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5640 5967 5520 6071 5580 6071 5701 5967 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5520 5967 5400 6071 5460 6071 5580 5967 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5400 5967 5280 6071 5340 6071 5460 5967 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5280 5967 5160 6071 5220 6071 5340 5967 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5160 5967 5040 6071 5100 6071 5220 5967 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 5040 5967 4920 6071 4980 6071 5100 5967 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4920 5967 4800 6071 4860 6071 4980 5967 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4800 5967 4680 6071 4740 6071 4860 5967 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4680 5967 4560 6071 4620 6071 4740 5967 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4560 5967 4440 6071 4500 6071 4620 5967 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4440 5967 4320 6071 4380 6071 4500 5967 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4320 5967 4200 6071 4260 6071 4380 5967 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4200 5967 4080 6071 4140 6071 4260 5967 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 4080 5967 3960 6071 4020 6071 4140 5967 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5940 6071 5820 6175 5880 6175 6000 6071 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5820 6071 5700 6175 5760 6175 5880 6071 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5700 6071 5580 6175 5640 6175 5760 6071 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5580 6071 5460 6175 5520 6175 5641 6071 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5460 6071 5340 6175 5400 6175 5520 6071 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5340 6071 5220 6175 5280 6175 5400 6071 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5220 6071 5100 6175 5160 6175 5280 6071 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5100 6071 4980 6175 5040 6175 5160 6071 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4980 6071 4860 6175 4920 6175 5040 6071 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4860 6071 4740 6175 4800 6175 4920 6071 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4740 6071 4620 6175 4680 6175 4800 6071 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4620 6071 4500 6175 4560 6175 4680 6071 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4500 6071 4380 6175 4440 6175 4560 6071 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4380 6071 4260 6175 4320 6175 4440 6071 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4260 6071 4140 6175 4200 6175 4320 6071 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 4140 6071 4020 6175 4080 6175 4200 6071 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6000 6175 5880 6279 5940 6279 6060 6175 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5880 6175 5760 6279 5820 6279 5940 6175 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5760 6175 5640 6279 5701 6279 5820 6175 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5640 6175 5520 6279 5580 6279 5701 6175 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5520 6175 5400 6279 5460 6279 5580 6175 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5400 6175 5280 6279 5340 6279 5460 6175 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5280 6175 5160 6279 5220 6279 5340 6175 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5160 6175 5040 6279 5100 6279 5220 6175 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 5040 6175 4920 6279 4980 6279 5100 6175 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4920 6175 4800 6279 4860 6279 4980 6175 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4800 6175 4680 6279 4740 6279 4860 6175 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4680 6175 4560 6279 4620 6279 4740 6175 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4560 6175 4440 6279 4500 6279 4620 6175 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4440 6175 4320 6279 4380 6279 4500 6175 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4320 6175 4200 6279 4260 6279 4380 6175 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 4200 6175 4080 6279 4140 6279 4260 6175 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6060 6279 5940 6383 6000 6383 6120 6279 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5940 6279 5820 6383 5880 6383 6000 6279 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5820 6279 5700 6383 5760 6383 5880 6279 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5700 6279 5580 6383 5640 6383 5760 6279 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5580 6279 5460 6383 5520 6383 5641 6279 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5460 6279 5340 6383 5400 6383 5520 6279 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5340 6279 5220 6383 5280 6383 5400 6279 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5220 6279 5100 6383 5160 6383 5280 6279 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 5100 6279 4980 6383 5040 6383 5160 6279 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4980 6279 4860 6383 4920 6383 5040 6279 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4860 6279 4740 6383 4800 6383 4920 6279 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4740 6279 4620 6383 4680 6383 4800 6279 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4620 6279 4500 6383 4560 6383 4680 6279 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4500 6279 4380 6383 4440 6383 4560 6279 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4380 6279 4260 6383 4320 6383 4440 6279 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 4260 6279 4140 6383 4200 6383 4320 6279 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6120 6383 6000 6487 6060 6487 6180 6383 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6000 6383 5880 6487 5940 6487 6060 6383 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5880 6383 5760 6487 5820 6487 5940 6383 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5760 6383 5640 6487 5701 6487 5820 6383 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5640 6383 5520 6487 5580 6487 5701 6383 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5520 6383 5400 6487 5460 6487 5580 6383 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5400 6383 5280 6487 5340 6487 5460 6383 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5280 6383 5160 6487 5220 6487 5340 6383 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5160 6383 5040 6487 5100 6487 5220 6383 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 5040 6383 4920 6487 4980 6487 5100 6383 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4920 6383 4800 6487 4860 6487 4980 6383 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4800 6383 4680 6487 4740 6487 4860 6383 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4680 6383 4560 6487 4620 6487 4740 6383 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4560 6383 4440 6487 4500 6487 4620 6383 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4440 6383 4320 6487 4380 6487 4500 6383 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 4320 6383 4200 6487 4260 6487 4380 6383 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6180 6487 6060 6591 6120 6591 6240 6487 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6060 6487 5940 6591 6000 6591 6120 6487 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5940 6487 5820 6591 5880 6591 6000 6487 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5820 6487 5700 6591 5760 6591 5880 6487 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5700 6487 5580 6591 5640 6591 5760 6487 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5580 6487 5460 6591 5520 6591 5641 6487 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5460 6487 5340 6591 5400 6591 5520 6487 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5340 6487 5220 6591 5280 6591 5400 6487 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5220 6487 5100 6591 5160 6591 5280 6487 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 5100 6487 4980 6591 5040 6591 5160 6487 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4980 6487 4860 6591 4920 6591 5040 6487 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4860 6487 4740 6591 4800 6591 4920 6487 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4740 6487 4620 6591 4680 6591 4800 6487 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4620 6487 4500 6591 4560 6591 4680 6487 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4500 6487 4380 6591 4440 6591 4560 6487 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 4380 6487 4260 6591 4320 6591 4440 6487 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6240 6591 6120 6695 6180 6695 6300 6591 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6120 6591 6000 6695 6060 6695 6180 6591 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6000 6591 5880 6695 5940 6695 6060 6591 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5880 6591 5760 6695 5820 6695 5940 6591 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5760 6591 5640 6695 5701 6695 5820 6591 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5640 6591 5520 6695 5580 6695 5701 6591 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5520 6591 5400 6695 5460 6695 5580 6591 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5400 6591 5280 6695 5340 6695 5460 6591 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5280 6591 5160 6695 5220 6695 5340 6591 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5160 6591 5040 6695 5100 6695 5220 6591 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 5040 6591 4920 6695 4980 6695 5100 6591 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 4920 6591 4800 6695 4860 6695 4980 6591 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 4800 6591 4680 6695 4740 6695 4860 6591 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 4680 6591 4560 6695 4620 6695 4740 6591 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 4560 6591 4440 6695 4500 6695 4620 6591 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 4440 6591 4320 6695 4380 6695 4500 6591 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6300 6695 6180 6799 6240 6799 6360 6695 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6180 6695 6060 6799 6120 6799 6240 6695 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6060 6695 5940 6799 6000 6799 6120 6695 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5940 6695 5820 6799 5880 6799 6000 6695 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5820 6695 5700 6799 5760 6799 5880 6695 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5700 6695 5580 6799 5640 6799 5760 6695 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5580 6695 5460 6799 5520 6799 5641 6695 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5460 6695 5340 6799 5400 6799 5520 6695 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5340 6695 5220 6799 5280 6799 5400 6695 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5220 6695 5100 6799 5160 6799 5280 6695 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 5100 6695 4980 6799 5040 6799 5160 6695 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 4980 6695 4860 6799 4920 6799 5040 6695 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 4860 6695 4740 6799 4800 6799 4920 6695 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 4740 6695 4620 6799 4680 6799 4800 6695 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 4620 6695 4500 6799 4560 6799 4680 6695 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 4500 6695 4380 6799 4440 6799 4560 6695 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6360 6799 6240 6903 6300 6903 6420 6799 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6240 6799 6120 6903 6180 6903 6300 6799 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6120 6799 6000 6903 6060 6903 6180 6799 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6000 6799 5880 6903 5940 6903 6060 6799 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5880 6799 5760 6903 5820 6903 5940 6799 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5760 6799 5640 6903 5701 6903 5820 6799 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5640 6799 5520 6903 5580 6903 5701 6799 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5520 6799 5400 6903 5460 6903 5580 6799 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5400 6799 5280 6903 5340 6903 5460 6799 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5280 6799 5160 6903 5220 6903 5340 6799 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5160 6799 5040 6903 5100 6903 5220 6799 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 5040 6799 4920 6903 4980 6903 5100 6799 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 4920 6799 4800 6903 4860 6903 4980 6799 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 4800 6799 4680 6903 4740 6903 4860 6799 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 4680 6799 4560 6903 4620 6903 4740 6799 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 4560 6799 4440 6903 4500 6903 4620 6799 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6420 6903 6300 7007 6360 7007 6480 6903 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6300 6903 6180 7007 6240 7007 6360 6903 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6180 6903 6060 7007 6120 7007 6240 6903 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6060 6903 5940 7007 6000 7007 6120 6903 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5940 6903 5820 7007 5880 7007 6000 6903 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5820 6903 5700 7007 5760 7007 5880 6903 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5700 6903 5580 7007 5640 7007 5760 6903 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5580 6903 5460 7007 5520 7007 5641 6903 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5460 6903 5340 7007 5400 7007 5520 6903 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5340 6903 5220 7007 5280 7007 5400 6903 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5220 6903 5100 7007 5160 7007 5280 6903 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 5100 6903 4980 7007 5040 7007 5160 6903 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 4980 6903 4860 7007 4920 7007 5040 6903 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 4860 6903 4740 7007 4800 7007 4920 6903 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 4740 6903 4620 7007 4680 7007 4800 6903 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 4620 6903 4500 7007 4560 7007 4680 6903 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6480 7007 6360 7110 6420 7110 6540 7007 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6360 7007 6240 7110 6300 7110 6420 7007 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6240 7007 6120 7110 6180 7110 6300 7007 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6120 7007 6000 7110 6060 7110 6180 7007 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6000 7007 5880 7110 5940 7110 6060 7007 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5880 7007 5760 7110 5820 7110 5940 7007 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5760 7007 5640 7110 5701 7110 5820 7007 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5640 7007 5520 7110 5580 7110 5701 7007 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5520 7007 5400 7110 5460 7110 5580 7007 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5400 7007 5280 7110 5340 7110 5460 7007 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5280 7007 5160 7110 5220 7110 5340 7007 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5160 7007 5040 7110 5100 7110 5220 7007 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 5040 7007 4920 7110 4980 7110 5100 7007 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 4920 7007 4800 7110 4860 7110 4980 7007 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 4800 7007 4680 7110 4740 7110 4860 7007 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 4680 7007 4560 7110 4620 7110 4740 7007 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6540 7110 6420 7214 6480 7214 6600 7110 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6420 7110 6300 7214 6360 7214 6480 7110 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6300 7110 6180 7214 6240 7214 6360 7110 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6180 7110 6060 7214 6120 7214 6240 7110 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6060 7110 5940 7214 6000 7214 6120 7110 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5940 7110 5820 7214 5880 7214 6000 7110 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5820 7110 5700 7214 5760 7214 5880 7110 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5700 7110 5580 7214 5640 7214 5760 7110 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5580 7110 5460 7214 5520 7214 5641 7110 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5460 7110 5340 7214 5400 7214 5520 7110 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5340 7110 5220 7214 5280 7214 5400 7110 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5220 7110 5100 7214 5160 7214 5280 7110 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 5100 7110 4980 7214 5040 7214 5160 7110 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 4980 7110 4860 7214 4920 7214 5040 7110 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 4860 7110 4740 7214 4800 7214 4920 7110 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 4740 7110 4620 7214 4680 7214 4800 7110 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6600 7214 6480 7318 6540 7318 6660 7214 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6480 7214 6360 7318 6420 7318 6540 7214 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6360 7214 6240 7318 6300 7318 6420 7214 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6240 7214 6120 7318 6180 7318 6300 7214 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6120 7214 6000 7318 6060 7318 6180 7214 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6000 7214 5880 7318 5940 7318 6060 7214 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5880 7214 5760 7318 5820 7318 5940 7214 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5760 7214 5640 7318 5701 7318 5820 7214 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5640 7214 5520 7318 5580 7318 5701 7214 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5520 7214 5400 7318 5460 7318 5580 7214 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5400 7214 5280 7318 5340 7318 5460 7214 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5280 7214 5160 7318 5220 7318 5340 7214 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5160 7214 5040 7318 5100 7318 5220 7214 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 5040 7214 4920 7318 4980 7318 5100 7214 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 4920 7214 4800 7318 4860 7318 4980 7214 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 4800 7214 4680 7318 4740 7318 4860 7214 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6660 7318 6540 7422 6600 7422 6720 7318 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6540 7318 6420 7422 6480 7422 6600 7318 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6420 7318 6300 7422 6360 7422 6480 7318 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6300 7318 6180 7422 6240 7422 6360 7318 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6180 7318 6060 7422 6120 7422 6240 7318 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6060 7318 5940 7422 6000 7422 6120 7318 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5940 7318 5820 7422 5880 7422 6000 7318 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5820 7318 5700 7422 5760 7422 5880 7318 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5700 7318 5580 7422 5640 7422 5760 7318 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5580 7318 5460 7422 5520 7422 5641 7318 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5460 7318 5340 7422 5400 7422 5520 7318 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5340 7318 5220 7422 5280 7422 5400 7318 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5220 7318 5100 7422 5160 7422 5280 7318 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 5100 7318 4980 7422 5040 7422 5160 7318 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 4980 7318 4860 7422 4920 7422 5040 7318 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 4860 7318 4740 7422 4800 7422 4920 7318 4860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5760 5520 5863 5580 5760 5640 5657 5580 5760 5520
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5657 5580 5760 5641 5657 5700 5553 5640 5657 5580
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5553 5760 5657 5820 5553 5880 5449 5819 5553 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5449 5820 5553 5880 5449 5940 5345 5879 5449 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5345 5880 5449 5940 5345 6000 5241 5939 5345 5880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5241 5940 5345 6000 5241 6060 5137 5999 5241 5940
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5137 6000 5241 6060 5137 6120 5033 6060 5137 6000
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5033 6060 5137 6120 5033 6180 4929 6120 5033 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6240 5033 6300 4929 6360 4825 6300 4929 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6300 4929 6360 4825 6420 4721 6360 4825 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6360 4825 6420 4721 6480 4617 6420 4721 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6420 4721 6480 4617 6540 4513 6480 4617 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6480 4617 6540 4513 6600 4410 6540 4513 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6540 4513 6600 4410 6660 4306 6600 4410 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6600 4410 6660 4306 6720 4202 6660 4306 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4202 6660 4306 6720 4202 6780 4098 6720 4202 6660
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5863 5700 5967 5760 5863 5820 5760 5760 5863 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5760 5760 5863 5820 5760 5880 5657 5819 5760 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5657 5820 5760 5880 5657 5940 5553 5879 5657 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5553 5880 5657 5940 5553 6000 5449 5939 5553 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6060 5553 6120 5449 6180 5345 6120 5449 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6120 5449 6180 5345 6240 5241 6180 5345 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6180 5345 6240 5241 6300 5137 6240 5241 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6240 5241 6300 5137 6360 5033 6300 5137 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6300 5137 6360 5033 6420 4929 6360 5033 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6360 5033 6420 4929 6480 4825 6420 4929 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6420 4929 6480 4825 6540 4721 6480 4825 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6480 4825 6540 4721 6600 4617 6540 4721 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6540 4721 6600 4617 6660 4513 6600 4617 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6600 4617 6660 4513 6720 4410 6660 4513 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6660 4513 6720 4410 6780 4306 6720 4410 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4306 6720 4410 6780 4306 6840 4202 6780 4306 6720
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         5967 5760 6071 5820 5967 5880 5863 5819 5967 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 5940 5967 6000 5863 6060 5760 5999 5863 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6000 5863 6060 5760 6120 5657 6060 5760 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6060 5760 6120 5657 6180 5553 6120 5657 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6120 5657 6180 5553 6240 5449 6180 5553 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6180 5553 6240 5449 6300 5345 6240 5449 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6240 5449 6300 5345 6360 5241 6300 5345 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6300 5345 6360 5241 6420 5137 6360 5241 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6360 5241 6420 5137 6480 5033 6420 5137 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6420 5137 6480 5033 6540 4929 6480 5033 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6480 5033 6540 4929 6600 4825 6540 4929 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6540 4929 6600 4825 6660 4721 6600 4825 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6600 4825 6660 4721 6720 4617 6660 4721 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6660 4721 6720 4617 6780 4513 6720 4617 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6720 4617 6780 4513 6840 4410 6780 4513 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4410 6780 4513 6840 4410 6900 4306 6840 4410 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 5940 6175 6000 6071 6060 5967 5999 6071 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6000 6071 6060 5967 6120 5863 6060 5967 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6060 5967 6120 5863 6180 5760 6120 5863 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6120 5863 6180 5760 6240 5657 6180 5760 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6180 5760 6240 5657 6300 5553 6240 5657 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6240 5657 6300 5553 6360 5449 6300 5553 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6300 5553 6360 5449 6420 5345 6360 5449 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6360 5449 6420 5345 6480 5241 6420 5345 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6420 5345 6480 5241 6540 5137 6480 5241 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6480 5241 6540 5137 6600 5033 6540 5137 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6540 5137 6600 5033 6660 4929 6600 5033 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6600 5033 6660 4929 6720 4825 6660 4929 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6660 4929 6720 4825 6780 4721 6720 4825 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6720 4825 6780 4721 6840 4617 6780 4721 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6780 4721 6840 4617 6900 4513 6840 4617 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4513 6840 4617 6900 4513 6960 4410 6900 4513 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6000 6279 6060 6175 6120 6071 6060 6175 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6060 6175 6120 6071 6180 5967 6120 6071 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6120 6071 6180 5967 6240 5863 6180 5967 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6180 5967 6240 5863 6300 5760 6240 5863 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6240 5863 6300 5760 6360 5657 6300 5760 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6300 5760 6360 5657 6420 5553 6360 5657 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6360 5657 6420 5553 6480 5449 6420 5553 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6420 5553 6480 5449 6540 5345 6480 5449 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6480 5449 6540 5345 6600 5241 6540 5345 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6540 5345 6600 5241 6660 5137 6600 5241 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6600 5241 6660 5137 6720 5033 6660 5137 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6660 5137 6720 5033 6780 4929 6720 5033 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6720 5033 6780 4929 6840 4825 6780 4929 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6780 4929 6840 4825 6900 4721 6840 4825 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6840 4825 6900 4721 6960 4617 6900 4721 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4617 6900 4721 6960 4617 7020 4513 6960 4617 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6060 6383 6120 6279 6180 6175 6120 6279 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6120 6279 6180 6175 6240 6071 6180 6175 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6180 6175 6240 6071 6300 5967 6240 6071 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6240 6071 6300 5967 6360 5863 6300 5967 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6300 5967 6360 5863 6420 5760 6360 5863 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6360 5863 6420 5760 6480 5657 6420 5760 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6420 5760 6480 5657 6540 5553 6480 5657 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6480 5657 6540 5553 6600 5449 6540 5553 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6540 5553 6600 5449 6660 5345 6600 5449 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6600 5449 6660 5345 6720 5241 6660 5345 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6660 5345 6720 5241 6780 5137 6720 5241 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6720 5241 6780 5137 6840 5033 6780 5137 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6780 5137 6840 5033 6900 4929 6840 5033 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6840 5033 6900 4929 6960 4825 6900 4929 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 6900 4929 6960 4825 7020 4721 6960 4825 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4721 6960 4825 7020 4721 7080 4617 7020 4721 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6120 6487 6180 6383 6240 6279 6180 6383 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6180 6383 6240 6279 6300 6175 6240 6279 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6240 6279 6300 6175 6360 6071 6300 6175 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6300 6175 6360 6071 6420 5967 6360 6071 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6360 6071 6420 5967 6480 5863 6420 5967 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6420 5967 6480 5863 6540 5760 6480 5863 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6480 5863 6540 5760 6600 5657 6540 5760 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6540 5760 6600 5657 6660 5553 6600 5657 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6600 5657 6660 5553 6720 5449 6660 5553 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6660 5553 6720 5449 6780 5345 6720 5449 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6720 5449 6780 5345 6840 5241 6780 5345 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6780 5345 6840 5241 6900 5137 6840 5241 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6840 5241 6900 5137 6960 5033 6900 5137 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 6900 5137 6960 5033 7020 4929 6960 5033 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 6960 5033 7020 4929 7080 4825 7020 4929 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4825 7020 4929 7080 4825 7140 4721 7080 4825 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6180 6591 6240 6487 6300 6383 6240 6487 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6240 6487 6300 6383 6360 6279 6300 6383 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6300 6383 6360 6279 6420 6175 6360 6279 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6360 6279 6420 6175 6480 6071 6420 6175 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6420 6175 6480 6071 6540 5967 6480 6071 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6480 6071 6540 5967 6600 5863 6540 5967 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6540 5967 6600 5863 6660 5760 6600 5863 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6600 5863 6660 5760 6720 5657 6660 5760 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6660 5760 6720 5657 6780 5553 6720 5657 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6720 5657 6780 5553 6840 5449 6780 5553 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6780 5553 6840 5449 6900 5345 6840 5449 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6840 5449 6900 5345 6960 5241 6900 5345 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 6900 5345 6960 5241 7020 5137 6960 5241 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 6960 5241 7020 5137 7080 5033 7020 5137 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 7020 5137 7080 5033 7140 4929 7080 5033 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         4929 7080 5033 7140 4929 7200 4825 7140 4929 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6240 6695 6300 6591 6360 6487 6300 6591 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6300 6591 6360 6487 6420 6383 6360 6487 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6360 6487 6420 6383 6480 6279 6420 6383 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6420 6383 6480 6279 6540 6175 6480 6279 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6480 6279 6540 6175 6600 6071 6540 6175 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6540 6175 6600 6071 6660 5967 6600 6071 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6600 6071 6660 5967 6720 5863 6660 5967 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6660 5967 6720 5863 6780 5760 6720 5863 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6720 5863 6780 5760 6840 5657 6780 5760 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6780 5760 6840 5657 6900 5553 6840 5657 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6840 5657 6900 5553 6960 5449 6900 5553 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 6900 5553 6960 5449 7020 5345 6960 5449 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 6960 5449 7020 5345 7080 5241 7020 5345 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 7020 5345 7080 5241 7140 5137 7080 5241 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 7080 5241 7140 5137 7200 5033 7140 5137 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5033 7140 5137 7200 5033 7260 4929 7200 5033 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6300 6799 6360 6695 6420 6591 6360 6695 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6360 6695 6420 6591 6480 6487 6420 6591 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6420 6591 6480 6487 6540 6383 6480 6487 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6480 6487 6540 6383 6600 6279 6540 6383 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6540 6383 6600 6279 6660 6175 6600 6279 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6600 6279 6660 6175 6720 6071 6660 6175 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6660 6175 6720 6071 6780 5967 6720 6071 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6720 6071 6780 5967 6840 5863 6780 5967 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6780 5967 6840 5863 6900 5760 6840 5863 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6840 5863 6900 5760 6960 5657 6900 5760 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 6900 5760 6960 5657 7020 5553 6960 5657 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 6960 5657 7020 5553 7080 5449 7020 5553 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 7020 5553 7080 5449 7140 5345 7080 5449 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 7080 5449 7140 5345 7200 5241 7140 5345 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 7140 5345 7200 5241 7260 5137 7200 5241 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5137 7200 5241 7260 5137 7320 5033 7260 5137 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6360 6903 6420 6799 6480 6695 6420 6799 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6420 6799 6480 6695 6540 6591 6480 6695 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6480 6695 6540 6591 6600 6487 6540 6591 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6540 6591 6600 6487 6660 6383 6600 6487 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6600 6487 6660 6383 6720 6279 6660 6383 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6660 6383 6720 6279 6780 6175 6720 6279 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6720 6279 6780 6175 6840 6071 6780 6175 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6780 6175 6840 6071 6900 5967 6840 6071 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6840 6071 6900 5967 6960 5863 6900 5967 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 6900 5967 6960 5863 7020 5760 6960 5863 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 6960 5863 7020 5760 7080 5657 7020 5760 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 7020 5760 7080 5657 7140 5553 7080 5657 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 7080 5657 7140 5553 7200 5449 7140 5553 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 7140 5553 7200 5449 7260 5345 7200 5449 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 7200 5449 7260 5345 7320 5241 7260 5345 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5241 7260 5345 7320 5241 7380 5137 7320 5241 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6420 7007 6480 6903 6540 6799 6480 6903 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6480 6903 6540 6799 6600 6695 6540 6799 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6540 6799 6600 6695 6660 6591 6600 6695 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6600 6695 6660 6591 6720 6487 6660 6591 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6660 6591 6720 6487 6780 6383 6720 6487 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6720 6487 6780 6383 6840 6279 6780 6383 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6780 6383 6840 6279 6900 6175 6840 6279 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6840 6279 6900 6175 6960 6071 6900 6175 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 6900 6175 6960 6071 7020 5967 6960 6071 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 6960 6071 7020 5967 7080 5863 7020 5967 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 7020 5967 7080 5863 7140 5760 7080 5863 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 7080 5863 7140 5760 7200 5657 7140 5760 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 7140 5760 7200 5657 7260 5553 7200 5657 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 7200 5657 7260 5553 7320 5449 7260 5553 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 7260 5553 7320 5449 7380 5345 7320 5449 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5345 7320 5449 7380 5345 7440 5241 7380 5345 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6480 7110 6540 7007 6600 6903 6540 7007 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6540 7007 6600 6903 6660 6799 6600 6903 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6600 6903 6660 6799 6720 6695 6660 6799 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6660 6799 6720 6695 6780 6591 6720 6695 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6720 6695 6780 6591 6840 6487 6780 6591 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6780 6591 6840 6487 6900 6383 6840 6487 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6840 6487 6900 6383 6960 6279 6900 6383 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 6900 6383 6960 6279 7020 6175 6960 6279 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 6960 6279 7020 6175 7080 6071 7020 6175 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 7020 6175 7080 6071 7140 5967 7080 6071 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 7080 6071 7140 5967 7200 5863 7140 5967 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 7140 5967 7200 5863 7260 5760 7200 5863 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 7200 5863 7260 5760 7320 5657 7260 5760 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 7260 5760 7320 5657 7380 5553 7320 5657 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 7320 5657 7380 5553 7440 5449 7380 5553 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5449 7380 5553 7440 5449 7500 5345 7440 5449 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6540 7214 6600 7110 6660 7007 6600 7110 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6600 7110 6660 7007 6720 6903 6660 7007 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6660 7007 6720 6903 6780 6799 6720 6903 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6720 6903 6780 6799 6840 6695 6780 6799 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6780 6799 6840 6695 6900 6591 6840 6695 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6840 6695 6900 6591 6960 6487 6900 6591 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 6900 6591 6960 6487 7020 6383 6960 6487 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 6960 6487 7020 6383 7080 6279 7020 6383 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 7020 6383 7080 6279 7140 6175 7080 6279 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 7080 6279 7140 6175 7200 6071 7140 6175 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 7140 6175 7200 6071 7260 5967 7200 6071 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 7200 6071 7260 5967 7320 5863 7260 5967 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 7260 5967 7320 5863 7380 5760 7320 5863 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 7320 5863 7380 5760 7440 5657 7380 5760 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 7380 5760 7440 5657 7500 5553 7440 5657 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5553 7440 5657 7500 5553 7560 5449 7500 5553 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6600 7318 6660 7214 6720 7110 6660 7214 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6660 7214 6720 7110 6780 7007 6720 7110 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6720 7110 6780 7007 6840 6903 6780 7007 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6780 7007 6840 6903 6900 6799 6840 6903 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6840 6903 6900 6799 6960 6695 6900 6799 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 6900 6799 6960 6695 7020 6591 6960 6695 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 6960 6695 7020 6591 7080 6487 7020 6591 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 7020 6591 7080 6487 7140 6383 7080 6487 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 7080 6487 7140 6383 7200 6279 7140 6383 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 7140 6383 7200 6279 7260 6175 7200 6279 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 7200 6279 7260 6175 7320 6071 7260 6175 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 7260 6175 7320 6071 7380 5967 7320 6071 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 7320 6071 7380 5967 7440 5863 7380 5967 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 7380 5967 7440 5863 7500 5760 7440 5863 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 7440 5863 7500 5760 7560 5657 7500 5760 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5657 7500 5760 7560 5657 7620 5553 7560 5657 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7318 6660 7422 6720 7318 6780 7214 6720 7318 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7214 6720 7318 6780 7214 6840 7110 6780 7214 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7110 6780 7214 6840 7110 6900 7007 6840 7110 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         7007 6840 7110 6900 7007 6960 6903 6900 7007 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6903 6900 7007 6960 6903 7020 6799 6960 6903 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6799 6960 6903 7020 6799 7080 6695 7020 6799 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6695 7020 6799 7080 6695 7140 6591 7080 6695 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6591 7080 6695 7140 6591 7200 6487 7140 6591 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6487 7140 6591 7200 6487 7260 6383 7200 6487 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6383 7200 6487 7260 6383 7320 6279 7260 6383 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6279 7260 6383 7320 6279 7380 6175 7320 6279 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6175 7320 6279 7380 6175 7440 6071 7380 6175 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         6071 7380 6175 7440 6071 7500 5967 7440 6071 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5967 7440 6071 7500 5967 7560 5863 7500 5967 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5863 7500 5967 7560 5863 7620 5760 7560 5863 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         5760 7560 5863 7620 5760 7680 5657 7620 5760 7560
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9911 5940 9807 5999 9807 5879 9911 5820 9911 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5640 9497 5700 9497 5580 9600 5520 9600 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5520 9497 5580 9497 5460 9600 5400 9600 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5400 9497 5460 9497 5340 9600 5280 9600 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5280 9497 5340 9497 5220 9600 5160 9600 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5160 9497 5220 9497 5100 9600 5040 9600 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5040 9497 5100 9497 4980 9600 4920 9600 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4920 9497 4980 9497 4860 9600 4800 9600 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4800 9497 4860 9497 4740 9600 4680 9600 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4680 9497 4740 9497 4620 9600 4560 9600 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4560 9497 4620 9497 4500 9600 4440 9600 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4440 9497 4500 9497 4380 9600 4320 9600 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4320 9497 4380 9497 4260 9600 4200 9600 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4200 9497 4260 9497 4140 9600 4080 9600 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4080 9497 4140 9497 4020 9600 3960 9600 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3960 9497 4020 9497 3900 9600 3840 9600 3960
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9807 6000 9703 6060 9703 5939 9807 5880 9807 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5700 9393 5760 9393 5640 9497 5580 9497 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5580 9393 5640 9393 5520 9497 5460 9497 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5460 9393 5520 9393 5400 9497 5340 9497 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5340 9393 5400 9393 5280 9497 5220 9497 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5220 9393 5280 9393 5160 9497 5100 9497 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 5100 9393 5160 9393 5040 9497 4980 9497 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4980 9393 5040 9393 4920 9497 4860 9497 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4860 9393 4920 9393 4800 9497 4740 9497 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4740 9393 4800 9393 4680 9497 4620 9497 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4620 9393 4680 9393 4560 9497 4500 9497 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4500 9393 4560 9393 4440 9497 4380 9497 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4380 9393 4440 9393 4320 9497 4260 9497 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4260 9393 4320 9393 4200 9497 4140 9497 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4140 9393 4200 9393 4080 9497 4020 9497 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 4020 9393 4080 9393 3960 9497 3900 9497 4020
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9703 6060 9600 6120 9600 5999 9703 5940 9703 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5760 9289 5819 9289 5700 9393 5640 9393 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5640 9289 5700 9289 5580 9393 5520 9393 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5520 9289 5580 9289 5460 9393 5400 9393 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5400 9289 5460 9289 5340 9393 5280 9393 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5280 9289 5340 9289 5220 9393 5160 9393 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5160 9289 5220 9289 5100 9393 5040 9393 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 5040 9289 5100 9289 4980 9393 4920 9393 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4920 9289 4980 9289 4860 9393 4800 9393 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4800 9289 4860 9289 4740 9393 4680 9393 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4680 9289 4740 9289 4620 9393 4560 9393 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4560 9289 4620 9289 4500 9393 4440 9393 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4440 9289 4500 9289 4380 9393 4320 9393 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4320 9289 4380 9289 4260 9393 4200 9393 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4200 9289 4260 9289 4140 9393 4080 9393 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 4080 9289 4140 9289 4020 9393 3960 9393 4080
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9497 6060 9393 6120 9393 5999 9497 5940 9497 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5820 9185 5879 9185 5760 9289 5700 9289 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5700 9185 5760 9185 5640 9289 5580 9289 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5580 9185 5640 9185 5520 9289 5460 9289 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5460 9185 5520 9185 5400 9289 5340 9289 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5340 9185 5400 9185 5280 9289 5220 9289 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5220 9185 5280 9185 5160 9289 5100 9289 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 5100 9185 5160 9185 5040 9289 4980 9289 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4980 9185 5040 9185 4920 9289 4860 9289 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4860 9185 4920 9185 4800 9289 4740 9289 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4740 9185 4800 9185 4680 9289 4620 9289 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4620 9185 4680 9185 4560 9289 4500 9289 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4500 9185 4560 9185 4440 9289 4380 9289 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4380 9185 4440 9185 4320 9289 4260 9289 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4260 9185 4320 9185 4200 9289 4140 9289 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 4140 9185 4200 9185 4080 9289 4020 9289 4140
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9289 6060 9185 6120 9185 5999 9289 5940 9289 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5880 9081 5939 9081 5819 9185 5760 9185 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5760 9081 5819 9081 5700 9185 5640 9185 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5640 9081 5700 9081 5580 9185 5520 9185 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5520 9081 5580 9081 5460 9185 5400 9185 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5400 9081 5460 9081 5340 9185 5280 9185 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5280 9081 5340 9081 5220 9185 5160 9185 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5160 9081 5220 9081 5100 9185 5040 9185 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 5040 9081 5100 9081 4980 9185 4920 9185 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4920 9081 4980 9081 4860 9185 4800 9185 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4800 9081 4860 9081 4740 9185 4680 9185 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4680 9081 4740 9081 4620 9185 4560 9185 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4560 9081 4620 9081 4500 9185 4440 9185 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4440 9081 4500 9081 4380 9185 4320 9185 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4320 9081 4380 9081 4260 9185 4200 9185 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 4200 9081 4260 9081 4140 9185 4080 9185 4200
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9185 6120 9081 6180 9081 6059 9185 6000 9185 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5940 8977 5999 8977 5879 9081 5820 9081 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5820 8977 5879 8977 5760 9081 5700 9081 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5700 8977 5760 8977 5640 9081 5580 9081 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5580 8977 5640 8977 5520 9081 5460 9081 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5460 8977 5520 8977 5400 9081 5340 9081 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5340 8977 5400 8977 5280 9081 5220 9081 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5220 8977 5280 8977 5160 9081 5100 9081 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 5100 8977 5160 8977 5040 9081 4980 9081 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4980 8977 5040 8977 4920 9081 4860 9081 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4860 8977 4920 8977 4800 9081 4740 9081 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4740 8977 4800 8977 4680 9081 4620 9081 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4620 8977 4680 8977 4560 9081 4500 9081 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4500 8977 4560 8977 4440 9081 4380 9081 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4380 8977 4440 8977 4320 9081 4260 9081 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 4260 8977 4320 8977 4200 9081 4140 9081 4260
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         9081 6180 8977 6240 8977 6119 9081 6060 9081 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6000 8873 6060 8873 5939 8977 5880 8977 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5880 8873 5939 8873 5819 8977 5760 8977 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5760 8873 5819 8873 5700 8977 5640 8977 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5640 8873 5700 8873 5580 8977 5520 8977 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5520 8873 5580 8873 5460 8977 5400 8977 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5400 8873 5460 8873 5340 8977 5280 8977 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5280 8873 5340 8873 5220 8977 5160 8977 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5160 8873 5220 8873 5100 8977 5040 8977 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 5040 8873 5100 8873 4980 8977 4920 8977 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4920 8873 4980 8873 4860 8977 4800 8977 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4800 8873 4860 8873 4740 8977 4680 8977 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4680 8873 4740 8873 4620 8977 4560 8977 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4560 8873 4620 8873 4500 8977 4440 8977 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4440 8873 4500 8873 4380 8977 4320 8977 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 4320 8873 4380 8873 4260 8977 4200 8977 4320
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         8977 6240 8873 6300 8873 6179 8977 6120 8977 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6060 8769 6120 8769 5999 8873 5940 8873 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5940 8769 5999 8769 5879 8873 5820 8873 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5820 8769 5879 8769 5760 8873 5700 8873 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5700 8769 5760 8769 5640 8873 5580 8873 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5580 8769 5640 8769 5520 8873 5460 8873 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5460 8769 5520 8769 5400 8873 5340 8873 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5340 8769 5400 8769 5280 8873 5220 8873 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5220 8769 5280 8769 5160 8873 5100 8873 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 5100 8769 5160 8769 5040 8873 4980 8873 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4980 8769 5040 8769 4920 8873 4860 8873 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4860 8769 4920 8769 4800 8873 4740 8873 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4740 8769 4800 8769 4680 8873 4620 8873 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4620 8769 4680 8769 4560 8873 4500 8873 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4500 8769 4560 8769 4440 8873 4380 8873 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 4380 8769 4440 8769 4320 8873 4260 8873 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6240 8665 6300 8665 6179 8769 6120 8769 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6120 8665 6180 8665 6059 8769 6000 8769 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6000 8665 6060 8665 5939 8769 5880 8769 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5880 8665 5939 8665 5819 8769 5760 8769 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5760 8665 5819 8665 5700 8769 5640 8769 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5640 8665 5700 8665 5580 8769 5520 8769 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5520 8665 5580 8665 5460 8769 5400 8769 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5400 8665 5460 8665 5340 8769 5280 8769 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5280 8665 5340 8665 5220 8769 5160 8769 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5160 8665 5220 8665 5100 8769 5040 8769 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 5040 8665 5100 8665 4980 8769 4920 8769 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 4920 8665 4980 8665 4860 8769 4800 8769 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 4800 8665 4860 8665 4740 8769 4680 8769 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 4680 8665 4740 8665 4620 8769 4560 8769 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 4560 8665 4620 8665 4500 8769 4440 8769 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 4440 8665 4500 8665 4380 8769 4320 8769 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6300 8561 6360 8561 6239 8665 6180 8665 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6180 8561 6240 8561 6119 8665 6060 8665 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6060 8561 6120 8561 5999 8665 5940 8665 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5940 8561 5999 8561 5879 8665 5820 8665 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5820 8561 5879 8561 5760 8665 5700 8665 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5700 8561 5760 8561 5640 8665 5580 8665 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5580 8561 5640 8561 5520 8665 5460 8665 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5460 8561 5520 8561 5400 8665 5340 8665 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5340 8561 5400 8561 5280 8665 5220 8665 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5220 8561 5280 8561 5160 8665 5100 8665 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 5100 8561 5160 8561 5040 8665 4980 8665 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 4980 8561 5040 8561 4920 8665 4860 8665 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 4860 8561 4920 8561 4800 8665 4740 8665 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 4740 8561 4800 8561 4680 8665 4620 8665 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 4620 8561 4680 8561 4560 8665 4500 8665 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 4500 8561 4560 8561 4440 8665 4380 8665 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6360 8457 6420 8457 6299 8561 6240 8561 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6240 8457 6300 8457 6179 8561 6120 8561 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6120 8457 6180 8457 6059 8561 6000 8561 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6000 8457 6060 8457 5939 8561 5880 8561 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5880 8457 5939 8457 5819 8561 5760 8561 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5760 8457 5819 8457 5700 8561 5640 8561 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5640 8457 5700 8457 5580 8561 5520 8561 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5520 8457 5580 8457 5460 8561 5400 8561 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5400 8457 5460 8457 5340 8561 5280 8561 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5280 8457 5340 8457 5220 8561 5160 8561 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5160 8457 5220 8457 5100 8561 5040 8561 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 5040 8457 5100 8457 4980 8561 4920 8561 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 4920 8457 4980 8457 4860 8561 4800 8561 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 4800 8457 4860 8457 4740 8561 4680 8561 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 4680 8457 4740 8457 4620 8561 4560 8561 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 4560 8457 4620 8457 4500 8561 4440 8561 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6420 8353 6480 8353 6359 8457 6300 8457 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6300 8353 6360 8353 6239 8457 6180 8457 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6180 8353 6240 8353 6119 8457 6060 8457 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6060 8353 6120 8353 5999 8457 5940 8457 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5940 8353 5999 8353 5879 8457 5820 8457 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5820 8353 5879 8353 5760 8457 5700 8457 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5700 8353 5760 8353 5640 8457 5580 8457 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5580 8353 5640 8353 5520 8457 5460 8457 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5460 8353 5520 8353 5400 8457 5340 8457 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5340 8353 5400 8353 5280 8457 5220 8457 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5220 8353 5280 8353 5160 8457 5100 8457 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 5100 8353 5160 8353 5040 8457 4980 8457 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 4980 8353 5040 8353 4920 8457 4860 8457 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 4860 8353 4920 8353 4800 8457 4740 8457 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 4740 8353 4800 8353 4680 8457 4620 8457 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 4620 8353 4680 8353 4560 8457 4500 8457 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6480 8250 6540 8250 6419 8353 6360 8353 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6360 8250 6420 8250 6299 8353 6240 8353 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6240 8250 6300 8250 6179 8353 6120 8353 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6120 8250 6180 8250 6059 8353 6000 8353 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6000 8250 6060 8250 5939 8353 5880 8353 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5880 8250 5939 8250 5819 8353 5760 8353 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5760 8250 5819 8250 5700 8353 5640 8353 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5640 8250 5700 8250 5580 8353 5520 8353 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5520 8250 5580 8250 5460 8353 5400 8353 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5400 8250 5460 8250 5340 8353 5280 8353 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5280 8250 5340 8250 5220 8353 5160 8353 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5160 8250 5220 8250 5100 8353 5040 8353 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 5040 8250 5100 8250 4980 8353 4920 8353 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 4920 8250 4980 8250 4860 8353 4800 8353 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 4800 8250 4860 8250 4740 8353 4680 8353 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 4680 8250 4740 8250 4620 8353 4560 8353 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6540 8146 6600 8146 6479 8250 6420 8250 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6420 8146 6480 8146 6359 8250 6300 8250 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6300 8146 6360 8146 6239 8250 6180 8250 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6180 8146 6240 8146 6119 8250 6060 8250 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6060 8146 6120 8146 5999 8250 5940 8250 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5940 8146 5999 8146 5879 8250 5820 8250 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5820 8146 5879 8146 5760 8250 5700 8250 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5700 8146 5760 8146 5640 8250 5580 8250 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5580 8146 5640 8146 5520 8250 5460 8250 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5460 8146 5520 8146 5400 8250 5340 8250 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5340 8146 5400 8146 5280 8250 5220 8250 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5220 8146 5280 8146 5160 8250 5100 8250 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 5100 8146 5160 8146 5040 8250 4980 8250 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 4980 8146 5040 8146 4920 8250 4860 8250 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 4860 8146 4920 8146 4800 8250 4740 8250 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 4740 8146 4800 8146 4680 8250 4620 8250 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6600 8042 6660 8042 6539 8146 6480 8146 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6480 8042 6540 8042 6419 8146 6360 8146 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6360 8042 6420 8042 6299 8146 6240 8146 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6240 8042 6300 8042 6179 8146 6120 8146 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6120 8042 6180 8042 6059 8146 6000 8146 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6000 8042 6060 8042 5939 8146 5880 8146 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5880 8042 5939 8042 5819 8146 5760 8146 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5760 8042 5819 8042 5700 8146 5640 8146 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5640 8042 5700 8042 5580 8146 5520 8146 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5520 8042 5580 8042 5460 8146 5400 8146 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5400 8042 5460 8042 5340 8146 5280 8146 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5280 8042 5340 8042 5220 8146 5160 8146 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5160 8042 5220 8042 5100 8146 5040 8146 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 5040 8042 5100 8042 4980 8146 4920 8146 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 4920 8042 4980 8042 4860 8146 4800 8146 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 4800 8042 4860 8042 4740 8146 4680 8146 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6660 7938 6720 7938 6599 8042 6540 8042 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6540 7938 6600 7938 6479 8042 6420 8042 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6420 7938 6480 7938 6359 8042 6300 8042 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6300 7938 6360 7938 6239 8042 6180 8042 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6180 7938 6240 7938 6119 8042 6060 8042 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6060 7938 6120 7938 5999 8042 5940 8042 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5940 7938 5999 7938 5879 8042 5820 8042 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5820 7938 5879 7938 5760 8042 5700 8042 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5700 7938 5760 7938 5640 8042 5580 8042 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5580 7938 5640 7938 5520 8042 5460 8042 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5460 7938 5520 7938 5400 8042 5340 8042 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5340 7938 5400 7938 5280 8042 5220 8042 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5220 7938 5280 7938 5160 8042 5100 8042 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 5100 7938 5160 7938 5040 8042 4980 8042 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 4980 7938 5040 7938 4920 8042 4860 8042 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 4860 7938 4920 7938 4800 8042 4740 8042 4860
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         8769 6240 8769 6120 8873 6180 8873 6300 8769 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5640 9600 5520 9703 5580 9703 5701 9600 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5520 9600 5400 9703 5460 9703 5580 9600 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5400 9600 5280 9703 5340 9703 5460 9600 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5280 9600 5160 9703 5220 9703 5340 9600 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5160 9600 5040 9703 5100 9703 5220 9600 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 5040 9600 4920 9703 4980 9703 5100 9600 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4920 9600 4800 9703 4860 9703 4980 9600 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4800 9600 4680 9703 4740 9703 4860 9600 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4680 9600 4560 9703 4620 9703 4740 9600 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4560 9600 4440 9703 4500 9703 4620 9600 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4440 9600 4320 9703 4380 9703 4500 9600 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4320 9600 4200 9703 4260 9703 4380 9600 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4200 9600 4080 9703 4140 9703 4260 9600 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 4080 9600 3960 9703 4020 9703 4140 9600 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 3960 9600 3840 9703 3900 9703 4020 9600 3960
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9289 6060 9289 5940 9393 6000 9393 6120 9289 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5700 9703 5580 9807 5640 9807 5760 9703 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5580 9703 5460 9807 5520 9807 5641 9703 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5460 9703 5340 9807 5400 9807 5520 9703 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5340 9703 5220 9807 5280 9807 5400 9703 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5220 9703 5100 9807 5160 9807 5280 9703 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 5100 9703 4980 9807 5040 9807 5160 9703 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4980 9703 4860 9807 4920 9807 5040 9703 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4860 9703 4740 9807 4800 9807 4920 9703 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4740 9703 4620 9807 4680 9807 4800 9703 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4620 9703 4500 9807 4560 9807 4680 9703 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4500 9703 4380 9807 4440 9807 4560 9703 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4380 9703 4260 9807 4320 9807 4440 9703 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4260 9703 4140 9807 4200 9807 4320 9703 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4140 9703 4020 9807 4080 9807 4200 9703 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 4020 9703 3900 9807 3960 9807 4080 9703 4020
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         9497 6060 9497 5940 9600 6000 9600 6120 9497 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5760 9807 5640 9911 5701 9911 5820 9807 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5640 9807 5520 9911 5580 9911 5701 9807 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5520 9807 5400 9911 5460 9911 5580 9807 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5400 9807 5280 9911 5340 9911 5460 9807 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5280 9807 5160 9911 5220 9911 5340 9807 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5160 9807 5040 9911 5100 9911 5220 9807 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 5040 9807 4920 9911 4980 9911 5100 9807 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4920 9807 4800 9911 4860 9911 4980 9807 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4800 9807 4680 9911 4740 9911 4860 9807 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4680 9807 4560 9911 4620 9911 4740 9807 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4560 9807 4440 9911 4500 9911 4620 9807 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4440 9807 4320 9911 4380 9911 4500 9807 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4320 9807 4200 9911 4260 9911 4380 9807 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4200 9807 4080 9911 4140 9911 4260 9807 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 4080 9807 3960 9911 4020 9911 4140 9807 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5940 9911 5820 10015 5880 10015 6000 9911 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5820 9911 5700 10015 5760 10015 5880 9911 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5700 9911 5580 10015 5640 10015 5760 9911 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5580 9911 5460 10015 5520 10015 5641 9911 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5460 9911 5340 10015 5400 10015 5520 9911 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5340 9911 5220 10015 5280 10015 5400 9911 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5220 9911 5100 10015 5160 10015 5280 9911 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5100 9911 4980 10015 5040 10015 5160 9911 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4980 9911 4860 10015 4920 10015 5040 9911 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4860 9911 4740 10015 4800 10015 4920 9911 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4740 9911 4620 10015 4680 10015 4800 9911 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4620 9911 4500 10015 4560 10015 4680 9911 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4500 9911 4380 10015 4440 10015 4560 9911 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4380 9911 4260 10015 4320 10015 4440 9911 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4260 9911 4140 10015 4200 10015 4320 9911 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 4140 9911 4020 10015 4080 10015 4200 9911 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6000 10015 5880 10119 5940 10119 6060 10015 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5880 10015 5760 10119 5820 10119 5940 10015 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5760 10015 5640 10119 5701 10119 5820 10015 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5640 10015 5520 10119 5580 10119 5701 10015 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5520 10015 5400 10119 5460 10119 5580 10015 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5400 10015 5280 10119 5340 10119 5460 10015 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5280 10015 5160 10119 5220 10119 5340 10015 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5160 10015 5040 10119 5100 10119 5220 10015 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 5040 10015 4920 10119 4980 10119 5100 10015 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4920 10015 4800 10119 4860 10119 4980 10015 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4800 10015 4680 10119 4740 10119 4860 10015 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4680 10015 4560 10119 4620 10119 4740 10015 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4560 10015 4440 10119 4500 10119 4620 10015 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4440 10015 4320 10119 4380 10119 4500 10015 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4320 10015 4200 10119 4260 10119 4380 10015 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 4200 10015 4080 10119 4140 10119 4260 10015 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6060 10119 5940 10223 6000 10223 6120 10119 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5940 10119 5820 10223 5880 10223 6000 10119 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5820 10119 5700 10223 5760 10223 5880 10119 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5700 10119 5580 10223 5640 10223 5760 10119 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5580 10119 5460 10223 5520 10223 5641 10119 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5460 10119 5340 10223 5400 10223 5520 10119 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5340 10119 5220 10223 5280 10223 5400 10119 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5220 10119 5100 10223 5160 10223 5280 10119 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 5100 10119 4980 10223 5040 10223 5160 10119 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4980 10119 4860 10223 4920 10223 5040 10119 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4860 10119 4740 10223 4800 10223 4920 10119 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4740 10119 4620 10223 4680 10223 4800 10119 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4620 10119 4500 10223 4560 10223 4680 10119 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4500 10119 4380 10223 4440 10223 4560 10119 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4380 10119 4260 10223 4320 10223 4440 10119 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 4260 10119 4140 10223 4200 10223 4320 10119 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6120 10223 6000 10327 6060 10327 6180 10223 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6000 10223 5880 10327 5940 10327 6060 10223 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5880 10223 5760 10327 5820 10327 5940 10223 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5760 10223 5640 10327 5701 10327 5820 10223 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5640 10223 5520 10327 5580 10327 5701 10223 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5520 10223 5400 10327 5460 10327 5580 10223 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5400 10223 5280 10327 5340 10327 5460 10223 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5280 10223 5160 10327 5220 10327 5340 10223 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5160 10223 5040 10327 5100 10327 5220 10223 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 5040 10223 4920 10327 4980 10327 5100 10223 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4920 10223 4800 10327 4860 10327 4980 10223 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4800 10223 4680 10327 4740 10327 4860 10223 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4680 10223 4560 10327 4620 10327 4740 10223 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4560 10223 4440 10327 4500 10327 4620 10223 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4440 10223 4320 10327 4380 10327 4500 10223 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 4320 10223 4200 10327 4260 10327 4380 10223 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6180 10327 6060 10431 6120 10431 6240 10327 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6060 10327 5940 10431 6000 10431 6120 10327 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5940 10327 5820 10431 5880 10431 6000 10327 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5820 10327 5700 10431 5760 10431 5880 10327 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5700 10327 5580 10431 5640 10431 5760 10327 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5580 10327 5460 10431 5520 10431 5641 10327 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5460 10327 5340 10431 5400 10431 5520 10327 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5340 10327 5220 10431 5280 10431 5400 10327 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5220 10327 5100 10431 5160 10431 5280 10327 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 5100 10327 4980 10431 5040 10431 5160 10327 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4980 10327 4860 10431 4920 10431 5040 10327 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4860 10327 4740 10431 4800 10431 4920 10327 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4740 10327 4620 10431 4680 10431 4800 10327 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4620 10327 4500 10431 4560 10431 4680 10327 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4500 10327 4380 10431 4440 10431 4560 10327 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 4380 10327 4260 10431 4320 10431 4440 10327 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6240 10431 6120 10535 6180 10535 6300 10431 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6120 10431 6000 10535 6060 10535 6180 10431 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6000 10431 5880 10535 5940 10535 6060 10431 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5880 10431 5760 10535 5820 10535 5940 10431 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5760 10431 5640 10535 5701 10535 5820 10431 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5640 10431 5520 10535 5580 10535 5701 10431 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5520 10431 5400 10535 5460 10535 5580 10431 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5400 10431 5280 10535 5340 10535 5460 10431 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5280 10431 5160 10535 5220 10535 5340 10431 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5160 10431 5040 10535 5100 10535 5220 10431 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 5040 10431 4920 10535 4980 10535 5100 10431 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 4920 10431 4800 10535 4860 10535 4980 10431 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 4800 10431 4680 10535 4740 10535 4860 10431 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 4680 10431 4560 10535 4620 10535 4740 10431 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 4560 10431 4440 10535 4500 10535 4620 10431 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 4440 10431 4320 10535 4380 10535 4500 10431 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6300 10535 6180 10639 6240 10639 6360 10535 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6180 10535 6060 10639 6120 10639 6240 10535 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6060 10535 5940 10639 6000 10639 6120 10535 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5940 10535 5820 10639 5880 10639 6000 10535 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5820 10535 5700 10639 5760 10639 5880 10535 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5700 10535 5580 10639 5640 10639 5760 10535 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5580 10535 5460 10639 5520 10639 5641 10535 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5460 10535 5340 10639 5400 10639 5520 10535 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5340 10535 5220 10639 5280 10639 5400 10535 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5220 10535 5100 10639 5160 10639 5280 10535 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 5100 10535 4980 10639 5040 10639 5160 10535 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 4980 10535 4860 10639 4920 10639 5040 10535 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 4860 10535 4740 10639 4800 10639 4920 10535 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 4740 10535 4620 10639 4680 10639 4800 10535 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 4620 10535 4500 10639 4560 10639 4680 10535 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 4500 10535 4380 10639 4440 10639 4560 10535 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6360 10639 6240 10743 6300 10743 6420 10639 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6240 10639 6120 10743 6180 10743 6300 10639 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6120 10639 6000 10743 6060 10743 6180 10639 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6000 10639 5880 10743 5940 10743 6060 10639 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5880 10639 5760 10743 5820 10743 5940 10639 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5760 10639 5640 10743 5701 10743 5820 10639 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5640 10639 5520 10743 5580 10743 5701 10639 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5520 10639 5400 10743 5460 10743 5580 10639 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5400 10639 5280 10743 5340 10743 5460 10639 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5280 10639 5160 10743 5220 10743 5340 10639 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5160 10639 5040 10743 5100 10743 5220 10639 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 5040 10639 4920 10743 4980 10743 5100 10639 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 4920 10639 4800 10743 4860 10743 4980 10639 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 4800 10639 4680 10743 4740 10743 4860 10639 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 4680 10639 4560 10743 4620 10743 4740 10639 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 4560 10639 4440 10743 4500 10743 4620 10639 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6420 10743 6300 10847 6360 10847 6480 10743 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6300 10743 6180 10847 6240 10847 6360 10743 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6180 10743 6060 10847 6120 10847 6240 10743 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6060 10743 5940 10847 6000 10847 6120 10743 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5940 10743 5820 10847 5880 10847 6000 10743 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5820 10743 5700 10847 5760 10847 5880 10743 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5700 10743 5580 10847 5640 10847 5760 10743 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5580 10743 5460 10847 5520 10847 5641 10743 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5460 10743 5340 10847 5400 10847 5520 10743 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5340 10743 5220 10847 5280 10847 5400 10743 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5220 10743 5100 10847 5160 10847 5280 10743 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 5100 10743 4980 10847 5040 10847 5160 10743 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 4980 10743 4860 10847 4920 10847 5040 10743 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 4860 10743 4740 10847 4800 10847 4920 10743 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 4740 10743 4620 10847 4680 10847 4800 10743 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 4620 10743 4500 10847 4560 10847 4680 10743 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6480 10847 6360 10950 6420 10950 6540 10847 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6360 10847 6240 10950 6300 10950 6420 10847 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6240 10847 6120 10950 6180 10950 6300 10847 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6120 10847 6000 10950 6060 10950 6180 10847 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6000 10847 5880 10950 5940 10950 6060 10847 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5880 10847 5760 10950 5820 10950 5940 10847 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5760 10847 5640 10950 5701 10950 5820 10847 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5640 10847 5520 10950 5580 10950 5701 10847 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5520 10847 5400 10950 5460 10950 5580 10847 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5400 10847 5280 10950 5340 10950 5460 10847 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5280 10847 5160 10950 5220 10950 5340 10847 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5160 10847 5040 10950 5100 10950 5220 10847 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 5040 10847 4920 10950 4980 10950 5100 10847 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 4920 10847 4800 10950 4860 10950 4980 10847 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 4800 10847 4680 10950 4740 10950 4860 10847 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 4680 10847 4560 10950 4620 10950 4740 10847 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6540 10950 6420 11054 6480 11054 6600 10950 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6420 10950 6300 11054 6360 11054 6480 10950 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6300 10950 6180 11054 6240 11054 6360 10950 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6180 10950 6060 11054 6120 11054 6240 10950 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6060 10950 5940 11054 6000 11054 6120 10950 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5940 10950 5820 11054 5880 11054 6000 10950 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5820 10950 5700 11054 5760 11054 5880 10950 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5700 10950 5580 11054 5640 11054 5760 10950 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5580 10950 5460 11054 5520 11054 5641 10950 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5460 10950 5340 11054 5400 11054 5520 10950 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5340 10950 5220 11054 5280 11054 5400 10950 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5220 10950 5100 11054 5160 11054 5280 10950 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 5100 10950 4980 11054 5040 11054 5160 10950 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 4980 10950 4860 11054 4920 11054 5040 10950 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 4860 10950 4740 11054 4800 11054 4920 10950 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 4740 10950 4620 11054 4680 11054 4800 10950 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6600 11054 6480 11158 6540 11158 6660 11054 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6480 11054 6360 11158 6420 11158 6540 11054 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6360 11054 6240 11158 6300 11158 6420 11054 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6240 11054 6120 11158 6180 11158 6300 11054 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6120 11054 6000 11158 6060 11158 6180 11054 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6000 11054 5880 11158 5940 11158 6060 11054 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5880 11054 5760 11158 5820 11158 5940 11054 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5760 11054 5640 11158 5701 11158 5820 11054 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5640 11054 5520 11158 5580 11158 5701 11054 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5520 11054 5400 11158 5460 11158 5580 11054 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5400 11054 5280 11158 5340 11158 5460 11054 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5280 11054 5160 11158 5220 11158 5340 11054 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5160 11054 5040 11158 5100 11158 5220 11054 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 5040 11054 4920 11158 4980 11158 5100 11054 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 4920 11054 4800 11158 4860 11158 4980 11054 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 4800 11054 4680 11158 4740 11158 4860 11054 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6660 11158 6540 11262 6600 11262 6720 11158 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6540 11158 6420 11262 6480 11262 6600 11158 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6420 11158 6300 11262 6360 11262 6480 11158 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6300 11158 6180 11262 6240 11262 6360 11158 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6180 11158 6060 11262 6120 11262 6240 11158 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6060 11158 5940 11262 6000 11262 6120 11158 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5940 11158 5820 11262 5880 11262 6000 11158 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5820 11158 5700 11262 5760 11262 5880 11158 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5700 11158 5580 11262 5640 11262 5760 11158 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5580 11158 5460 11262 5520 11262 5641 11158 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5460 11158 5340 11262 5400 11262 5520 11158 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5340 11158 5220 11262 5280 11262 5400 11158 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5220 11158 5100 11262 5160 11262 5280 11158 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 5100 11158 4980 11262 5040 11262 5160 11158 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 4980 11158 4860 11262 4920 11262 5040 11158 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 4860 11158 4740 11262 4800 11262 4920 11158 4860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9600 5640 9703 5701 9600 5760 9497 5700 9600 5640
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9497 5700 9600 5760 9497 5820 9393 5760 9497 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9393 5760 9497 5820 9393 5880 9289 5819 9393 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9289 5820 9393 5880 9289 5940 9185 5879 9289 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9185 5880 9289 5940 9185 6000 9081 5939 9185 5880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9081 5940 9185 6000 9081 6060 8977 5999 9081 5940
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         8977 6000 9081 6060 8977 6120 8873 6060 8977 6000
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         8873 6060 8977 6120 8873 6180 8769 6120 8873 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6240 8873 6300 8769 6360 8665 6300 8769 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6300 8769 6360 8665 6420 8561 6360 8665 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6360 8665 6420 8561 6480 8457 6420 8561 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6420 8561 6480 8457 6540 8353 6480 8457 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6480 8457 6540 8353 6600 8250 6540 8353 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6540 8353 6600 8250 6660 8146 6600 8250 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6600 8250 6660 8146 6720 8042 6660 8146 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8042 6660 8146 6720 8042 6780 7938 6720 8042 6660
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9703 5700 9807 5760 9703 5820 9600 5760 9703 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9600 5760 9703 5820 9600 5880 9497 5819 9600 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9497 5820 9600 5880 9497 5940 9393 5879 9497 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9393 5880 9497 5940 9393 6000 9289 5939 9393 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6060 9393 6120 9289 6180 9185 6120 9289 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6120 9289 6180 9185 6240 9081 6180 9185 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6180 9185 6240 9081 6300 8977 6240 9081 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6240 9081 6300 8977 6360 8873 6300 8977 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6300 8977 6360 8873 6420 8769 6360 8873 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6360 8873 6420 8769 6480 8665 6420 8769 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6420 8769 6480 8665 6540 8561 6480 8665 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6480 8665 6540 8561 6600 8457 6540 8561 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6540 8561 6600 8457 6660 8353 6600 8457 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6600 8457 6660 8353 6720 8250 6660 8353 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6660 8353 6720 8250 6780 8146 6720 8250 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8146 6720 8250 6780 8146 6840 8042 6780 8146 6720
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9807 5760 9911 5820 9807 5880 9703 5819 9807 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9703 5820 9807 5880 9703 5940 9600 5879 9703 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         9600 5880 9703 5940 9600 6000 9497 5939 9600 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6060 9600 6120 9497 6180 9393 6120 9497 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6120 9497 6180 9393 6240 9289 6180 9393 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6180 9393 6240 9289 6300 9185 6240 9289 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6240 9289 6300 9185 6360 9081 6300 9185 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6300 9185 6360 9081 6420 8977 6360 9081 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6360 9081 6420 8977 6480 8873 6420 8977 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6420 8977 6480 8873 6540 8769 6480 8873 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6480 8873 6540 8769 6600 8665 6540 8769 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6540 8769 6600 8665 6660 8561 6600 8665 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6600 8665 6660 8561 6720 8457 6660 8561 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6660 8561 6720 8457 6780 8353 6720 8457 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6720 8457 6780 8353 6840 8250 6780 8353 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8250 6780 8353 6840 8250 6900 8146 6840 8250 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 5940 10015 6000 9911 6060 9807 5999 9911 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6000 9911 6060 9807 6120 9703 6060 9807 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6060 9807 6120 9703 6180 9600 6120 9703 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6120 9703 6180 9600 6240 9497 6180 9600 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6180 9600 6240 9497 6300 9393 6240 9497 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6240 9497 6300 9393 6360 9289 6300 9393 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6300 9393 6360 9289 6420 9185 6360 9289 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6360 9289 6420 9185 6480 9081 6420 9185 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6420 9185 6480 9081 6540 8977 6480 9081 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6480 9081 6540 8977 6600 8873 6540 8977 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6540 8977 6600 8873 6660 8769 6600 8873 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6600 8873 6660 8769 6720 8665 6660 8769 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6660 8769 6720 8665 6780 8561 6720 8665 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6720 8665 6780 8561 6840 8457 6780 8561 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6780 8561 6840 8457 6900 8353 6840 8457 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8353 6840 8457 6900 8353 6960 8250 6900 8353 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6000 10119 6060 10015 6120 9911 6060 10015 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6060 10015 6120 9911 6180 9807 6120 9911 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6120 9911 6180 9807 6240 9703 6180 9807 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6180 9807 6240 9703 6300 9600 6240 9703 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6240 9703 6300 9600 6360 9497 6300 9600 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6300 9600 6360 9497 6420 9393 6360 9497 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6360 9497 6420 9393 6480 9289 6420 9393 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6420 9393 6480 9289 6540 9185 6480 9289 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6480 9289 6540 9185 6600 9081 6540 9185 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6540 9185 6600 9081 6660 8977 6600 9081 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6600 9081 6660 8977 6720 8873 6660 8977 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6660 8977 6720 8873 6780 8769 6720 8873 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6720 8873 6780 8769 6840 8665 6780 8769 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6780 8769 6840 8665 6900 8561 6840 8665 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6840 8665 6900 8561 6960 8457 6900 8561 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8457 6900 8561 6960 8457 7020 8353 6960 8457 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6060 10223 6120 10119 6180 10015 6120 10119 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6120 10119 6180 10015 6240 9911 6180 10015 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6180 10015 6240 9911 6300 9807 6240 9911 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6240 9911 6300 9807 6360 9703 6300 9807 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6300 9807 6360 9703 6420 9600 6360 9703 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6360 9703 6420 9600 6480 9497 6420 9600 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6420 9600 6480 9497 6540 9393 6480 9497 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6480 9497 6540 9393 6600 9289 6540 9393 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6540 9393 6600 9289 6660 9185 6600 9289 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6600 9289 6660 9185 6720 9081 6660 9185 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6660 9185 6720 9081 6780 8977 6720 9081 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6720 9081 6780 8977 6840 8873 6780 8977 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6780 8977 6840 8873 6900 8769 6840 8873 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6840 8873 6900 8769 6960 8665 6900 8769 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 6900 8769 6960 8665 7020 8561 6960 8665 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8561 6960 8665 7020 8561 7080 8457 7020 8561 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6120 10327 6180 10223 6240 10119 6180 10223 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6180 10223 6240 10119 6300 10015 6240 10119 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6240 10119 6300 10015 6360 9911 6300 10015 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6300 10015 6360 9911 6420 9807 6360 9911 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6360 9911 6420 9807 6480 9703 6420 9807 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6420 9807 6480 9703 6540 9600 6480 9703 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6480 9703 6540 9600 6600 9497 6540 9600 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6540 9600 6600 9497 6660 9393 6600 9497 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6600 9497 6660 9393 6720 9289 6660 9393 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6660 9393 6720 9289 6780 9185 6720 9289 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6720 9289 6780 9185 6840 9081 6780 9185 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6780 9185 6840 9081 6900 8977 6840 9081 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6840 9081 6900 8977 6960 8873 6900 8977 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 6900 8977 6960 8873 7020 8769 6960 8873 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 6960 8873 7020 8769 7080 8665 7020 8769 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8665 7020 8769 7080 8665 7140 8561 7080 8665 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6180 10431 6240 10327 6300 10223 6240 10327 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6240 10327 6300 10223 6360 10119 6300 10223 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6300 10223 6360 10119 6420 10015 6360 10119 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6360 10119 6420 10015 6480 9911 6420 10015 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6420 10015 6480 9911 6540 9807 6480 9911 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6480 9911 6540 9807 6600 9703 6540 9807 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6540 9807 6600 9703 6660 9600 6600 9703 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6600 9703 6660 9600 6720 9497 6660 9600 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6660 9600 6720 9497 6780 9393 6720 9497 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6720 9497 6780 9393 6840 9289 6780 9393 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6780 9393 6840 9289 6900 9185 6840 9289 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6840 9289 6900 9185 6960 9081 6900 9185 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 6900 9185 6960 9081 7020 8977 6960 9081 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 6960 9081 7020 8977 7080 8873 7020 8977 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 7020 8977 7080 8873 7140 8769 7080 8873 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8769 7080 8873 7140 8769 7200 8665 7140 8769 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6240 10535 6300 10431 6360 10327 6300 10431 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6300 10431 6360 10327 6420 10223 6360 10327 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6360 10327 6420 10223 6480 10119 6420 10223 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6420 10223 6480 10119 6540 10015 6480 10119 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6480 10119 6540 10015 6600 9911 6540 10015 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6540 10015 6600 9911 6660 9807 6600 9911 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6600 9911 6660 9807 6720 9703 6660 9807 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6660 9807 6720 9703 6780 9600 6720 9703 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6720 9703 6780 9600 6840 9497 6780 9600 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6780 9600 6840 9497 6900 9393 6840 9497 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6840 9497 6900 9393 6960 9289 6900 9393 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 6900 9393 6960 9289 7020 9185 6960 9289 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 6960 9289 7020 9185 7080 9081 7020 9185 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 7020 9185 7080 9081 7140 8977 7080 9081 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 7080 9081 7140 8977 7200 8873 7140 8977 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8873 7140 8977 7200 8873 7260 8769 7200 8873 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6300 10639 6360 10535 6420 10431 6360 10535 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6360 10535 6420 10431 6480 10327 6420 10431 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6420 10431 6480 10327 6540 10223 6480 10327 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6480 10327 6540 10223 6600 10119 6540 10223 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6540 10223 6600 10119 6660 10015 6600 10119 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6600 10119 6660 10015 6720 9911 6660 10015 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6660 10015 6720 9911 6780 9807 6720 9911 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6720 9911 6780 9807 6840 9703 6780 9807 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6780 9807 6840 9703 6900 9600 6840 9703 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6840 9703 6900 9600 6960 9497 6900 9600 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 6900 9600 6960 9497 7020 9393 6960 9497 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 6960 9497 7020 9393 7080 9289 7020 9393 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 7020 9393 7080 9289 7140 9185 7080 9289 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 7080 9289 7140 9185 7200 9081 7140 9185 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 7140 9185 7200 9081 7260 8977 7200 9081 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         8977 7200 9081 7260 8977 7320 8873 7260 8977 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6360 10743 6420 10639 6480 10535 6420 10639 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6420 10639 6480 10535 6540 10431 6480 10535 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6480 10535 6540 10431 6600 10327 6540 10431 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6540 10431 6600 10327 6660 10223 6600 10327 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6600 10327 6660 10223 6720 10119 6660 10223 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6660 10223 6720 10119 6780 10015 6720 10119 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6720 10119 6780 10015 6840 9911 6780 10015 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6780 10015 6840 9911 6900 9807 6840 9911 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6840 9911 6900 9807 6960 9703 6900 9807 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 6900 9807 6960 9703 7020 9600 6960 9703 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 6960 9703 7020 9600 7080 9497 7020 9600 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 7020 9600 7080 9497 7140 9393 7080 9497 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 7080 9497 7140 9393 7200 9289 7140 9393 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 7140 9393 7200 9289 7260 9185 7200 9289 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 7200 9289 7260 9185 7320 9081 7260 9185 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9081 7260 9185 7320 9081 7380 8977 7320 9081 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6420 10847 6480 10743 6540 10639 6480 10743 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6480 10743 6540 10639 6600 10535 6540 10639 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6540 10639 6600 10535 6660 10431 6600 10535 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6600 10535 6660 10431 6720 10327 6660 10431 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6660 10431 6720 10327 6780 10223 6720 10327 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6720 10327 6780 10223 6840 10119 6780 10223 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6780 10223 6840 10119 6900 10015 6840 10119 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6840 10119 6900 10015 6960 9911 6900 10015 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 6900 10015 6960 9911 7020 9807 6960 9911 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 6960 9911 7020 9807 7080 9703 7020 9807 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 7020 9807 7080 9703 7140 9600 7080 9703 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 7080 9703 7140 9600 7200 9497 7140 9600 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 7140 9600 7200 9497 7260 9393 7200 9497 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 7200 9497 7260 9393 7320 9289 7260 9393 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 7260 9393 7320 9289 7380 9185 7320 9289 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9185 7320 9289 7380 9185 7440 9081 7380 9185 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6480 10950 6540 10847 6600 10743 6540 10847 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6540 10847 6600 10743 6660 10639 6600 10743 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6600 10743 6660 10639 6720 10535 6660 10639 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6660 10639 6720 10535 6780 10431 6720 10535 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6720 10535 6780 10431 6840 10327 6780 10431 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6780 10431 6840 10327 6900 10223 6840 10327 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6840 10327 6900 10223 6960 10119 6900 10223 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 6900 10223 6960 10119 7020 10015 6960 10119 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 6960 10119 7020 10015 7080 9911 7020 10015 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 7020 10015 7080 9911 7140 9807 7080 9911 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 7080 9911 7140 9807 7200 9703 7140 9807 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 7140 9807 7200 9703 7260 9600 7200 9703 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 7200 9703 7260 9600 7320 9497 7260 9600 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 7260 9600 7320 9497 7380 9393 7320 9497 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 7320 9497 7380 9393 7440 9289 7380 9393 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9289 7380 9393 7440 9289 7500 9185 7440 9289 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6540 11054 6600 10950 6660 10847 6600 10950 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6600 10950 6660 10847 6720 10743 6660 10847 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6660 10847 6720 10743 6780 10639 6720 10743 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6720 10743 6780 10639 6840 10535 6780 10639 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6780 10639 6840 10535 6900 10431 6840 10535 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6840 10535 6900 10431 6960 10327 6900 10431 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 6900 10431 6960 10327 7020 10223 6960 10327 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 6960 10327 7020 10223 7080 10119 7020 10223 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 7020 10223 7080 10119 7140 10015 7080 10119 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 7080 10119 7140 10015 7200 9911 7140 10015 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 7140 10015 7200 9911 7260 9807 7200 9911 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 7200 9911 7260 9807 7320 9703 7260 9807 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 7260 9807 7320 9703 7380 9600 7320 9703 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 7320 9703 7380 9600 7440 9497 7380 9600 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 7380 9600 7440 9497 7500 9393 7440 9497 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9393 7440 9497 7500 9393 7560 9289 7500 9393 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6600 11158 6660 11054 6720 10950 6660 11054 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6660 11054 6720 10950 6780 10847 6720 10950 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6720 10950 6780 10847 6840 10743 6780 10847 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6780 10847 6840 10743 6900 10639 6840 10743 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6840 10743 6900 10639 6960 10535 6900 10639 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 6900 10639 6960 10535 7020 10431 6960 10535 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 6960 10535 7020 10431 7080 10327 7020 10431 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 7020 10431 7080 10327 7140 10223 7080 10327 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 7080 10327 7140 10223 7200 10119 7140 10223 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 7140 10223 7200 10119 7260 10015 7200 10119 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 7200 10119 7260 10015 7320 9911 7260 10015 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 7260 10015 7320 9911 7380 9807 7320 9911 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 7320 9911 7380 9807 7440 9703 7380 9807 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 7380 9807 7440 9703 7500 9600 7440 9703 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 7440 9703 7500 9600 7560 9497 7500 9600 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9497 7500 9600 7560 9497 7620 9393 7560 9497 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11158 6660 11262 6720 11158 6780 11054 6720 11158 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11054 6720 11158 6780 11054 6840 10950 6780 11054 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10950 6780 11054 6840 10950 6900 10847 6840 10950 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10847 6840 10950 6900 10847 6960 10743 6900 10847 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10743 6900 10847 6960 10743 7020 10639 6960 10743 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10639 6960 10743 7020 10639 7080 10535 7020 10639 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10535 7020 10639 7080 10535 7140 10431 7080 10535 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10431 7080 10535 7140 10431 7200 10327 7140 10431 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10327 7140 10431 7200 10327 7260 10223 7200 10327 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10223 7200 10327 7260 10223 7320 10119 7260 10223 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10119 7260 10223 7320 10119 7380 10015 7320 10119 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         10015 7320 10119 7380 10015 7440 9911 7380 10015 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9911 7380 10015 7440 9911 7500 9807 7440 9911 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9807 7440 9911 7500 9807 7560 9703 7500 9807 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9703 7500 9807 7560 9703 7620 9600 7560 9703 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         9600 7560 9703 7620 9600 7680 9497 7620 9600 7560
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13647 5880 13543 5939 13543 5819 13647 5760 13647 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5640 13337 5700 13337 5580 13440 5520 13440 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5520 13337 5580 13337 5460 13440 5400 13440 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5400 13337 5460 13337 5340 13440 5280 13440 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5280 13337 5340 13337 5220 13440 5160 13440 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5160 13337 5220 13337 5100 13440 5040 13440 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5040 13337 5100 13337 4980 13440 4920 13440 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4920 13337 4980 13337 4860 13440 4800 13440 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4800 13337 4860 13337 4740 13440 4680 13440 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4680 13337 4740 13337 4620 13440 4560 13440 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4560 13337 4620 13337 4500 13440 4440 13440 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4440 13337 4500 13337 4380 13440 4320 13440 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4320 13337 4380 13337 4260 13440 4200 13440 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4200 13337 4260 13337 4140 13440 4080 13440 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4080 13337 4140 13337 4020 13440 3960 13440 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3960 13337 4020 13337 3900 13440 3840 13440 3960
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13543 5940 13440 5999 13440 5879 13543 5820 13543 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5700 13233 5760 13233 5640 13337 5580 13337 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5580 13233 5640 13233 5520 13337 5460 13337 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5460 13233 5520 13233 5400 13337 5340 13337 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5340 13233 5400 13233 5280 13337 5220 13337 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5220 13233 5280 13233 5160 13337 5100 13337 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 5100 13233 5160 13233 5040 13337 4980 13337 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4980 13233 5040 13233 4920 13337 4860 13337 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4860 13233 4920 13233 4800 13337 4740 13337 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4740 13233 4800 13233 4680 13337 4620 13337 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4620 13233 4680 13233 4560 13337 4500 13337 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4500 13233 4560 13233 4440 13337 4380 13337 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4380 13233 4440 13233 4320 13337 4260 13337 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4260 13233 4320 13233 4200 13337 4140 13337 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4140 13233 4200 13233 4080 13337 4020 13337 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 4020 13233 4080 13233 3960 13337 3900 13337 4020
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13440 6000 13337 6060 13337 5939 13440 5880 13440 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5760 13129 5819 13129 5700 13233 5640 13233 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5640 13129 5700 13129 5580 13233 5520 13233 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5520 13129 5580 13129 5460 13233 5400 13233 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5400 13129 5460 13129 5340 13233 5280 13233 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5280 13129 5340 13129 5220 13233 5160 13233 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5160 13129 5220 13129 5100 13233 5040 13233 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 5040 13129 5100 13129 4980 13233 4920 13233 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4920 13129 4980 13129 4860 13233 4800 13233 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4800 13129 4860 13129 4740 13233 4680 13233 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4680 13129 4740 13129 4620 13233 4560 13233 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4560 13129 4620 13129 4500 13233 4440 13233 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4440 13129 4500 13129 4380 13233 4320 13233 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4320 13129 4380 13129 4260 13233 4200 13233 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4200 13129 4260 13129 4140 13233 4080 13233 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 4080 13129 4140 13129 4020 13233 3960 13233 4080
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13337 6060 13233 6120 13233 5999 13337 5940 13337 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5820 13025 5879 13025 5760 13129 5700 13129 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5700 13025 5760 13025 5640 13129 5580 13129 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5580 13025 5640 13025 5520 13129 5460 13129 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5460 13025 5520 13025 5400 13129 5340 13129 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5340 13025 5400 13025 5280 13129 5220 13129 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5220 13025 5280 13025 5160 13129 5100 13129 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 5100 13025 5160 13025 5040 13129 4980 13129 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4980 13025 5040 13025 4920 13129 4860 13129 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4860 13025 4920 13025 4800 13129 4740 13129 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4740 13025 4800 13025 4680 13129 4620 13129 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4620 13025 4680 13025 4560 13129 4500 13129 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4500 13025 4560 13025 4440 13129 4380 13129 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4380 13025 4440 13025 4320 13129 4260 13129 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4260 13025 4320 13025 4200 13129 4140 13129 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 4140 13025 4200 13025 4080 13129 4020 13129 4140
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13129 6060 13025 6120 13025 5999 13129 5940 13129 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5880 12921 5939 12921 5819 13025 5760 13025 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5760 12921 5819 12921 5700 13025 5640 13025 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5640 12921 5700 12921 5580 13025 5520 13025 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5520 12921 5580 12921 5460 13025 5400 13025 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5400 12921 5460 12921 5340 13025 5280 13025 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5280 12921 5340 12921 5220 13025 5160 13025 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5160 12921 5220 12921 5100 13025 5040 13025 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 5040 12921 5100 12921 4980 13025 4920 13025 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4920 12921 4980 12921 4860 13025 4800 13025 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4800 12921 4860 12921 4740 13025 4680 13025 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4680 12921 4740 12921 4620 13025 4560 13025 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4560 12921 4620 12921 4500 13025 4440 13025 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4440 12921 4500 12921 4380 13025 4320 13025 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4320 12921 4380 12921 4260 13025 4200 13025 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 4200 12921 4260 12921 4140 13025 4080 13025 4200
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         13025 6120 12921 6180 12921 6059 13025 6000 13025 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5940 12817 5999 12817 5879 12921 5820 12921 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5820 12817 5879 12817 5760 12921 5700 12921 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5700 12817 5760 12817 5640 12921 5580 12921 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5580 12817 5640 12817 5520 12921 5460 12921 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5460 12817 5520 12817 5400 12921 5340 12921 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5340 12817 5400 12817 5280 12921 5220 12921 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5220 12817 5280 12817 5160 12921 5100 12921 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 5100 12817 5160 12817 5040 12921 4980 12921 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4980 12817 5040 12817 4920 12921 4860 12921 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4860 12817 4920 12817 4800 12921 4740 12921 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4740 12817 4800 12817 4680 12921 4620 12921 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4620 12817 4680 12817 4560 12921 4500 12921 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4500 12817 4560 12817 4440 12921 4380 12921 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4380 12817 4440 12817 4320 12921 4260 12921 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 4260 12817 4320 12817 4200 12921 4140 12921 4260
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         12921 6180 12817 6240 12817 6119 12921 6060 12921 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6000 12713 6060 12713 5939 12817 5880 12817 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5880 12713 5939 12713 5819 12817 5760 12817 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5760 12713 5819 12713 5700 12817 5640 12817 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5640 12713 5700 12713 5580 12817 5520 12817 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5520 12713 5580 12713 5460 12817 5400 12817 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5400 12713 5460 12713 5340 12817 5280 12817 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5280 12713 5340 12713 5220 12817 5160 12817 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5160 12713 5220 12713 5100 12817 5040 12817 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 5040 12713 5100 12713 4980 12817 4920 12817 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4920 12713 4980 12713 4860 12817 4800 12817 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4800 12713 4860 12713 4740 12817 4680 12817 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4680 12713 4740 12713 4620 12817 4560 12817 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4560 12713 4620 12713 4500 12817 4440 12817 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4440 12713 4500 12713 4380 12817 4320 12817 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 4320 12713 4380 12713 4260 12817 4200 12817 4320
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         12817 6240 12713 6300 12713 6179 12817 6120 12817 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6060 12609 6120 12609 5999 12713 5940 12713 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5940 12609 5999 12609 5879 12713 5820 12713 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5820 12609 5879 12609 5760 12713 5700 12713 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5700 12609 5760 12609 5640 12713 5580 12713 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5580 12609 5640 12609 5520 12713 5460 12713 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5460 12609 5520 12609 5400 12713 5340 12713 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5340 12609 5400 12609 5280 12713 5220 12713 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5220 12609 5280 12609 5160 12713 5100 12713 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 5100 12609 5160 12609 5040 12713 4980 12713 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4980 12609 5040 12609 4920 12713 4860 12713 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4860 12609 4920 12609 4800 12713 4740 12713 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4740 12609 4800 12609 4680 12713 4620 12713 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4620 12609 4680 12609 4560 12713 4500 12713 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4500 12609 4560 12609 4440 12713 4380 12713 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 4380 12609 4440 12609 4320 12713 4260 12713 4380
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         12713 6300 12609 6360 12609 6239 12713 6180 12713 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6120 12505 6180 12505 6059 12609 6000 12609 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6000 12505 6060 12505 5939 12609 5880 12609 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5880 12505 5939 12505 5819 12609 5760 12609 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5760 12505 5819 12505 5700 12609 5640 12609 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5640 12505 5700 12505 5580 12609 5520 12609 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5520 12505 5580 12505 5460 12609 5400 12609 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5400 12505 5460 12505 5340 12609 5280 12609 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5280 12505 5340 12505 5220 12609 5160 12609 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5160 12505 5220 12505 5100 12609 5040 12609 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 5040 12505 5100 12505 4980 12609 4920 12609 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 4920 12505 4980 12505 4860 12609 4800 12609 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 4800 12505 4860 12505 4740 12609 4680 12609 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 4680 12505 4740 12505 4620 12609 4560 12609 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 4560 12505 4620 12505 4500 12609 4440 12609 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 4440 12505 4500 12505 4380 12609 4320 12609 4440
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         12609 6360 12505 6420 12505 6299 12609 6240 12609 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6180 12401 6240 12401 6119 12505 6060 12505 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6060 12401 6120 12401 5999 12505 5940 12505 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5940 12401 5999 12401 5879 12505 5820 12505 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5820 12401 5879 12401 5760 12505 5700 12505 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5700 12401 5760 12401 5640 12505 5580 12505 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5580 12401 5640 12401 5520 12505 5460 12505 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5460 12401 5520 12401 5400 12505 5340 12505 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5340 12401 5400 12401 5280 12505 5220 12505 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5220 12401 5280 12401 5160 12505 5100 12505 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 5100 12401 5160 12401 5040 12505 4980 12505 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 4980 12401 5040 12401 4920 12505 4860 12505 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 4860 12401 4920 12401 4800 12505 4740 12505 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 4740 12401 4800 12401 4680 12505 4620 12505 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 4620 12401 4680 12401 4560 12505 4500 12505 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 4500 12401 4560 12401 4440 12505 4380 12505 4500
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         12505 6420 12401 6480 12401 6359 12505 6300 12505 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6240 12297 6300 12297 6179 12401 6120 12401 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6120 12297 6180 12297 6059 12401 6000 12401 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6000 12297 6060 12297 5939 12401 5880 12401 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5880 12297 5939 12297 5819 12401 5760 12401 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5760 12297 5819 12297 5700 12401 5640 12401 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5640 12297 5700 12297 5580 12401 5520 12401 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5520 12297 5580 12297 5460 12401 5400 12401 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5400 12297 5460 12297 5340 12401 5280 12401 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5280 12297 5340 12297 5220 12401 5160 12401 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5160 12297 5220 12297 5100 12401 5040 12401 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 5040 12297 5100 12297 4980 12401 4920 12401 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 4920 12297 4980 12297 4860 12401 4800 12401 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 4800 12297 4860 12297 4740 12401 4680 12401 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 4680 12297 4740 12297 4620 12401 4560 12401 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 4560 12297 4620 12297 4500 12401 4440 12401 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6420 12193 6480 12193 6359 12297 6300 12297 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6300 12193 6360 12193 6239 12297 6180 12297 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6180 12193 6240 12193 6119 12297 6060 12297 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6060 12193 6120 12193 5999 12297 5940 12297 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5940 12193 5999 12193 5879 12297 5820 12297 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5820 12193 5879 12193 5760 12297 5700 12297 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5700 12193 5760 12193 5640 12297 5580 12297 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5580 12193 5640 12193 5520 12297 5460 12297 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5460 12193 5520 12193 5400 12297 5340 12297 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5340 12193 5400 12193 5280 12297 5220 12297 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5220 12193 5280 12193 5160 12297 5100 12297 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 5100 12193 5160 12193 5040 12297 4980 12297 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 4980 12193 5040 12193 4920 12297 4860 12297 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 4860 12193 4920 12193 4800 12297 4740 12297 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 4740 12193 4800 12193 4680 12297 4620 12297 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 4620 12193 4680 12193 4560 12297 4500 12297 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6480 12090 6540 12090 6419 12193 6360 12193 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6360 12090 6420 12090 6299 12193 6240 12193 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6240 12090 6300 12090 6179 12193 6120 12193 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6120 12090 6180 12090 6059 12193 6000 12193 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6000 12090 6060 12090 5939 12193 5880 12193 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5880 12090 5939 12090 5819 12193 5760 12193 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5760 12090 5819 12090 5700 12193 5640 12193 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5640 12090 5700 12090 5580 12193 5520 12193 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5520 12090 5580 12090 5460 12193 5400 12193 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5400 12090 5460 12090 5340 12193 5280 12193 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5280 12090 5340 12090 5220 12193 5160 12193 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5160 12090 5220 12090 5100 12193 5040 12193 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 5040 12090 5100 12090 4980 12193 4920 12193 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 4920 12090 4980 12090 4860 12193 4800 12193 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 4800 12090 4860 12090 4740 12193 4680 12193 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 4680 12090 4740 12090 4620 12193 4560 12193 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6540 11986 6600 11986 6479 12090 6420 12090 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6420 11986 6480 11986 6359 12090 6300 12090 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6300 11986 6360 11986 6239 12090 6180 12090 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6180 11986 6240 11986 6119 12090 6060 12090 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6060 11986 6120 11986 5999 12090 5940 12090 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5940 11986 5999 11986 5879 12090 5820 12090 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5820 11986 5879 11986 5760 12090 5700 12090 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5700 11986 5760 11986 5640 12090 5580 12090 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5580 11986 5640 11986 5520 12090 5460 12090 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5460 11986 5520 11986 5400 12090 5340 12090 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5340 11986 5400 11986 5280 12090 5220 12090 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5220 11986 5280 11986 5160 12090 5100 12090 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 5100 11986 5160 11986 5040 12090 4980 12090 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 4980 11986 5040 11986 4920 12090 4860 12090 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 4860 11986 4920 11986 4800 12090 4740 12090 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 4740 11986 4800 11986 4680 12090 4620 12090 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6600 11882 6660 11882 6539 11986 6480 11986 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6480 11882 6540 11882 6419 11986 6360 11986 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6360 11882 6420 11882 6299 11986 6240 11986 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6240 11882 6300 11882 6179 11986 6120 11986 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6120 11882 6180 11882 6059 11986 6000 11986 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6000 11882 6060 11882 5939 11986 5880 11986 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5880 11882 5939 11882 5819 11986 5760 11986 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5760 11882 5819 11882 5700 11986 5640 11986 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5640 11882 5700 11882 5580 11986 5520 11986 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5520 11882 5580 11882 5460 11986 5400 11986 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5400 11882 5460 11882 5340 11986 5280 11986 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5280 11882 5340 11882 5220 11986 5160 11986 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5160 11882 5220 11882 5100 11986 5040 11986 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 5040 11882 5100 11882 4980 11986 4920 11986 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 4920 11882 4980 11882 4860 11986 4800 11986 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 4800 11882 4860 11882 4740 11986 4680 11986 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6660 11778 6720 11778 6599 11882 6540 11882 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6540 11778 6600 11778 6479 11882 6420 11882 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6420 11778 6480 11778 6359 11882 6300 11882 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6300 11778 6360 11778 6239 11882 6180 11882 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6180 11778 6240 11778 6119 11882 6060 11882 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6060 11778 6120 11778 5999 11882 5940 11882 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5940 11778 5999 11778 5879 11882 5820 11882 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5820 11778 5879 11778 5760 11882 5700 11882 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5700 11778 5760 11778 5640 11882 5580 11882 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5580 11778 5640 11778 5520 11882 5460 11882 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5460 11778 5520 11778 5400 11882 5340 11882 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5340 11778 5400 11778 5280 11882 5220 11882 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5220 11778 5280 11778 5160 11882 5100 11882 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 5100 11778 5160 11778 5040 11882 4980 11882 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 4980 11778 5040 11778 4920 11882 4860 11882 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 4860 11778 4920 11778 4800 11882 4740 11882 4860
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         12297 6420 12297 6300 12401 6360 12401 6480 12297 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5640 13440 5520 13543 5580 13543 5701 13440 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5520 13440 5400 13543 5460 13543 5580 13440 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5400 13440 5280 13543 5340 13543 5460 13440 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5280 13440 5160 13543 5220 13543 5340 13440 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5160 13440 5040 13543 5100 13543 5220 13440 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 5040 13440 4920 13543 4980 13543 5100 13440 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4920 13440 4800 13543 4860 13543 4980 13440 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4800 13440 4680 13543 4740 13543 4860 13440 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4680 13440 4560 13543 4620 13543 4740 13440 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4560 13440 4440 13543 4500 13543 4620 13440 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4440 13440 4320 13543 4380 13543 4500 13440 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4320 13440 4200 13543 4260 13543 4380 13440 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4200 13440 4080 13543 4140 13543 4260 13440 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 4080 13440 3960 13543 4020 13543 4140 13440 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 3960 13440 3840 13543 3900 13543 4020 13440 3960
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         13129 6060 13129 5940 13233 6000 13233 6120 13129 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5700 13543 5580 13647 5640 13647 5760 13543 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5580 13543 5460 13647 5520 13647 5641 13543 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5460 13543 5340 13647 5400 13647 5520 13543 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5340 13543 5220 13647 5280 13647 5400 13543 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5220 13543 5100 13647 5160 13647 5280 13543 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5100 13543 4980 13647 5040 13647 5160 13543 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4980 13543 4860 13647 4920 13647 5040 13543 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4860 13543 4740 13647 4800 13647 4920 13543 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4740 13543 4620 13647 4680 13647 4800 13543 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4620 13543 4500 13647 4560 13647 4680 13543 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4500 13543 4380 13647 4440 13647 4560 13543 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4380 13543 4260 13647 4320 13647 4440 13543 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4260 13543 4140 13647 4200 13647 4320 13543 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4140 13543 4020 13647 4080 13647 4200 13543 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 4020 13543 3900 13647 3960 13647 4080 13543 4020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5880 13647 5760 13751 5820 13751 5940 13647 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5760 13647 5640 13751 5701 13751 5820 13647 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5640 13647 5520 13751 5580 13751 5701 13647 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5520 13647 5400 13751 5460 13751 5580 13647 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5400 13647 5280 13751 5340 13751 5460 13647 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5280 13647 5160 13751 5220 13751 5340 13647 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5160 13647 5040 13751 5100 13751 5220 13647 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5040 13647 4920 13751 4980 13751 5100 13647 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4920 13647 4800 13751 4860 13751 4980 13647 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4800 13647 4680 13751 4740 13751 4860 13647 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4680 13647 4560 13751 4620 13751 4740 13647 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4560 13647 4440 13751 4500 13751 4620 13647 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4440 13647 4320 13751 4380 13751 4500 13647 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4320 13647 4200 13751 4260 13751 4380 13647 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4200 13647 4080 13751 4140 13751 4260 13647 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 4080 13647 3960 13751 4020 13751 4140 13647 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5940 13751 5820 13855 5880 13855 6000 13751 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5820 13751 5700 13855 5760 13855 5880 13751 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5700 13751 5580 13855 5640 13855 5760 13751 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5580 13751 5460 13855 5520 13855 5641 13751 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5460 13751 5340 13855 5400 13855 5520 13751 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5340 13751 5220 13855 5280 13855 5400 13751 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5220 13751 5100 13855 5160 13855 5280 13751 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5100 13751 4980 13855 5040 13855 5160 13751 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4980 13751 4860 13855 4920 13855 5040 13751 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4860 13751 4740 13855 4800 13855 4920 13751 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4740 13751 4620 13855 4680 13855 4800 13751 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4620 13751 4500 13855 4560 13855 4680 13751 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4500 13751 4380 13855 4440 13855 4560 13751 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4380 13751 4260 13855 4320 13855 4440 13751 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4260 13751 4140 13855 4200 13855 4320 13751 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 4140 13751 4020 13855 4080 13855 4200 13751 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6000 13855 5880 13959 5940 13959 6060 13855 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5880 13855 5760 13959 5820 13959 5940 13855 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5760 13855 5640 13959 5701 13959 5820 13855 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5640 13855 5520 13959 5580 13959 5701 13855 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5520 13855 5400 13959 5460 13959 5580 13855 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5400 13855 5280 13959 5340 13959 5460 13855 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5280 13855 5160 13959 5220 13959 5340 13855 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5160 13855 5040 13959 5100 13959 5220 13855 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 5040 13855 4920 13959 4980 13959 5100 13855 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4920 13855 4800 13959 4860 13959 4980 13855 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4800 13855 4680 13959 4740 13959 4860 13855 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4680 13855 4560 13959 4620 13959 4740 13855 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4560 13855 4440 13959 4500 13959 4620 13855 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4440 13855 4320 13959 4380 13959 4500 13855 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4320 13855 4200 13959 4260 13959 4380 13855 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 4200 13855 4080 13959 4140 13959 4260 13855 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6060 13959 5940 14063 6000 14063 6120 13959 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5940 13959 5820 14063 5880 14063 6000 13959 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5820 13959 5700 14063 5760 14063 5880 13959 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5700 13959 5580 14063 5640 14063 5760 13959 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5580 13959 5460 14063 5520 14063 5641 13959 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5460 13959 5340 14063 5400 14063 5520 13959 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5340 13959 5220 14063 5280 14063 5400 13959 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5220 13959 5100 14063 5160 14063 5280 13959 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 5100 13959 4980 14063 5040 14063 5160 13959 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4980 13959 4860 14063 4920 14063 5040 13959 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4860 13959 4740 14063 4800 14063 4920 13959 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4740 13959 4620 14063 4680 14063 4800 13959 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4620 13959 4500 14063 4560 14063 4680 13959 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4500 13959 4380 14063 4440 14063 4560 13959 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4380 13959 4260 14063 4320 14063 4440 13959 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 4260 13959 4140 14063 4200 14063 4320 13959 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6120 14063 6000 14167 6060 14167 6180 14063 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6000 14063 5880 14167 5940 14167 6060 14063 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5880 14063 5760 14167 5820 14167 5940 14063 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5760 14063 5640 14167 5701 14167 5820 14063 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5640 14063 5520 14167 5580 14167 5701 14063 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5520 14063 5400 14167 5460 14167 5580 14063 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5400 14063 5280 14167 5340 14167 5460 14063 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5280 14063 5160 14167 5220 14167 5340 14063 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5160 14063 5040 14167 5100 14167 5220 14063 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 5040 14063 4920 14167 4980 14167 5100 14063 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4920 14063 4800 14167 4860 14167 4980 14063 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4800 14063 4680 14167 4740 14167 4860 14063 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4680 14063 4560 14167 4620 14167 4740 14063 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4560 14063 4440 14167 4500 14167 4620 14063 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4440 14063 4320 14167 4380 14167 4500 14063 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 4320 14063 4200 14167 4260 14167 4380 14063 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6180 14167 6060 14271 6120 14271 6240 14167 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6060 14167 5940 14271 6000 14271 6120 14167 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5940 14167 5820 14271 5880 14271 6000 14167 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5820 14167 5700 14271 5760 14271 5880 14167 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5700 14167 5580 14271 5640 14271 5760 14167 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5580 14167 5460 14271 5520 14271 5641 14167 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5460 14167 5340 14271 5400 14271 5520 14167 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5340 14167 5220 14271 5280 14271 5400 14167 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5220 14167 5100 14271 5160 14271 5280 14167 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 5100 14167 4980 14271 5040 14271 5160 14167 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4980 14167 4860 14271 4920 14271 5040 14167 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4860 14167 4740 14271 4800 14271 4920 14167 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4740 14167 4620 14271 4680 14271 4800 14167 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4620 14167 4500 14271 4560 14271 4680 14167 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4500 14167 4380 14271 4440 14271 4560 14167 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 4380 14167 4260 14271 4320 14271 4440 14167 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6240 14271 6120 14375 6180 14375 6300 14271 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6120 14271 6000 14375 6060 14375 6180 14271 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6000 14271 5880 14375 5940 14375 6060 14271 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5880 14271 5760 14375 5820 14375 5940 14271 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5760 14271 5640 14375 5701 14375 5820 14271 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5640 14271 5520 14375 5580 14375 5701 14271 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5520 14271 5400 14375 5460 14375 5580 14271 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5400 14271 5280 14375 5340 14375 5460 14271 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5280 14271 5160 14375 5220 14375 5340 14271 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5160 14271 5040 14375 5100 14375 5220 14271 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 5040 14271 4920 14375 4980 14375 5100 14271 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 4920 14271 4800 14375 4860 14375 4980 14271 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 4800 14271 4680 14375 4740 14375 4860 14271 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 4680 14271 4560 14375 4620 14375 4740 14271 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 4560 14271 4440 14375 4500 14375 4620 14271 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 4440 14271 4320 14375 4380 14375 4500 14271 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6300 14375 6180 14479 6240 14479 6360 14375 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6180 14375 6060 14479 6120 14479 6240 14375 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6060 14375 5940 14479 6000 14479 6120 14375 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5940 14375 5820 14479 5880 14479 6000 14375 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5820 14375 5700 14479 5760 14479 5880 14375 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5700 14375 5580 14479 5640 14479 5760 14375 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5580 14375 5460 14479 5520 14479 5641 14375 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5460 14375 5340 14479 5400 14479 5520 14375 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5340 14375 5220 14479 5280 14479 5400 14375 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5220 14375 5100 14479 5160 14479 5280 14375 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 5100 14375 4980 14479 5040 14479 5160 14375 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 4980 14375 4860 14479 4920 14479 5040 14375 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 4860 14375 4740 14479 4800 14479 4920 14375 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 4740 14375 4620 14479 4680 14479 4800 14375 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 4620 14375 4500 14479 4560 14479 4680 14375 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 4500 14375 4380 14479 4440 14479 4560 14375 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6360 14479 6240 14583 6300 14583 6420 14479 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6240 14479 6120 14583 6180 14583 6300 14479 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6120 14479 6000 14583 6060 14583 6180 14479 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6000 14479 5880 14583 5940 14583 6060 14479 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5880 14479 5760 14583 5820 14583 5940 14479 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5760 14479 5640 14583 5701 14583 5820 14479 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5640 14479 5520 14583 5580 14583 5701 14479 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5520 14479 5400 14583 5460 14583 5580 14479 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5400 14479 5280 14583 5340 14583 5460 14479 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5280 14479 5160 14583 5220 14583 5340 14479 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5160 14479 5040 14583 5100 14583 5220 14479 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 5040 14479 4920 14583 4980 14583 5100 14479 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 4920 14479 4800 14583 4860 14583 4980 14479 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 4800 14479 4680 14583 4740 14583 4860 14479 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 4680 14479 4560 14583 4620 14583 4740 14479 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 4560 14479 4440 14583 4500 14583 4620 14479 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6420 14583 6300 14687 6360 14687 6480 14583 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6300 14583 6180 14687 6240 14687 6360 14583 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6180 14583 6060 14687 6120 14687 6240 14583 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6060 14583 5940 14687 6000 14687 6120 14583 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5940 14583 5820 14687 5880 14687 6000 14583 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5820 14583 5700 14687 5760 14687 5880 14583 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5700 14583 5580 14687 5640 14687 5760 14583 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5580 14583 5460 14687 5520 14687 5641 14583 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5460 14583 5340 14687 5400 14687 5520 14583 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5340 14583 5220 14687 5280 14687 5400 14583 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5220 14583 5100 14687 5160 14687 5280 14583 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 5100 14583 4980 14687 5040 14687 5160 14583 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 4980 14583 4860 14687 4920 14687 5040 14583 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 4860 14583 4740 14687 4800 14687 4920 14583 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 4740 14583 4620 14687 4680 14687 4800 14583 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 4620 14583 4500 14687 4560 14687 4680 14583 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6480 14687 6360 14790 6420 14790 6540 14687 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6360 14687 6240 14790 6300 14790 6420 14687 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6240 14687 6120 14790 6180 14790 6300 14687 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6120 14687 6000 14790 6060 14790 6180 14687 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6000 14687 5880 14790 5940 14790 6060 14687 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5880 14687 5760 14790 5820 14790 5940 14687 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5760 14687 5640 14790 5701 14790 5820 14687 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5640 14687 5520 14790 5580 14790 5701 14687 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5520 14687 5400 14790 5460 14790 5580 14687 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5400 14687 5280 14790 5340 14790 5460 14687 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5280 14687 5160 14790 5220 14790 5340 14687 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5160 14687 5040 14790 5100 14790 5220 14687 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 5040 14687 4920 14790 4980 14790 5100 14687 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 4920 14687 4800 14790 4860 14790 4980 14687 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 4800 14687 4680 14790 4740 14790 4860 14687 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 4680 14687 4560 14790 4620 14790 4740 14687 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6540 14790 6420 14894 6480 14894 6600 14790 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6420 14790 6300 14894 6360 14894 6480 14790 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6300 14790 6180 14894 6240 14894 6360 14790 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6180 14790 6060 14894 6120 14894 6240 14790 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6060 14790 5940 14894 6000 14894 6120 14790 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5940 14790 5820 14894 5880 14894 6000 14790 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5820 14790 5700 14894 5760 14894 5880 14790 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5700 14790 5580 14894 5640 14894 5760 14790 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5580 14790 5460 14894 5520 14894 5641 14790 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5460 14790 5340 14894 5400 14894 5520 14790 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5340 14790 5220 14894 5280 14894 5400 14790 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5220 14790 5100 14894 5160 14894 5280 14790 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 5100 14790 4980 14894 5040 14894 5160 14790 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 4980 14790 4860 14894 4920 14894 5040 14790 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 4860 14790 4740 14894 4800 14894 4920 14790 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 4740 14790 4620 14894 4680 14894 4800 14790 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6600 14894 6480 14998 6540 14998 6660 14894 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6480 14894 6360 14998 6420 14998 6540 14894 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6360 14894 6240 14998 6300 14998 6420 14894 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6240 14894 6120 14998 6180 14998 6300 14894 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6120 14894 6000 14998 6060 14998 6180 14894 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6000 14894 5880 14998 5940 14998 6060 14894 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5880 14894 5760 14998 5820 14998 5940 14894 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5760 14894 5640 14998 5701 14998 5820 14894 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5640 14894 5520 14998 5580 14998 5701 14894 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5520 14894 5400 14998 5460 14998 5580 14894 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5400 14894 5280 14998 5340 14998 5460 14894 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5280 14894 5160 14998 5220 14998 5340 14894 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5160 14894 5040 14998 5100 14998 5220 14894 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 5040 14894 4920 14998 4980 14998 5100 14894 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 4920 14894 4800 14998 4860 14998 4980 14894 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 4800 14894 4680 14998 4740 14998 4860 14894 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6660 14998 6540 15102 6600 15102 6720 14998 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6540 14998 6420 15102 6480 15102 6600 14998 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6420 14998 6300 15102 6360 15102 6480 14998 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6300 14998 6180 15102 6240 15102 6360 14998 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6180 14998 6060 15102 6120 15102 6240 14998 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6060 14998 5940 15102 6000 15102 6120 14998 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5940 14998 5820 15102 5880 15102 6000 14998 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5820 14998 5700 15102 5760 15102 5880 14998 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5700 14998 5580 15102 5640 15102 5760 14998 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5580 14998 5460 15102 5520 15102 5641 14998 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5460 14998 5340 15102 5400 15102 5520 14998 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5340 14998 5220 15102 5280 15102 5400 14998 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5220 14998 5100 15102 5160 15102 5280 14998 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 5100 14998 4980 15102 5040 15102 5160 14998 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 4980 14998 4860 15102 4920 15102 5040 14998 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 4860 14998 4740 15102 4800 15102 4920 14998 4860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13440 5640 13543 5701 13440 5760 13337 5700 13440 5640
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13337 5700 13440 5760 13337 5820 13233 5760 13337 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13233 5760 13337 5820 13233 5880 13129 5819 13233 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13129 5820 13233 5880 13129 5940 13025 5879 13129 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13025 5880 13129 5940 13025 6000 12921 5939 13025 5880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12921 5940 13025 6000 12921 6060 12817 5999 12921 5940
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12817 6000 12921 6060 12817 6120 12713 6060 12817 6000
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12713 6060 12817 6120 12713 6180 12609 6120 12713 6060
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12609 6120 12713 6180 12609 6240 12505 6180 12609 6120
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12505 6180 12609 6240 12505 6300 12401 6240 12505 6180
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         12401 6240 12505 6300 12401 6360 12297 6300 12401 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6420 12401 6480 12297 6540 12193 6480 12297 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6480 12297 6540 12193 6600 12090 6540 12193 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6540 12193 6600 12090 6660 11986 6600 12090 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6600 12090 6660 11986 6720 11882 6660 11986 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11882 6660 11986 6720 11882 6780 11778 6720 11882 6660
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13543 5700 13647 5760 13543 5820 13440 5760 13543 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13440 5760 13543 5820 13440 5880 13337 5819 13440 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13337 5820 13440 5880 13337 5940 13233 5879 13337 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         13233 5880 13337 5940 13233 6000 13129 5939 13233 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6060 13233 6120 13129 6180 13025 6120 13129 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6120 13129 6180 13025 6240 12921 6180 13025 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6180 13025 6240 12921 6300 12817 6240 12921 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6240 12921 6300 12817 6360 12713 6300 12817 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6300 12817 6360 12713 6420 12609 6360 12713 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6360 12713 6420 12609 6480 12505 6420 12609 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6420 12609 6480 12505 6540 12401 6480 12505 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6480 12505 6540 12401 6600 12297 6540 12401 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6540 12401 6600 12297 6660 12193 6600 12297 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6600 12297 6660 12193 6720 12090 6660 12193 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6660 12193 6720 12090 6780 11986 6720 12090 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         11986 6720 12090 6780 11986 6840 11882 6780 11986 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 5880 13751 5940 13647 6000 13543 5939 13647 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 5940 13647 6000 13543 6060 13440 5999 13543 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6000 13543 6060 13440 6120 13337 6060 13440 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6060 13440 6120 13337 6180 13233 6120 13337 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6120 13337 6180 13233 6240 13129 6180 13233 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6180 13233 6240 13129 6300 13025 6240 13129 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6240 13129 6300 13025 6360 12921 6300 13025 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6300 13025 6360 12921 6420 12817 6360 12921 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6360 12921 6420 12817 6480 12713 6420 12817 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6420 12817 6480 12713 6540 12609 6480 12713 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6480 12713 6540 12609 6600 12505 6540 12609 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6540 12609 6600 12505 6660 12401 6600 12505 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6600 12505 6660 12401 6720 12297 6660 12401 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6660 12401 6720 12297 6780 12193 6720 12297 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6720 12297 6780 12193 6840 12090 6780 12193 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12090 6780 12193 6840 12090 6900 11986 6840 12090 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 5940 13855 6000 13751 6060 13647 5999 13751 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6000 13751 6060 13647 6120 13543 6060 13647 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6060 13647 6120 13543 6180 13440 6120 13543 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6120 13543 6180 13440 6240 13337 6180 13440 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6180 13440 6240 13337 6300 13233 6240 13337 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6240 13337 6300 13233 6360 13129 6300 13233 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6300 13233 6360 13129 6420 13025 6360 13129 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6360 13129 6420 13025 6480 12921 6420 13025 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6420 13025 6480 12921 6540 12817 6480 12921 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6480 12921 6540 12817 6600 12713 6540 12817 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6540 12817 6600 12713 6660 12609 6600 12713 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6600 12713 6660 12609 6720 12505 6660 12609 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6660 12609 6720 12505 6780 12401 6720 12505 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6720 12505 6780 12401 6840 12297 6780 12401 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6780 12401 6840 12297 6900 12193 6840 12297 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12193 6840 12297 6900 12193 6960 12090 6900 12193 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6000 13959 6060 13855 6120 13751 6060 13855 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6060 13855 6120 13751 6180 13647 6120 13751 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6120 13751 6180 13647 6240 13543 6180 13647 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6180 13647 6240 13543 6300 13440 6240 13543 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6240 13543 6300 13440 6360 13337 6300 13440 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6300 13440 6360 13337 6420 13233 6360 13337 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6360 13337 6420 13233 6480 13129 6420 13233 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6420 13233 6480 13129 6540 13025 6480 13129 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6480 13129 6540 13025 6600 12921 6540 13025 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6540 13025 6600 12921 6660 12817 6600 12921 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6600 12921 6660 12817 6720 12713 6660 12817 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6660 12817 6720 12713 6780 12609 6720 12713 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6720 12713 6780 12609 6840 12505 6780 12609 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6780 12609 6840 12505 6900 12401 6840 12505 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6840 12505 6900 12401 6960 12297 6900 12401 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12297 6900 12401 6960 12297 7020 12193 6960 12297 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6060 14063 6120 13959 6180 13855 6120 13959 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6120 13959 6180 13855 6240 13751 6180 13855 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6180 13855 6240 13751 6300 13647 6240 13751 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6240 13751 6300 13647 6360 13543 6300 13647 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6300 13647 6360 13543 6420 13440 6360 13543 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6360 13543 6420 13440 6480 13337 6420 13440 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6420 13440 6480 13337 6540 13233 6480 13337 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6480 13337 6540 13233 6600 13129 6540 13233 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6540 13233 6600 13129 6660 13025 6600 13129 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6600 13129 6660 13025 6720 12921 6660 13025 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6660 13025 6720 12921 6780 12817 6720 12921 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6720 12921 6780 12817 6840 12713 6780 12817 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6780 12817 6840 12713 6900 12609 6840 12713 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6840 12713 6900 12609 6960 12505 6900 12609 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 6900 12609 6960 12505 7020 12401 6960 12505 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12401 6960 12505 7020 12401 7080 12297 7020 12401 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6120 14167 6180 14063 6240 13959 6180 14063 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6180 14063 6240 13959 6300 13855 6240 13959 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6240 13959 6300 13855 6360 13751 6300 13855 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6300 13855 6360 13751 6420 13647 6360 13751 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6360 13751 6420 13647 6480 13543 6420 13647 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6420 13647 6480 13543 6540 13440 6480 13543 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6480 13543 6540 13440 6600 13337 6540 13440 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6540 13440 6600 13337 6660 13233 6600 13337 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6600 13337 6660 13233 6720 13129 6660 13233 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6660 13233 6720 13129 6780 13025 6720 13129 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6720 13129 6780 13025 6840 12921 6780 13025 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6780 13025 6840 12921 6900 12817 6840 12921 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6840 12921 6900 12817 6960 12713 6900 12817 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 6900 12817 6960 12713 7020 12609 6960 12713 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 6960 12713 7020 12609 7080 12505 7020 12609 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12505 7020 12609 7080 12505 7140 12401 7080 12505 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6180 14271 6240 14167 6300 14063 6240 14167 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6240 14167 6300 14063 6360 13959 6300 14063 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6300 14063 6360 13959 6420 13855 6360 13959 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6360 13959 6420 13855 6480 13751 6420 13855 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6420 13855 6480 13751 6540 13647 6480 13751 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6480 13751 6540 13647 6600 13543 6540 13647 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6540 13647 6600 13543 6660 13440 6600 13543 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6600 13543 6660 13440 6720 13337 6660 13440 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6660 13440 6720 13337 6780 13233 6720 13337 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6720 13337 6780 13233 6840 13129 6780 13233 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6780 13233 6840 13129 6900 13025 6840 13129 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6840 13129 6900 13025 6960 12921 6900 13025 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 6900 13025 6960 12921 7020 12817 6960 12921 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 6960 12921 7020 12817 7080 12713 7020 12817 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 7020 12817 7080 12713 7140 12609 7080 12713 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12609 7080 12713 7140 12609 7200 12505 7140 12609 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6240 14375 6300 14271 6360 14167 6300 14271 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6300 14271 6360 14167 6420 14063 6360 14167 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6360 14167 6420 14063 6480 13959 6420 14063 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6420 14063 6480 13959 6540 13855 6480 13959 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6480 13959 6540 13855 6600 13751 6540 13855 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6540 13855 6600 13751 6660 13647 6600 13751 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6600 13751 6660 13647 6720 13543 6660 13647 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6660 13647 6720 13543 6780 13440 6720 13543 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6720 13543 6780 13440 6840 13337 6780 13440 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6780 13440 6840 13337 6900 13233 6840 13337 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6840 13337 6900 13233 6960 13129 6900 13233 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 6900 13233 6960 13129 7020 13025 6960 13129 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 6960 13129 7020 13025 7080 12921 7020 13025 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 7020 13025 7080 12921 7140 12817 7080 12921 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 7080 12921 7140 12817 7200 12713 7140 12817 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12713 7140 12817 7200 12713 7260 12609 7200 12713 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6300 14479 6360 14375 6420 14271 6360 14375 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6360 14375 6420 14271 6480 14167 6420 14271 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6420 14271 6480 14167 6540 14063 6480 14167 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6480 14167 6540 14063 6600 13959 6540 14063 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6540 14063 6600 13959 6660 13855 6600 13959 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6600 13959 6660 13855 6720 13751 6660 13855 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6660 13855 6720 13751 6780 13647 6720 13751 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6720 13751 6780 13647 6840 13543 6780 13647 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6780 13647 6840 13543 6900 13440 6840 13543 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6840 13543 6900 13440 6960 13337 6900 13440 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 6900 13440 6960 13337 7020 13233 6960 13337 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 6960 13337 7020 13233 7080 13129 7020 13233 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 7020 13233 7080 13129 7140 13025 7080 13129 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 7080 13129 7140 13025 7200 12921 7140 13025 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 7140 13025 7200 12921 7260 12817 7200 12921 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12817 7200 12921 7260 12817 7320 12713 7260 12817 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6360 14583 6420 14479 6480 14375 6420 14479 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6420 14479 6480 14375 6540 14271 6480 14375 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6480 14375 6540 14271 6600 14167 6540 14271 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6540 14271 6600 14167 6660 14063 6600 14167 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6600 14167 6660 14063 6720 13959 6660 14063 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6660 14063 6720 13959 6780 13855 6720 13959 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6720 13959 6780 13855 6840 13751 6780 13855 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6780 13855 6840 13751 6900 13647 6840 13751 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6840 13751 6900 13647 6960 13543 6900 13647 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 6900 13647 6960 13543 7020 13440 6960 13543 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 6960 13543 7020 13440 7080 13337 7020 13440 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 7020 13440 7080 13337 7140 13233 7080 13337 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 7080 13337 7140 13233 7200 13129 7140 13233 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 7140 13233 7200 13129 7260 13025 7200 13129 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 7200 13129 7260 13025 7320 12921 7260 13025 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         12921 7260 13025 7320 12921 7380 12817 7320 12921 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6420 14687 6480 14583 6540 14479 6480 14583 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6480 14583 6540 14479 6600 14375 6540 14479 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6540 14479 6600 14375 6660 14271 6600 14375 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6600 14375 6660 14271 6720 14167 6660 14271 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6660 14271 6720 14167 6780 14063 6720 14167 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6720 14167 6780 14063 6840 13959 6780 14063 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6780 14063 6840 13959 6900 13855 6840 13959 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6840 13959 6900 13855 6960 13751 6900 13855 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 6900 13855 6960 13751 7020 13647 6960 13751 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 6960 13751 7020 13647 7080 13543 7020 13647 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 7020 13647 7080 13543 7140 13440 7080 13543 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 7080 13543 7140 13440 7200 13337 7140 13440 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 7140 13440 7200 13337 7260 13233 7200 13337 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 7200 13337 7260 13233 7320 13129 7260 13233 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 7260 13233 7320 13129 7380 13025 7320 13129 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13025 7320 13129 7380 13025 7440 12921 7380 13025 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6480 14790 6540 14687 6600 14583 6540 14687 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6540 14687 6600 14583 6660 14479 6600 14583 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6600 14583 6660 14479 6720 14375 6660 14479 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6660 14479 6720 14375 6780 14271 6720 14375 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6720 14375 6780 14271 6840 14167 6780 14271 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6780 14271 6840 14167 6900 14063 6840 14167 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6840 14167 6900 14063 6960 13959 6900 14063 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 6900 14063 6960 13959 7020 13855 6960 13959 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 6960 13959 7020 13855 7080 13751 7020 13855 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 7020 13855 7080 13751 7140 13647 7080 13751 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 7080 13751 7140 13647 7200 13543 7140 13647 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 7140 13647 7200 13543 7260 13440 7200 13543 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 7200 13543 7260 13440 7320 13337 7260 13440 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 7260 13440 7320 13337 7380 13233 7320 13337 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 7320 13337 7380 13233 7440 13129 7380 13233 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13129 7380 13233 7440 13129 7500 13025 7440 13129 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6540 14894 6600 14790 6660 14687 6600 14790 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6600 14790 6660 14687 6720 14583 6660 14687 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6660 14687 6720 14583 6780 14479 6720 14583 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6720 14583 6780 14479 6840 14375 6780 14479 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6780 14479 6840 14375 6900 14271 6840 14375 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6840 14375 6900 14271 6960 14167 6900 14271 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 6900 14271 6960 14167 7020 14063 6960 14167 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 6960 14167 7020 14063 7080 13959 7020 14063 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 7020 14063 7080 13959 7140 13855 7080 13959 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 7080 13959 7140 13855 7200 13751 7140 13855 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 7140 13855 7200 13751 7260 13647 7200 13751 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 7200 13751 7260 13647 7320 13543 7260 13647 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 7260 13647 7320 13543 7380 13440 7320 13543 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 7320 13543 7380 13440 7440 13337 7380 13440 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 7380 13440 7440 13337 7500 13233 7440 13337 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13233 7440 13337 7500 13233 7560 13129 7500 13233 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6600 14998 6660 14894 6720 14790 6660 14894 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6660 14894 6720 14790 6780 14687 6720 14790 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6720 14790 6780 14687 6840 14583 6780 14687 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6780 14687 6840 14583 6900 14479 6840 14583 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6840 14583 6900 14479 6960 14375 6900 14479 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 6900 14479 6960 14375 7020 14271 6960 14375 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 6960 14375 7020 14271 7080 14167 7020 14271 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 7020 14271 7080 14167 7140 14063 7080 14167 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 7080 14167 7140 14063 7200 13959 7140 14063 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 7140 14063 7200 13959 7260 13855 7200 13959 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 7200 13959 7260 13855 7320 13751 7260 13855 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 7260 13855 7320 13751 7380 13647 7320 13751 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 7320 13751 7380 13647 7440 13543 7380 13647 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 7380 13647 7440 13543 7500 13440 7440 13543 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 7440 13543 7500 13440 7560 13337 7500 13440 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13337 7500 13440 7560 13337 7620 13233 7560 13337 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14998 6660 15102 6720 14998 6780 14894 6720 14998 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14894 6720 14998 6780 14894 6840 14790 6780 14894 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14790 6780 14894 6840 14790 6900 14687 6840 14790 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14687 6840 14790 6900 14687 6960 14583 6900 14687 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14583 6900 14687 6960 14583 7020 14479 6960 14583 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14479 6960 14583 7020 14479 7080 14375 7020 14479 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14375 7020 14479 7080 14375 7140 14271 7080 14375 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14271 7080 14375 7140 14271 7200 14167 7140 14271 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14167 7140 14271 7200 14167 7260 14063 7200 14167 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         14063 7200 14167 7260 14063 7320 13959 7260 14063 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13959 7260 14063 7320 13959 7380 13855 7320 13959 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13855 7320 13959 7380 13855 7440 13751 7380 13855 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13751 7380 13855 7440 13751 7500 13647 7440 13751 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13647 7440 13751 7500 13647 7560 13543 7500 13647 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13543 7500 13647 7560 13543 7620 13440 7560 13543 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         13440 7560 13543 7620 13440 7680 13337 7620 13440 7560
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17383 5820 17280 5879 17280 5760 17383 5700 17383 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5640 17177 5700 17177 5580 17280 5520 17280 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5520 17177 5580 17177 5460 17280 5400 17280 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5400 17177 5460 17177 5340 17280 5280 17280 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5280 17177 5340 17177 5220 17280 5160 17280 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5160 17177 5220 17177 5100 17280 5040 17280 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5040 17177 5100 17177 4980 17280 4920 17280 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4920 17177 4980 17177 4860 17280 4800 17280 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4800 17177 4860 17177 4740 17280 4680 17280 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4680 17177 4740 17177 4620 17280 4560 17280 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4560 17177 4620 17177 4500 17280 4440 17280 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4440 17177 4500 17177 4380 17280 4320 17280 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4320 17177 4380 17177 4260 17280 4200 17280 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4200 17177 4260 17177 4140 17280 4080 17280 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4080 17177 4140 17177 4020 17280 3960 17280 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3960 17177 4020 17177 3900 17280 3840 17280 3960
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17280 5880 17177 5939 17177 5819 17280 5760 17280 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5700 17073 5760 17073 5640 17177 5580 17177 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5580 17073 5640 17073 5520 17177 5460 17177 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5460 17073 5520 17073 5400 17177 5340 17177 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5340 17073 5400 17073 5280 17177 5220 17177 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5220 17073 5280 17073 5160 17177 5100 17177 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5100 17073 5160 17073 5040 17177 4980 17177 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4980 17073 5040 17073 4920 17177 4860 17177 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4860 17073 4920 17073 4800 17177 4740 17177 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4740 17073 4800 17073 4680 17177 4620 17177 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4620 17073 4680 17073 4560 17177 4500 17177 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4500 17073 4560 17073 4440 17177 4380 17177 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4380 17073 4440 17073 4320 17177 4260 17177 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4260 17073 4320 17073 4200 17177 4140 17177 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4140 17073 4200 17073 4080 17177 4020 17177 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 4020 17073 4080 17073 3960 17177 3900 17177 4020
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17177 5940 17073 5999 17073 5879 17177 5820 17177 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5760 16969 5819 16969 5700 17073 5640 17073 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5640 16969 5700 16969 5580 17073 5520 17073 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5520 16969 5580 16969 5460 17073 5400 17073 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5400 16969 5460 16969 5340 17073 5280 17073 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5280 16969 5340 16969 5220 17073 5160 17073 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5160 16969 5220 16969 5100 17073 5040 17073 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 5040 16969 5100 16969 4980 17073 4920 17073 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4920 16969 4980 16969 4860 17073 4800 17073 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4800 16969 4860 16969 4740 17073 4680 17073 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4680 16969 4740 16969 4620 17073 4560 17073 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4560 16969 4620 16969 4500 17073 4440 17073 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4440 16969 4500 16969 4380 17073 4320 17073 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4320 16969 4380 16969 4260 17073 4200 17073 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4200 16969 4260 16969 4140 17073 4080 17073 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 4080 16969 4140 16969 4020 17073 3960 17073 4080
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         17073 6000 16969 6060 16969 5939 17073 5880 17073 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5820 16865 5879 16865 5760 16969 5700 16969 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5700 16865 5760 16865 5640 16969 5580 16969 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5580 16865 5640 16865 5520 16969 5460 16969 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5460 16865 5520 16865 5400 16969 5340 16969 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5340 16865 5400 16865 5280 16969 5220 16969 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5220 16865 5280 16865 5160 16969 5100 16969 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 5100 16865 5160 16865 5040 16969 4980 16969 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4980 16865 5040 16865 4920 16969 4860 16969 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4860 16865 4920 16865 4800 16969 4740 16969 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4740 16865 4800 16865 4680 16969 4620 16969 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4620 16865 4680 16865 4560 16969 4500 16969 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4500 16865 4560 16865 4440 16969 4380 16969 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4380 16865 4440 16865 4320 16969 4260 16969 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4260 16865 4320 16865 4200 16969 4140 16969 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 4140 16865 4200 16865 4080 16969 4020 16969 4140
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16969 6060 16865 6120 16865 5999 16969 5940 16969 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5880 16761 5939 16761 5819 16865 5760 16865 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5760 16761 5819 16761 5700 16865 5640 16865 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5640 16761 5700 16761 5580 16865 5520 16865 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5520 16761 5580 16761 5460 16865 5400 16865 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5400 16761 5460 16761 5340 16865 5280 16865 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5280 16761 5340 16761 5220 16865 5160 16865 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5160 16761 5220 16761 5100 16865 5040 16865 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 5040 16761 5100 16761 4980 16865 4920 16865 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4920 16761 4980 16761 4860 16865 4800 16865 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4800 16761 4860 16761 4740 16865 4680 16865 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4680 16761 4740 16761 4620 16865 4560 16865 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4560 16761 4620 16761 4500 16865 4440 16865 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4440 16761 4500 16761 4380 16865 4320 16865 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4320 16761 4380 16761 4260 16865 4200 16865 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 4200 16761 4260 16761 4140 16865 4080 16865 4200
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16865 6120 16761 6180 16761 6059 16865 6000 16865 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5940 16657 5999 16657 5879 16761 5820 16761 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5820 16657 5879 16657 5760 16761 5700 16761 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5700 16657 5760 16657 5640 16761 5580 16761 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5580 16657 5640 16657 5520 16761 5460 16761 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5460 16657 5520 16657 5400 16761 5340 16761 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5340 16657 5400 16657 5280 16761 5220 16761 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5220 16657 5280 16657 5160 16761 5100 16761 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 5100 16657 5160 16657 5040 16761 4980 16761 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4980 16657 5040 16657 4920 16761 4860 16761 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4860 16657 4920 16657 4800 16761 4740 16761 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4740 16657 4800 16657 4680 16761 4620 16761 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4620 16657 4680 16657 4560 16761 4500 16761 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4500 16657 4560 16657 4440 16761 4380 16761 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4380 16657 4440 16657 4320 16761 4260 16761 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 4260 16657 4320 16657 4200 16761 4140 16761 4260
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16761 6180 16657 6240 16657 6119 16761 6060 16761 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6000 16553 6060 16553 5939 16657 5880 16657 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5880 16553 5939 16553 5819 16657 5760 16657 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5760 16553 5819 16553 5700 16657 5640 16657 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5640 16553 5700 16553 5580 16657 5520 16657 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5520 16553 5580 16553 5460 16657 5400 16657 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5400 16553 5460 16553 5340 16657 5280 16657 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5280 16553 5340 16553 5220 16657 5160 16657 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5160 16553 5220 16553 5100 16657 5040 16657 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 5040 16553 5100 16553 4980 16657 4920 16657 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4920 16553 4980 16553 4860 16657 4800 16657 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4800 16553 4860 16553 4740 16657 4680 16657 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4680 16553 4740 16553 4620 16657 4560 16657 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4560 16553 4620 16553 4500 16657 4440 16657 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4440 16553 4500 16553 4380 16657 4320 16657 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 4320 16553 4380 16553 4260 16657 4200 16657 4320
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16657 6240 16553 6300 16553 6179 16657 6120 16657 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6060 16449 6120 16449 5999 16553 5940 16553 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5940 16449 5999 16449 5879 16553 5820 16553 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5820 16449 5879 16449 5760 16553 5700 16553 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5700 16449 5760 16449 5640 16553 5580 16553 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5580 16449 5640 16449 5520 16553 5460 16553 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5460 16449 5520 16449 5400 16553 5340 16553 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5340 16449 5400 16449 5280 16553 5220 16553 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5220 16449 5280 16449 5160 16553 5100 16553 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 5100 16449 5160 16449 5040 16553 4980 16553 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4980 16449 5040 16449 4920 16553 4860 16553 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4860 16449 4920 16449 4800 16553 4740 16553 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4740 16449 4800 16449 4680 16553 4620 16553 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4620 16449 4680 16449 4560 16553 4500 16553 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4500 16449 4560 16449 4440 16553 4380 16553 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 4380 16449 4440 16449 4320 16553 4260 16553 4380
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16553 6300 16449 6360 16449 6239 16553 6180 16553 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6120 16345 6180 16345 6059 16449 6000 16449 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6000 16345 6060 16345 5939 16449 5880 16449 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5880 16345 5939 16345 5819 16449 5760 16449 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5760 16345 5819 16345 5700 16449 5640 16449 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5640 16345 5700 16345 5580 16449 5520 16449 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5520 16345 5580 16345 5460 16449 5400 16449 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5400 16345 5460 16345 5340 16449 5280 16449 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5280 16345 5340 16345 5220 16449 5160 16449 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5160 16345 5220 16345 5100 16449 5040 16449 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 5040 16345 5100 16345 4980 16449 4920 16449 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 4920 16345 4980 16345 4860 16449 4800 16449 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 4800 16345 4860 16345 4740 16449 4680 16449 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 4680 16345 4740 16345 4620 16449 4560 16449 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 4560 16345 4620 16345 4500 16449 4440 16449 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 4440 16345 4500 16345 4380 16449 4320 16449 4440
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16449 6360 16345 6420 16345 6299 16449 6240 16449 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6180 16241 6240 16241 6119 16345 6060 16345 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6060 16241 6120 16241 5999 16345 5940 16345 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5940 16241 5999 16241 5879 16345 5820 16345 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5820 16241 5879 16241 5760 16345 5700 16345 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5700 16241 5760 16241 5640 16345 5580 16345 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5580 16241 5640 16241 5520 16345 5460 16345 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5460 16241 5520 16241 5400 16345 5340 16345 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5340 16241 5400 16241 5280 16345 5220 16345 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5220 16241 5280 16241 5160 16345 5100 16345 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 5100 16241 5160 16241 5040 16345 4980 16345 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 4980 16241 5040 16241 4920 16345 4860 16345 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 4860 16241 4920 16241 4800 16345 4740 16345 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 4740 16241 4800 16241 4680 16345 4620 16345 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 4620 16241 4680 16241 4560 16345 4500 16345 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 4500 16241 4560 16241 4440 16345 4380 16345 4500
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16345 6420 16241 6480 16241 6359 16345 6300 16345 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6240 16137 6300 16137 6179 16241 6120 16241 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6120 16137 6180 16137 6059 16241 6000 16241 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6000 16137 6060 16137 5939 16241 5880 16241 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5880 16137 5939 16137 5819 16241 5760 16241 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5760 16137 5819 16137 5700 16241 5640 16241 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5640 16137 5700 16137 5580 16241 5520 16241 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5520 16137 5580 16137 5460 16241 5400 16241 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5400 16137 5460 16137 5340 16241 5280 16241 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5280 16137 5340 16137 5220 16241 5160 16241 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5160 16137 5220 16137 5100 16241 5040 16241 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 5040 16137 5100 16137 4980 16241 4920 16241 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 4920 16137 4980 16137 4860 16241 4800 16241 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 4800 16137 4860 16137 4740 16241 4680 16241 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 4680 16137 4740 16137 4620 16241 4560 16241 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 4560 16137 4620 16137 4500 16241 4440 16241 4560
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16241 6480 16137 6540 16137 6419 16241 6360 16241 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6300 16033 6360 16033 6239 16137 6180 16137 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6180 16033 6240 16033 6119 16137 6060 16137 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6060 16033 6120 16033 5999 16137 5940 16137 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5940 16033 5999 16033 5879 16137 5820 16137 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5820 16033 5879 16033 5760 16137 5700 16137 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5700 16033 5760 16033 5640 16137 5580 16137 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5580 16033 5640 16033 5520 16137 5460 16137 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5460 16033 5520 16033 5400 16137 5340 16137 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5340 16033 5400 16033 5280 16137 5220 16137 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5220 16033 5280 16033 5160 16137 5100 16137 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 5100 16033 5160 16033 5040 16137 4980 16137 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 4980 16033 5040 16033 4920 16137 4860 16137 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 4860 16033 4920 16033 4800 16137 4740 16137 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 4740 16033 4800 16033 4680 16137 4620 16137 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 4620 16033 4680 16033 4560 16137 4500 16137 4620
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16137 6540 16033 6600 16033 6479 16137 6420 16137 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6360 15930 6420 15930 6299 16033 6240 16033 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6240 15930 6300 15930 6179 16033 6120 16033 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6120 15930 6180 15930 6059 16033 6000 16033 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6000 15930 6060 15930 5939 16033 5880 16033 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5880 15930 5939 15930 5819 16033 5760 16033 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5760 15930 5819 15930 5700 16033 5640 16033 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5640 15930 5700 15930 5580 16033 5520 16033 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5520 15930 5580 15930 5460 16033 5400 16033 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5400 15930 5460 15930 5340 16033 5280 16033 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5280 15930 5340 15930 5220 16033 5160 16033 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5160 15930 5220 15930 5100 16033 5040 16033 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 5040 15930 5100 15930 4980 16033 4920 16033 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 4920 15930 4980 15930 4860 16033 4800 16033 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 4800 15930 4860 15930 4740 16033 4680 16033 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 4680 15930 4740 15930 4620 16033 4560 16033 4680
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         16033 6600 15930 6660 15930 6539 16033 6480 16033 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6420 15826 6480 15826 6359 15930 6300 15930 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6300 15826 6360 15826 6239 15930 6180 15930 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6180 15826 6240 15826 6119 15930 6060 15930 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6060 15826 6120 15826 5999 15930 5940 15930 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5940 15826 5999 15826 5879 15930 5820 15930 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5820 15826 5879 15826 5760 15930 5700 15930 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5700 15826 5760 15826 5640 15930 5580 15930 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5580 15826 5640 15826 5520 15930 5460 15930 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5460 15826 5520 15826 5400 15930 5340 15930 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5340 15826 5400 15826 5280 15930 5220 15930 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5220 15826 5280 15826 5160 15930 5100 15930 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 5100 15826 5160 15826 5040 15930 4980 15930 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 4980 15826 5040 15826 4920 15930 4860 15930 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 4860 15826 4920 15826 4800 15930 4740 15930 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 4740 15826 4800 15826 4680 15930 4620 15930 4740
+-2 3 0 1 0 7 50 0 10 0.000 0 0 -1 0 0 5
+-         15930 6660 15826 6720 15826 6599 15930 6540 15930 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6480 15722 6540 15722 6419 15826 6360 15826 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6360 15722 6420 15722 6299 15826 6240 15826 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6240 15722 6300 15722 6179 15826 6120 15826 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6120 15722 6180 15722 6059 15826 6000 15826 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6000 15722 6060 15722 5939 15826 5880 15826 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5880 15722 5939 15722 5819 15826 5760 15826 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5760 15722 5819 15722 5700 15826 5640 15826 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5640 15722 5700 15722 5580 15826 5520 15826 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5520 15722 5580 15722 5460 15826 5400 15826 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5400 15722 5460 15722 5340 15826 5280 15826 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5280 15722 5340 15722 5220 15826 5160 15826 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5160 15722 5220 15722 5100 15826 5040 15826 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 5040 15722 5100 15722 4980 15826 4920 15826 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 4920 15722 4980 15722 4860 15826 4800 15826 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 4800 15722 4860 15722 4740 15826 4680 15826 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6660 15618 6720 15618 6599 15722 6540 15722 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6540 15618 6600 15618 6479 15722 6420 15722 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6420 15618 6480 15618 6359 15722 6300 15722 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6300 15618 6360 15618 6239 15722 6180 15722 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6180 15618 6240 15618 6119 15722 6060 15722 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6060 15618 6120 15618 5999 15722 5940 15722 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5940 15618 5999 15618 5879 15722 5820 15722 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5820 15618 5879 15618 5760 15722 5700 15722 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5700 15618 5760 15618 5640 15722 5580 15722 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5580 15618 5640 15618 5520 15722 5460 15722 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5460 15618 5520 15618 5400 15722 5340 15722 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5340 15618 5400 15618 5280 15722 5220 15722 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5220 15618 5280 15618 5160 15722 5100 15722 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 5100 15618 5160 15618 5040 15722 4980 15722 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 4980 15618 5040 15618 4920 15722 4860 15722 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 4860 15618 4920 15618 4800 15722 4740 15722 4860
+-2 3 0 1 0 7 50 0 12 0.000 0 0 -1 0 0 5
+-         15722 6660 15722 6540 15826 6600 15826 6720 15722 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5640 17280 5520 17383 5580 17383 5701 17280 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5520 17280 5400 17383 5460 17383 5580 17280 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5400 17280 5280 17383 5340 17383 5460 17280 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5280 17280 5160 17383 5220 17383 5340 17280 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5160 17280 5040 17383 5100 17383 5220 17280 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5040 17280 4920 17383 4980 17383 5100 17280 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4920 17280 4800 17383 4860 17383 4980 17280 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4800 17280 4680 17383 4740 17383 4860 17280 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4680 17280 4560 17383 4620 17383 4740 17280 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4560 17280 4440 17383 4500 17383 4620 17280 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4440 17280 4320 17383 4380 17383 4500 17280 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4320 17280 4200 17383 4260 17383 4380 17280 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4200 17280 4080 17383 4140 17383 4260 17280 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 4080 17280 3960 17383 4020 17383 4140 17280 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 3960 17280 3840 17383 3900 17383 4020 17280 3960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5820 17383 5700 17487 5760 17487 5880 17383 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5700 17383 5580 17487 5640 17487 5760 17383 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5580 17383 5460 17487 5520 17487 5641 17383 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5460 17383 5340 17487 5400 17487 5520 17383 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5340 17383 5220 17487 5280 17487 5400 17383 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5220 17383 5100 17487 5160 17487 5280 17383 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5100 17383 4980 17487 5040 17487 5160 17383 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4980 17383 4860 17487 4920 17487 5040 17383 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4860 17383 4740 17487 4800 17487 4920 17383 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4740 17383 4620 17487 4680 17487 4800 17383 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4620 17383 4500 17487 4560 17487 4680 17383 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4500 17383 4380 17487 4440 17487 4560 17383 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4380 17383 4260 17487 4320 17487 4440 17383 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4260 17383 4140 17487 4200 17487 4320 17383 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4140 17383 4020 17487 4080 17487 4200 17383 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 4020 17383 3900 17487 3960 17487 4080 17383 4020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5880 17487 5760 17591 5820 17591 5940 17487 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5760 17487 5640 17591 5701 17591 5820 17487 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5640 17487 5520 17591 5580 17591 5701 17487 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5520 17487 5400 17591 5460 17591 5580 17487 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5400 17487 5280 17591 5340 17591 5460 17487 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5280 17487 5160 17591 5220 17591 5340 17487 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5160 17487 5040 17591 5100 17591 5220 17487 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5040 17487 4920 17591 4980 17591 5100 17487 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4920 17487 4800 17591 4860 17591 4980 17487 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4800 17487 4680 17591 4740 17591 4860 17487 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4680 17487 4560 17591 4620 17591 4740 17487 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4560 17487 4440 17591 4500 17591 4620 17487 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4440 17487 4320 17591 4380 17591 4500 17487 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4320 17487 4200 17591 4260 17591 4380 17487 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4200 17487 4080 17591 4140 17591 4260 17487 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 4080 17487 3960 17591 4020 17591 4140 17487 4080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5940 17591 5820 17695 5880 17695 6000 17591 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5820 17591 5700 17695 5760 17695 5880 17591 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5700 17591 5580 17695 5640 17695 5760 17591 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5580 17591 5460 17695 5520 17695 5641 17591 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5460 17591 5340 17695 5400 17695 5520 17591 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5340 17591 5220 17695 5280 17695 5400 17591 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5220 17591 5100 17695 5160 17695 5280 17591 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5100 17591 4980 17695 5040 17695 5160 17591 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4980 17591 4860 17695 4920 17695 5040 17591 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4860 17591 4740 17695 4800 17695 4920 17591 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4740 17591 4620 17695 4680 17695 4800 17591 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4620 17591 4500 17695 4560 17695 4680 17591 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4500 17591 4380 17695 4440 17695 4560 17591 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4380 17591 4260 17695 4320 17695 4440 17591 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4260 17591 4140 17695 4200 17695 4320 17591 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 4140 17591 4020 17695 4080 17695 4200 17591 4140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6000 17695 5880 17799 5940 17799 6060 17695 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5880 17695 5760 17799 5820 17799 5940 17695 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5760 17695 5640 17799 5701 17799 5820 17695 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5640 17695 5520 17799 5580 17799 5701 17695 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5520 17695 5400 17799 5460 17799 5580 17695 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5400 17695 5280 17799 5340 17799 5460 17695 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5280 17695 5160 17799 5220 17799 5340 17695 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5160 17695 5040 17799 5100 17799 5220 17695 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 5040 17695 4920 17799 4980 17799 5100 17695 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4920 17695 4800 17799 4860 17799 4980 17695 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4800 17695 4680 17799 4740 17799 4860 17695 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4680 17695 4560 17799 4620 17799 4740 17695 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4560 17695 4440 17799 4500 17799 4620 17695 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4440 17695 4320 17799 4380 17799 4500 17695 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4320 17695 4200 17799 4260 17799 4380 17695 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 4200 17695 4080 17799 4140 17799 4260 17695 4200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6060 17799 5940 17903 6000 17903 6120 17799 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5940 17799 5820 17903 5880 17903 6000 17799 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5820 17799 5700 17903 5760 17903 5880 17799 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5700 17799 5580 17903 5640 17903 5760 17799 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5580 17799 5460 17903 5520 17903 5641 17799 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5460 17799 5340 17903 5400 17903 5520 17799 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5340 17799 5220 17903 5280 17903 5400 17799 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5220 17799 5100 17903 5160 17903 5280 17799 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 5100 17799 4980 17903 5040 17903 5160 17799 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4980 17799 4860 17903 4920 17903 5040 17799 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4860 17799 4740 17903 4800 17903 4920 17799 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4740 17799 4620 17903 4680 17903 4800 17799 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4620 17799 4500 17903 4560 17903 4680 17799 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4500 17799 4380 17903 4440 17903 4560 17799 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4380 17799 4260 17903 4320 17903 4440 17799 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 4260 17799 4140 17903 4200 17903 4320 17799 4260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6120 17903 6000 18007 6060 18007 6180 17903 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6000 17903 5880 18007 5940 18007 6060 17903 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5880 17903 5760 18007 5820 18007 5940 17903 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5760 17903 5640 18007 5701 18007 5820 17903 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5640 17903 5520 18007 5580 18007 5701 17903 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5520 17903 5400 18007 5460 18007 5580 17903 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5400 17903 5280 18007 5340 18007 5460 17903 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5280 17903 5160 18007 5220 18007 5340 17903 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5160 17903 5040 18007 5100 18007 5220 17903 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 5040 17903 4920 18007 4980 18007 5100 17903 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4920 17903 4800 18007 4860 18007 4980 17903 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4800 17903 4680 18007 4740 18007 4860 17903 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4680 17903 4560 18007 4620 18007 4740 17903 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4560 17903 4440 18007 4500 18007 4620 17903 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4440 17903 4320 18007 4380 18007 4500 17903 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 4320 17903 4200 18007 4260 18007 4380 17903 4320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6180 18007 6060 18111 6120 18111 6240 18007 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6060 18007 5940 18111 6000 18111 6120 18007 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5940 18007 5820 18111 5880 18111 6000 18007 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5820 18007 5700 18111 5760 18111 5880 18007 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5700 18007 5580 18111 5640 18111 5760 18007 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5580 18007 5460 18111 5520 18111 5641 18007 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5460 18007 5340 18111 5400 18111 5520 18007 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5340 18007 5220 18111 5280 18111 5400 18007 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5220 18007 5100 18111 5160 18111 5280 18007 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 5100 18007 4980 18111 5040 18111 5160 18007 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4980 18007 4860 18111 4920 18111 5040 18007 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4860 18007 4740 18111 4800 18111 4920 18007 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4740 18007 4620 18111 4680 18111 4800 18007 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4620 18007 4500 18111 4560 18111 4680 18007 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4500 18007 4380 18111 4440 18111 4560 18007 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 4380 18007 4260 18111 4320 18111 4440 18007 4380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6240 18111 6120 18215 6180 18215 6300 18111 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6120 18111 6000 18215 6060 18215 6180 18111 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6000 18111 5880 18215 5940 18215 6060 18111 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5880 18111 5760 18215 5820 18215 5940 18111 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5760 18111 5640 18215 5701 18215 5820 18111 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5640 18111 5520 18215 5580 18215 5701 18111 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5520 18111 5400 18215 5460 18215 5580 18111 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5400 18111 5280 18215 5340 18215 5460 18111 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5280 18111 5160 18215 5220 18215 5340 18111 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5160 18111 5040 18215 5100 18215 5220 18111 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 5040 18111 4920 18215 4980 18215 5100 18111 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 4920 18111 4800 18215 4860 18215 4980 18111 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 4800 18111 4680 18215 4740 18215 4860 18111 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 4680 18111 4560 18215 4620 18215 4740 18111 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 4560 18111 4440 18215 4500 18215 4620 18111 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 4440 18111 4320 18215 4380 18215 4500 18111 4440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6300 18215 6180 18319 6240 18319 6360 18215 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6180 18215 6060 18319 6120 18319 6240 18215 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6060 18215 5940 18319 6000 18319 6120 18215 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5940 18215 5820 18319 5880 18319 6000 18215 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5820 18215 5700 18319 5760 18319 5880 18215 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5700 18215 5580 18319 5640 18319 5760 18215 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5580 18215 5460 18319 5520 18319 5641 18215 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5460 18215 5340 18319 5400 18319 5520 18215 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5340 18215 5220 18319 5280 18319 5400 18215 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5220 18215 5100 18319 5160 18319 5280 18215 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 5100 18215 4980 18319 5040 18319 5160 18215 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 4980 18215 4860 18319 4920 18319 5040 18215 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 4860 18215 4740 18319 4800 18319 4920 18215 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 4740 18215 4620 18319 4680 18319 4800 18215 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 4620 18215 4500 18319 4560 18319 4680 18215 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 4500 18215 4380 18319 4440 18319 4560 18215 4500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6360 18319 6240 18423 6300 18423 6420 18319 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6240 18319 6120 18423 6180 18423 6300 18319 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6120 18319 6000 18423 6060 18423 6180 18319 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6000 18319 5880 18423 5940 18423 6060 18319 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5880 18319 5760 18423 5820 18423 5940 18319 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5760 18319 5640 18423 5701 18423 5820 18319 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5640 18319 5520 18423 5580 18423 5701 18319 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5520 18319 5400 18423 5460 18423 5580 18319 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5400 18319 5280 18423 5340 18423 5460 18319 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5280 18319 5160 18423 5220 18423 5340 18319 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5160 18319 5040 18423 5100 18423 5220 18319 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 5040 18319 4920 18423 4980 18423 5100 18319 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 4920 18319 4800 18423 4860 18423 4980 18319 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 4800 18319 4680 18423 4740 18423 4860 18319 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 4680 18319 4560 18423 4620 18423 4740 18319 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 4560 18319 4440 18423 4500 18423 4620 18319 4560
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6420 18423 6300 18527 6360 18527 6480 18423 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6300 18423 6180 18527 6240 18527 6360 18423 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6180 18423 6060 18527 6120 18527 6240 18423 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6060 18423 5940 18527 6000 18527 6120 18423 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5940 18423 5820 18527 5880 18527 6000 18423 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5820 18423 5700 18527 5760 18527 5880 18423 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5700 18423 5580 18527 5640 18527 5760 18423 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5580 18423 5460 18527 5520 18527 5641 18423 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5460 18423 5340 18527 5400 18527 5520 18423 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5340 18423 5220 18527 5280 18527 5400 18423 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5220 18423 5100 18527 5160 18527 5280 18423 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 5100 18423 4980 18527 5040 18527 5160 18423 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 4980 18423 4860 18527 4920 18527 5040 18423 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 4860 18423 4740 18527 4800 18527 4920 18423 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 4740 18423 4620 18527 4680 18527 4800 18423 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 4620 18423 4500 18527 4560 18527 4680 18423 4620
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6480 18527 6360 18630 6420 18630 6540 18527 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6360 18527 6240 18630 6300 18630 6420 18527 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6240 18527 6120 18630 6180 18630 6300 18527 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6120 18527 6000 18630 6060 18630 6180 18527 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6000 18527 5880 18630 5940 18630 6060 18527 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5880 18527 5760 18630 5820 18630 5940 18527 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5760 18527 5640 18630 5701 18630 5820 18527 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5640 18527 5520 18630 5580 18630 5701 18527 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5520 18527 5400 18630 5460 18630 5580 18527 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5400 18527 5280 18630 5340 18630 5460 18527 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5280 18527 5160 18630 5220 18630 5340 18527 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5160 18527 5040 18630 5100 18630 5220 18527 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 5040 18527 4920 18630 4980 18630 5100 18527 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 4920 18527 4800 18630 4860 18630 4980 18527 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 4800 18527 4680 18630 4740 18630 4860 18527 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 4680 18527 4560 18630 4620 18630 4740 18527 4680
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6540 18630 6420 18734 6480 18734 6600 18630 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6420 18630 6300 18734 6360 18734 6480 18630 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6300 18630 6180 18734 6240 18734 6360 18630 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6180 18630 6060 18734 6120 18734 6240 18630 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6060 18630 5940 18734 6000 18734 6120 18630 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5940 18630 5820 18734 5880 18734 6000 18630 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5820 18630 5700 18734 5760 18734 5880 18630 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5700 18630 5580 18734 5640 18734 5760 18630 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5580 18630 5460 18734 5520 18734 5641 18630 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5460 18630 5340 18734 5400 18734 5520 18630 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5340 18630 5220 18734 5280 18734 5400 18630 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5220 18630 5100 18734 5160 18734 5280 18630 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 5100 18630 4980 18734 5040 18734 5160 18630 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 4980 18630 4860 18734 4920 18734 5040 18630 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 4860 18630 4740 18734 4800 18734 4920 18630 4860
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 4740 18630 4620 18734 4680 18734 4800 18630 4740
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6600 18734 6480 18838 6540 18838 6660 18734 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6480 18734 6360 18838 6420 18838 6540 18734 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6360 18734 6240 18838 6300 18838 6420 18734 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6240 18734 6120 18838 6180 18838 6300 18734 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6120 18734 6000 18838 6060 18838 6180 18734 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6000 18734 5880 18838 5940 18838 6060 18734 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5880 18734 5760 18838 5820 18838 5940 18734 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5760 18734 5640 18838 5701 18838 5820 18734 5760
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5640 18734 5520 18838 5580 18838 5701 18734 5640
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5520 18734 5400 18838 5460 18838 5580 18734 5520
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5400 18734 5280 18838 5340 18838 5460 18734 5400
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5280 18734 5160 18838 5220 18838 5340 18734 5280
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5160 18734 5040 18838 5100 18838 5220 18734 5160
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 5040 18734 4920 18838 4980 18838 5100 18734 5040
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 4920 18734 4800 18838 4860 18838 4980 18734 4920
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 4800 18734 4680 18838 4740 18838 4860 18734 4800
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6660 18838 6540 18942 6600 18942 6720 18838 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6540 18838 6420 18942 6480 18942 6600 18838 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6420 18838 6300 18942 6360 18942 6480 18838 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6300 18838 6180 18942 6240 18942 6360 18838 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6180 18838 6060 18942 6120 18942 6240 18838 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6060 18838 5940 18942 6000 18942 6120 18838 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5940 18838 5820 18942 5880 18942 6000 18838 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5820 18838 5700 18942 5760 18942 5880 18838 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5700 18838 5580 18942 5640 18942 5760 18838 5700
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5580 18838 5460 18942 5520 18942 5641 18838 5580
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5460 18838 5340 18942 5400 18942 5520 18838 5460
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5340 18838 5220 18942 5280 18942 5400 18838 5340
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5220 18838 5100 18942 5160 18942 5280 18838 5220
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 5100 18838 4980 18942 5040 18942 5160 18838 5100
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 4980 18838 4860 18942 4920 18942 5040 18838 4980
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 4860 18838 4740 18942 4800 18942 4920 18838 4860
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17280 5640 17383 5701 17280 5760 17177 5700 17280 5640
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17177 5700 17280 5760 17177 5820 17073 5760 17177 5700
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         17073 5760 17177 5820 17073 5880 16969 5819 17073 5760
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16969 5820 17073 5880 16969 5940 16865 5879 16969 5820
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16865 5880 16969 5940 16865 6000 16761 5939 16865 5880
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16761 5940 16865 6000 16761 6060 16657 5999 16761 5940
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16657 6000 16761 6060 16657 6120 16553 6060 16657 6000
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16553 6060 16657 6120 16553 6180 16449 6120 16553 6060
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16449 6120 16553 6180 16449 6240 16345 6180 16449 6120
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16345 6180 16449 6240 16345 6300 16241 6240 16345 6180
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16241 6240 16345 6300 16241 6360 16137 6300 16241 6240
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16137 6300 16241 6360 16137 6420 16033 6360 16137 6300
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         16033 6360 16137 6420 16033 6480 15930 6420 16033 6360
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         15930 6420 16033 6480 15930 6540 15826 6480 15930 6420
+-2 3 0 1 0 7 50 0 14 0.000 0 0 -1 0 0 5
+-         15826 6480 15930 6540 15826 6600 15722 6540 15826 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15722 6660 15826 6720 15722 6780 15618 6720 15722 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5820 17487 5880 17383 5940 17280 5879 17383 5820
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 5880 17383 5940 17280 6000 17177 5939 17280 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 5940 17280 6000 17177 6060 17073 5999 17177 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6000 17177 6060 17073 6120 16969 6060 17073 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6060 17073 6120 16969 6180 16865 6120 16969 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6120 16969 6180 16865 6240 16761 6180 16865 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6180 16865 6240 16761 6300 16657 6240 16761 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6240 16761 6300 16657 6360 16553 6300 16657 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6300 16657 6360 16553 6420 16449 6360 16553 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6360 16553 6420 16449 6480 16345 6420 16449 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6420 16449 6480 16345 6540 16241 6480 16345 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6480 16345 6540 16241 6600 16137 6540 16241 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6540 16241 6600 16137 6660 16033 6600 16137 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6600 16137 6660 16033 6720 15930 6660 16033 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6660 16033 6720 15930 6780 15826 6720 15930 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15826 6720 15930 6780 15826 6840 15722 6780 15826 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 5880 17591 5940 17487 6000 17383 5939 17487 5880
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 5940 17487 6000 17383 6060 17280 5999 17383 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6000 17383 6060 17280 6120 17177 6060 17280 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6060 17280 6120 17177 6180 17073 6120 17177 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6120 17177 6180 17073 6240 16969 6180 17073 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6180 17073 6240 16969 6300 16865 6240 16969 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6240 16969 6300 16865 6360 16761 6300 16865 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6300 16865 6360 16761 6420 16657 6360 16761 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6360 16761 6420 16657 6480 16553 6420 16657 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6420 16657 6480 16553 6540 16449 6480 16553 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6480 16553 6540 16449 6600 16345 6540 16449 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6540 16449 6600 16345 6660 16241 6600 16345 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6600 16345 6660 16241 6720 16137 6660 16241 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6660 16241 6720 16137 6780 16033 6720 16137 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6720 16137 6780 16033 6840 15930 6780 16033 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         15930 6780 16033 6840 15930 6900 15826 6840 15930 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 5940 17695 6000 17591 6060 17487 5999 17591 5940
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6000 17591 6060 17487 6120 17383 6060 17487 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6060 17487 6120 17383 6180 17280 6120 17383 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6120 17383 6180 17280 6240 17177 6180 17280 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6180 17280 6240 17177 6300 17073 6240 17177 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6240 17177 6300 17073 6360 16969 6300 17073 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6300 17073 6360 16969 6420 16865 6360 16969 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6360 16969 6420 16865 6480 16761 6420 16865 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6420 16865 6480 16761 6540 16657 6480 16761 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6480 16761 6540 16657 6600 16553 6540 16657 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6540 16657 6600 16553 6660 16449 6600 16553 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6600 16553 6660 16449 6720 16345 6660 16449 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6660 16449 6720 16345 6780 16241 6720 16345 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6720 16345 6780 16241 6840 16137 6780 16241 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6780 16241 6840 16137 6900 16033 6840 16137 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16033 6840 16137 6900 16033 6960 15930 6900 16033 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6000 17799 6060 17695 6120 17591 6060 17695 6000
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6060 17695 6120 17591 6180 17487 6120 17591 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6120 17591 6180 17487 6240 17383 6180 17487 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6180 17487 6240 17383 6300 17280 6240 17383 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6240 17383 6300 17280 6360 17177 6300 17280 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6300 17280 6360 17177 6420 17073 6360 17177 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6360 17177 6420 17073 6480 16969 6420 17073 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6420 17073 6480 16969 6540 16865 6480 16969 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6480 16969 6540 16865 6600 16761 6540 16865 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6540 16865 6600 16761 6660 16657 6600 16761 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6600 16761 6660 16657 6720 16553 6660 16657 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6660 16657 6720 16553 6780 16449 6720 16553 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6720 16553 6780 16449 6840 16345 6780 16449 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6780 16449 6840 16345 6900 16241 6840 16345 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6840 16345 6900 16241 6960 16137 6900 16241 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16137 6900 16241 6960 16137 7020 16033 6960 16137 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6060 17903 6120 17799 6180 17695 6120 17799 6060
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6120 17799 6180 17695 6240 17591 6180 17695 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6180 17695 6240 17591 6300 17487 6240 17591 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6240 17591 6300 17487 6360 17383 6300 17487 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6300 17487 6360 17383 6420 17280 6360 17383 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6360 17383 6420 17280 6480 17177 6420 17280 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6420 17280 6480 17177 6540 17073 6480 17177 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6480 17177 6540 17073 6600 16969 6540 17073 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6540 17073 6600 16969 6660 16865 6600 16969 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6600 16969 6660 16865 6720 16761 6660 16865 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6660 16865 6720 16761 6780 16657 6720 16761 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6720 16761 6780 16657 6840 16553 6780 16657 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6780 16657 6840 16553 6900 16449 6840 16553 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6840 16553 6900 16449 6960 16345 6900 16449 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 6900 16449 6960 16345 7020 16241 6960 16345 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16241 6960 16345 7020 16241 7080 16137 7020 16241 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6120 18007 6180 17903 6240 17799 6180 17903 6120
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6180 17903 6240 17799 6300 17695 6240 17799 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6240 17799 6300 17695 6360 17591 6300 17695 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6300 17695 6360 17591 6420 17487 6360 17591 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6360 17591 6420 17487 6480 17383 6420 17487 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6420 17487 6480 17383 6540 17280 6480 17383 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6480 17383 6540 17280 6600 17177 6540 17280 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6540 17280 6600 17177 6660 17073 6600 17177 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6600 17177 6660 17073 6720 16969 6660 17073 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6660 17073 6720 16969 6780 16865 6720 16969 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6720 16969 6780 16865 6840 16761 6780 16865 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6780 16865 6840 16761 6900 16657 6840 16761 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6840 16761 6900 16657 6960 16553 6900 16657 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 6900 16657 6960 16553 7020 16449 6960 16553 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 6960 16553 7020 16449 7080 16345 7020 16449 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16345 7020 16449 7080 16345 7140 16241 7080 16345 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6180 18111 6240 18007 6300 17903 6240 18007 6180
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6240 18007 6300 17903 6360 17799 6300 17903 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6300 17903 6360 17799 6420 17695 6360 17799 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6360 17799 6420 17695 6480 17591 6420 17695 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6420 17695 6480 17591 6540 17487 6480 17591 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6480 17591 6540 17487 6600 17383 6540 17487 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6540 17487 6600 17383 6660 17280 6600 17383 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6600 17383 6660 17280 6720 17177 6660 17280 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6660 17280 6720 17177 6780 17073 6720 17177 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6720 17177 6780 17073 6840 16969 6780 17073 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6780 17073 6840 16969 6900 16865 6840 16969 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6840 16969 6900 16865 6960 16761 6900 16865 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 6900 16865 6960 16761 7020 16657 6960 16761 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 6960 16761 7020 16657 7080 16553 7020 16657 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 7020 16657 7080 16553 7140 16449 7080 16553 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16449 7080 16553 7140 16449 7200 16345 7140 16449 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6240 18215 6300 18111 6360 18007 6300 18111 6240
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6300 18111 6360 18007 6420 17903 6360 18007 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6360 18007 6420 17903 6480 17799 6420 17903 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6420 17903 6480 17799 6540 17695 6480 17799 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6480 17799 6540 17695 6600 17591 6540 17695 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6540 17695 6600 17591 6660 17487 6600 17591 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6600 17591 6660 17487 6720 17383 6660 17487 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6660 17487 6720 17383 6780 17280 6720 17383 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6720 17383 6780 17280 6840 17177 6780 17280 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6780 17280 6840 17177 6900 17073 6840 17177 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6840 17177 6900 17073 6960 16969 6900 17073 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 6900 17073 6960 16969 7020 16865 6960 16969 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 6960 16969 7020 16865 7080 16761 7020 16865 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 7020 16865 7080 16761 7140 16657 7080 16761 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 7080 16761 7140 16657 7200 16553 7140 16657 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16553 7140 16657 7200 16553 7260 16449 7200 16553 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6300 18319 6360 18215 6420 18111 6360 18215 6300
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6360 18215 6420 18111 6480 18007 6420 18111 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6420 18111 6480 18007 6540 17903 6480 18007 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6480 18007 6540 17903 6600 17799 6540 17903 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6540 17903 6600 17799 6660 17695 6600 17799 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6600 17799 6660 17695 6720 17591 6660 17695 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6660 17695 6720 17591 6780 17487 6720 17591 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6720 17591 6780 17487 6840 17383 6780 17487 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6780 17487 6840 17383 6900 17280 6840 17383 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6840 17383 6900 17280 6960 17177 6900 17280 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 6900 17280 6960 17177 7020 17073 6960 17177 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 6960 17177 7020 17073 7080 16969 7020 17073 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 7020 17073 7080 16969 7140 16865 7080 16969 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 7080 16969 7140 16865 7200 16761 7140 16865 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 7140 16865 7200 16761 7260 16657 7200 16761 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16657 7200 16761 7260 16657 7320 16553 7260 16657 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6360 18423 6420 18319 6480 18215 6420 18319 6360
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6420 18319 6480 18215 6540 18111 6480 18215 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6480 18215 6540 18111 6600 18007 6540 18111 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6540 18111 6600 18007 6660 17903 6600 18007 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6600 18007 6660 17903 6720 17799 6660 17903 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6660 17903 6720 17799 6780 17695 6720 17799 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6720 17799 6780 17695 6840 17591 6780 17695 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6780 17695 6840 17591 6900 17487 6840 17591 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6840 17591 6900 17487 6960 17383 6900 17487 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 6900 17487 6960 17383 7020 17280 6960 17383 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 6960 17383 7020 17280 7080 17177 7020 17280 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 7020 17280 7080 17177 7140 17073 7080 17177 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 7080 17177 7140 17073 7200 16969 7140 17073 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 7140 17073 7200 16969 7260 16865 7200 16969 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 7200 16969 7260 16865 7320 16761 7260 16865 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16761 7260 16865 7320 16761 7380 16657 7320 16761 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6420 18527 6480 18423 6540 18319 6480 18423 6420
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6480 18423 6540 18319 6600 18215 6540 18319 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6540 18319 6600 18215 6660 18111 6600 18215 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6600 18215 6660 18111 6720 18007 6660 18111 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6660 18111 6720 18007 6780 17903 6720 18007 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6720 18007 6780 17903 6840 17799 6780 17903 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6780 17903 6840 17799 6900 17695 6840 17799 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6840 17799 6900 17695 6960 17591 6900 17695 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 6900 17695 6960 17591 7020 17487 6960 17591 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 6960 17591 7020 17487 7080 17383 7020 17487 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 7020 17487 7080 17383 7140 17280 7080 17383 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 7080 17383 7140 17280 7200 17177 7140 17280 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 7140 17280 7200 17177 7260 17073 7200 17177 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 7200 17177 7260 17073 7320 16969 7260 17073 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 7260 17073 7320 16969 7380 16865 7320 16969 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16865 7320 16969 7380 16865 7440 16761 7380 16865 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6480 18630 6540 18527 6600 18423 6540 18527 6480
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6540 18527 6600 18423 6660 18319 6600 18423 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6600 18423 6660 18319 6720 18215 6660 18319 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6660 18319 6720 18215 6780 18111 6720 18215 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6720 18215 6780 18111 6840 18007 6780 18111 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6780 18111 6840 18007 6900 17903 6840 18007 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6840 18007 6900 17903 6960 17799 6900 17903 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 6900 17903 6960 17799 7020 17695 6960 17799 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 6960 17799 7020 17695 7080 17591 7020 17695 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 7020 17695 7080 17591 7140 17487 7080 17591 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 7080 17591 7140 17487 7200 17383 7140 17487 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 7140 17487 7200 17383 7260 17280 7200 17383 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 7200 17383 7260 17280 7320 17177 7260 17280 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 7260 17280 7320 17177 7380 17073 7320 17177 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 7320 17177 7380 17073 7440 16969 7380 17073 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         16969 7380 17073 7440 16969 7500 16865 7440 16969 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6540 18734 6600 18630 6660 18527 6600 18630 6540
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6600 18630 6660 18527 6720 18423 6660 18527 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6660 18527 6720 18423 6780 18319 6720 18423 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6720 18423 6780 18319 6840 18215 6780 18319 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6780 18319 6840 18215 6900 18111 6840 18215 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6840 18215 6900 18111 6960 18007 6900 18111 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 6900 18111 6960 18007 7020 17903 6960 18007 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 6960 18007 7020 17903 7080 17799 7020 17903 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 7020 17903 7080 17799 7140 17695 7080 17799 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 7080 17799 7140 17695 7200 17591 7140 17695 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 7140 17695 7200 17591 7260 17487 7200 17591 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 7200 17591 7260 17487 7320 17383 7260 17487 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 7260 17487 7320 17383 7380 17280 7320 17383 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 7320 17383 7380 17280 7440 17177 7380 17280 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 7380 17280 7440 17177 7500 17073 7440 17177 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17073 7440 17177 7500 17073 7560 16969 7500 17073 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6600 18838 6660 18734 6720 18630 6660 18734 6600
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6660 18734 6720 18630 6780 18527 6720 18630 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6720 18630 6780 18527 6840 18423 6780 18527 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6780 18527 6840 18423 6900 18319 6840 18423 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6840 18423 6900 18319 6960 18215 6900 18319 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 6900 18319 6960 18215 7020 18111 6960 18215 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 6960 18215 7020 18111 7080 18007 7020 18111 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 7020 18111 7080 18007 7140 17903 7080 18007 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 7080 18007 7140 17903 7200 17799 7140 17903 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 7140 17903 7200 17799 7260 17695 7200 17799 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 7200 17799 7260 17695 7320 17591 7260 17695 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 7260 17695 7320 17591 7380 17487 7320 17591 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 7320 17591 7380 17487 7440 17383 7380 17487 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 7380 17487 7440 17383 7500 17280 7440 17383 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 7440 17383 7500 17280 7560 17177 7500 17280 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17177 7500 17280 7560 17177 7620 17073 7560 17177 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18838 6660 18942 6720 18838 6780 18734 6720 18838 6660
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18734 6720 18838 6780 18734 6840 18630 6780 18734 6720
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18630 6780 18734 6840 18630 6900 18527 6840 18630 6780
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18527 6840 18630 6900 18527 6960 18423 6900 18527 6840
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18423 6900 18527 6960 18423 7020 18319 6960 18423 6900
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18319 6960 18423 7020 18319 7080 18215 7020 18319 6960
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18215 7020 18319 7080 18215 7140 18111 7080 18215 7020
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18111 7080 18215 7140 18111 7200 18007 7140 18111 7080
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         18007 7140 18111 7200 18007 7260 17903 7200 18007 7140
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17903 7200 18007 7260 17903 7320 17799 7260 17903 7200
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17799 7260 17903 7320 17799 7380 17695 7320 17799 7260
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17695 7320 17799 7380 17695 7440 17591 7380 17695 7320
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17591 7380 17695 7440 17591 7500 17487 7440 17591 7380
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17487 7440 17591 7500 17487 7560 17383 7500 17487 7440
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17383 7500 17487 7560 17383 7620 17280 7560 17383 7500
+-2 3 0 1 0 7 50 0 20 0.000 0 0 -1 0 0 5
+-         17280 7560 17383 7620 17280 7680 17177 7620 17280 7560
diff -pruN 0.6.2-6/debian/patches/series 0.6.2-7/debian/patches/series
--- 0.6.2-6/debian/patches/series	2021-11-22 03:25:27.000000000 +0000
+++ 0.6.2-7/debian/patches/series	2024-03-24 03:02:58.000000000 +0000
@@ -1,6 +1,7 @@
 set_locale_test_0008.patch
 dont_forget_flags_debian.patch
 fix_spelling_errors.patch
+remove_failing_tests_on_32bits.patch
 fix_other_warnings_clang.diff
 make_tests_return_error.patch
 64_bit_int.patch
diff -pruN 0.6.2-6/debian/rules 0.6.2-7/debian/rules
--- 0.6.2-6/debian/rules	2021-11-22 04:39:48.000000000 +0000
+++ 0.6.2-7/debian/rules	2024-03-24 02:54:57.000000000 +0000
@@ -5,12 +5,6 @@ export DEB_BUILD_MAINT_OPTIONS = hardeni
 # for reproducible manual
 export FORCE_SOURCE_DATE = 1
 
-# fix 0009RenderStairCase test on 32-bit architectures
-include /usr/share/dpkg/architecture.mk
-ifeq ($(DEB_HOST_ARCH_BITS), 32)
-export DEB_CFLAGS_MAINT_APPEND = -ffloat-store
-endif
-
 DEB_DESTDIR=./debian/gfan
 
 %:
diff -pruN 0.6.2-6/debian/source/lintian-overrides 0.6.2-7/debian/source/lintian-overrides
--- 0.6.2-6/debian/source/lintian-overrides	1970-01-01 00:00:00.000000000 +0000
+++ 0.6.2-7/debian/source/lintian-overrides	2024-03-24 03:07:02.000000000 +0000
@@ -0,0 +1,2 @@
+# false positive
+source-is-missing [homepage/gfan.html]
